2012-06-12 13:41  manfred-e

	* src/saga_core/saga_api/module.cpp: saga_api: fix gcc build error

2012-06-08 10:29  oconrad

	* src/modules/grid/grid_tools/Grid_Merge.cpp,
	  src/modules/grid/grid_tools/Grid_Merge.h: grid_tools, mosaicking:
	  renamed from 'merge grids', new options added for overlapping
	  areas (min, max, mean, feathering/blending)

2012-06-07 15:35  oconrad

	* src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/project.h: saga_gui, project: versioning
	  added (backward compatility, choosing correct symbology for
	  rgb-coded grids)

2012-06-07 15:33  oconrad

	* src/saga_core/saga_api/parameter.cpp,
	  src/saga_core/saga_api/parameters.h: saga_api,
	  CSG_Parameters_Grid_Target: alternative init_user() function
	  added

2012-06-06 14:33  oconrad

	* src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/module_library.cpp,
	  src/saga_core/saga_api/module_library.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/wksp_module.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp: saga_api,
	  saga_cmd, saga_gui: creating module documentation files. related
	  to saga-gis-developer mailing list thread:
	  http://sourceforge.net/mailarchive/forum.php?thread_name=4FCEF035.3010604%40faunalia.it&forum_name=saga-gis-developer

2012-06-04 15:48  oconrad

	* src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_grid.h: saga_gui, drawing grids:
	  multi-processor support not for file-cached/compressed grids

2012-06-04 15:46  oconrad

	* src/saga_core/saga_api/shapes_polygons.cpp: saga_api, polygon
	  clipping: precision bug

2012-06-04 09:43  reklov_w

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp: io_gdal,
	  gdal_driver: fix unicode issue in message output of gdal error
	  message

2012-06-01 15:13  oconrad

	* src/modules/shapes/shapes_tools/shapes_buffer.cpp,
	  src/modules/shapes/shapes_tools/shapes_buffer.h: shapes_buffer:
	  bug fixes and improvements, using polygon offset method of
	  clipper library

2012-06-01 10:56  oconrad

	* src/modules/shapes/shapes_tools/shapes_buffer.cpp,
	  src/modules/shapes/shapes_tools/shapes_buffer.h: shapes_buffer:
	  bug fixes and improvements, using polygon offset method of
	  clipper library

2012-06-01 08:43  oconrad

	* src/modules/shapes/shapes_grid/Grid_Polygon_Clip.cpp,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.h: clip grid
	  with polygon: 'crop grid to data' is now optionally (disabled by
	  default)

2012-06-01 08:34  reklov_w

	* src/saga_core/saga_cmd/module_library.cpp: saga_cmd: fix quoting
	  of parameters (with spaces)

2012-05-31 11:24  oconrad

	* src/saga_core/saga_api/clipper.cpp,
	  src/saga_core/saga_api/shapes.h,
	  src/saga_core/saga_api/shapes_polygons.cpp: saga_api, polygon
	  clipping: simplify and buffer functions added, including a
	  necessary patch to clipper library (limiting number of vertices
	  when adding an arc)

2012-05-30 16:52  oconrad

	* src/saga_core/saga_api/geo_functions.cpp: saga_api,
	  sg_get_crossing(): bug fix, crossing position has not been set
	  under certain circumstances

2012-05-30 16:51  oconrad

	* src/saga_core/saga_api/clipper.cpp,
	  src/saga_core/saga_api/clipper.hpp: saga_api, clipper: update to
	  v4.8.3

2012-05-30 13:48  oconrad

	* src/modules_io/gdal/io_gdal/gdal_import.cpp: io_gdal, import
	  grid: corrected transformation counter

2012-05-30 13:05  oconrad

	* src/modules/shapes/shapes_grid/Grid_Polygon_Clip.cpp,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.h: clip grid
	  with polygon: clip region now also takes respect of no-data
	  values in supplied grids

2012-05-30 13:04  oconrad

	* src/saga_core/saga_cmd/module_library.cpp: saga_cmd: file names
	  for output object lists can be specified now, e.g.:
	  saga_cmd shapes_grid 7 -POLYGONS=buf.shp -INPUT=a;b;c
	  -OUTPUT=a_buf;b_buf;c_buf

2012-05-30 13:00  oconrad

	* src/saga_core/saga_api/module.h: saga_api, module_grid:
	  additional grid system functions exposed

2012-05-30 12:59  oconrad

	* src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api, math_tools:
	  sg_get_digit_count(int number) added

2012-05-25 12:52  oconrad

	* src/modules_io/gdal/io_gdal/gdal_import.cpp: gdal_import:
	  improved transformation options, optionally import only a subset
	  from multiband grids

2012-05-25 12:32  oconrad

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_driver.h,
	  src/modules_io/gdal/io_gdal/gdal_import.cpp,
	  src/modules_io/gdal/io_gdal/gdal_import.h: gdal_import: improved
	  transformation options, optionally import only a subset from
	  multiband grids

2012-05-25 12:30  oconrad

	* src/saga_core/saga_api/geo_classes.cpp,
	  src/saga_core/saga_api/geo_tools.h: saga_api, csg_rect: union()
	  function added that takes a single point (csg_point)

2012-05-25 12:29  oconrad

	* src/saga_core/saga_api/grid.cpp: saga_api, csg_grid: default
	  no-data value for byte grids set to '0' (instead of '-127')

2012-05-25 08:34  oconrad

	* src/modules/grid/grid_spline/Gridding_Spline_Base.cpp:
	  multi-level-b-spline: point-loading bug fixed

2012-05-24 06:55  manfred-e

	* src/modules/grid/grid_analysis/Grid_AHP.cpp: modules:
	  grid_analysis: Analytical Hierarchy Process: calculation fix

2012-05-21 14:22  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.h: PC
	  Reclassifier/Subset Extractor: optionally create new attribute
	  with reclassification result

2012-05-14 10:34  reklov_w

	* src/saga_core/saga_api/dataobject.cpp: saga_api: changing default
	  NoData range of data objects from -99999;-999 to -99999;-99999 in
	  order to avoid problems with marine data

2012-05-14 10:04  reklov_w

	* src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_tools/QueryParser.cpp,
	  src/modules/shapes/shapes_tools/QueryParser.h: shapes_tools: fix
	  Makefile.am and remove depreciated files

2012-05-14 09:58  oconrad

	* src/saga_core/saga_gui/wksp_table.cpp: saga_gui, wksp_table: bug
	  fix, parameter initializing

2012-05-11 14:28  oconrad

	* src/saga_core/saga_api/table_io.cpp: saga_api, table_io:
	  recognizing no-data values loading/saving text tables

2012-05-11 14:27  oconrad

	* src/modules/table/table_tools/Join_Tables.cpp,
	  src/modules/table/table_tools/Join_Tables.h,
	  src/modules/table/table_tools/MLB_Interface.cpp: table_tools: a
	  simple 'append columns from other table' tool

2012-05-11 13:47  reklov_w

	* src/saga_core/saga_gui/wksp_data_manager.cpp: saga_gui: fix error
	  if saga_gui is closed and saga_gui.cfg file is not existing
	  ("can't remove file")

2012-05-10 11:37  oconrad

	* src/modules/grid/grid_calculus/Grid_Calculator.cpp: saga_api,
	  formula parser: get_value() made const, easier usage for parallel
	  processing

2012-05-10 11:36  oconrad

	* src/modules/grid/grid_calculus/Grid_Plotter.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_attribute_calculator.cpp,
	  src/modules/table/table_calculus/Fit.cpp,
	  src/saga_core/saga_api/mat_formula.cpp,
	  src/saga_core/saga_api/mat_tools.h,
	  src/saga_core/saga_api/mat_trend.cpp: saga_api, formula parser:
	  get_value() made const, easier usage for parallel processing

2012-05-10 11:25  reklov_w

	* src/modules_io/shapes/io_shapes/pointcloud_to_text_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.h: point
	  cloud to text file: enhancements (speed)

2012-05-10 11:16  oconrad

	* src/saga_core/saga_gui/wksp_pointcloud.cpp: saga_gui, pointcloud:
	  display correct settings for rgb coded attribute

2012-05-10 10:04  reklov_w

	* src/saga_core/saga_gui/wksp_pointcloud.cpp: saga_gui,
	  wksp_pointcloud.cpp: fix parameter enable for RGB coloring

2012-05-07 14:23  manfred-e

	* src/modules/grid/grid_analysis/owa.cpp: modules: grid_analysis:
	  ordered weight average: bug fix (ignored values/grids)

2012-05-03 09:33  reklov_w

	* src/saga_core/saga_cmd/module_library.cpp: saga_cmd /
	  module_library.cpp: set svn eol keyword and convert to LF

2012-05-03 09:31  reklov_w

	* src/saga_core/saga_cmd/module_library.cpp: saga_cmd: change usage
	  of wxCommandLineParse (SetCmdLine) to prevent re-setting of
	  locale; fixes unintended usage of ',' as decimal separator during
	  argument parsing and module execution

2012-05-02 15:37  oconrad

	* src/modules/grid/grid_gridding/Shapes2Grid.cpp,
	  src/modules/grid/grid_gridding/Shapes2Grid.h: grid_gridding,
	  shapes to grid: polygon match for either grid nodes or cells
	  (latter can be useful for polygon sizes around or less than the
	  grid cell sizes)

2012-05-02 15:35  oconrad

	* src/modules/grid/grid_tools/Grid_Gaps_Resampling.cpp: grid_tools,
	  close gaps (resampling): prevent possible non-stop loops

2012-04-27 12:49  oconrad

	* src/saga_core/saga_gui/wksp_layer.cpp: saga_gui/wksp_layer: 'save
	  as ...' dialog, suggests a file name

2012-04-27 12:47  oconrad

	* src/modules/grid/grid_tools/Grid_Gaps_Resampling.cpp,
	  src/modules/grid/grid_tools/Grid_Gaps_Resampling.h: 'close gaps
	  with resampling' module: further options added

2012-04-27 12:45  oconrad

	* src/modules/grid/grid_gridding/Shapes2Grid.cpp,
	  src/modules/grid/grid_gridding/Shapes2Grid.h: 'shapes2grid'
	  module: output of just '0/1' (data/no-data) option added (instead
	  of attribute values)

2012-04-27 12:43  oconrad

	* src/modules/shapes/shapes_tools/shapes_extents.cpp: 'get shapes'
	  extent' module: get 'total extent' option added

2012-04-26 15:44  oconrad

	* src/dev_tools/dev_tools.vcxproj, src/dev_tools/tl_extract.cpp:
	  dev_tools: updated to saga 2.1.0

2012-04-26 15:44  oconrad

	* src/modules/grid/grid_tools/Grid_Gaps_Resampling.cpp,
	  src/modules/grid/grid_tools/Grid_Gaps_Resampling.h,
	  src/modules/grid/grid_tools/MLB_Interface.cpp,
	  src/modules/grid/grid_tools/Makefile.am,
	  src/modules/grid/grid_tools/grid_tools.vcxproj,
	  src/modules/grid/grid_tools/grid_tools.vcxproj.filters: grid tool
	  added: close gaps using stepwise resampling

2012-04-26 15:42  oconrad

	* src/saga_core/saga_api/grid.h: saga_api/grid: is_InGrid_byPos(),
	  optional check for no-data

2012-04-26 15:41  oconrad

	* src/saga_core/saga_api/mat_matrix.cpp,
	  src/saga_core/saga_api/mat_spline.cpp: saga_api: memory
	  allocation check

2012-04-26 12:02  reklov_w

	* src/modules/grid/grid_tools/Grid_Tiling.cpp,
	  src/modules/grid/grid_tools/Grid_Tiling.h: Grid Tools - Tiling:
	  added possibility to write output (individually) to disk

2012-04-26 11:58  manfred-e

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_export.cpp,
	  src/modules_io/gdal/io_gdal/gdal_export_geotiff.cpp: modules:
	  io_gdal: improved error handling for raster and geotiff export

2012-04-24 14:02  reklov_w

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp: gdal_driver.cpp: fix
	  string issue

2012-04-24 11:42  manfred-e

	* src/saga_core/saga_gui/Makefile.am: saga_gui: fixes tracker id
	  3432061: hardcoded MLIBPATH

2012-04-24 09:44  manfred-e

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_driver.h,
	  src/modules_io/gdal/io_gdal/gdal_export.cpp,
	  src/modules_io/gdal/io_gdal/gdal_export_geotiff.cpp: modules:
	  io_gdal: added gdal Creation Options support for raster export

2012-04-24 09:04  oconrad

	* src/modules_io/table/io_table/io_table_txt.cpp: table import
	  (text): minor bug fix

2012-04-17 14:22  oconrad

	* src/saga_core/saga_cmd/callback.cpp,
	  src/saga_core/saga_cmd/callback.h,
	  src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/module_library.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp: saga_cmd: solving external
	  module dependencies (e.g. in ta_compound>basic ta) and some minor
	  optimizations

2012-04-13 09:54  oconrad

	* src/modules_io/shapes/io_shapes/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes/Makefile.am,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj.filters,
	  src/modules_io/shapes/io_shapes/wktb.cpp,
	  src/modules_io/shapes/io_shapes/wktb.h,
	  src/saga_core/saga_api/shapes_ogis.cpp: added: import/export
	  simple features, well known text (wkt) format

2012-04-12 08:23  reklov_w

	* src/saga_core/saga_api/geo_functions.cpp: saga_api,
	  geo_functions, SG_Get_Crossing: fix (avoid) precision issue in
	  case vertices are identical by explicit test for equality

2012-04-11 17:50  reklov_w

	* src/modules/shapes/shapes_tools/shapes_generate.cpp: generate
	  shapes module: small bug fix for first id

2012-04-11 17:35  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tc_iwahashi_pike.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tc_iwahashi_pike.h:
	  morphometry: terrain classification after iwahashi & pike (2007,
	  geomorphology)

2012-04-10 21:39  reklov_w

	* src/modules/shapes/shapes_tools/MLB_Interface.cpp,
	  src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_tools/shapes_generate.cpp,
	  src/modules/shapes/shapes_tools/shapes_generate.h,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj.filters: new
	  module "generate shapes" added to MLB Shapes-Tools: Allows to
	  generate point, line or polygon shapes from a table with x and y
	  coordinates and an identifier

2012-04-05 09:55  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj.filters,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tc_iwahashi_pike.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tc_iwahashi_pike.h:
	  morphometry: terrain classification after iwahashi & pike (2007,
	  geomorphology)

2012-04-05 08:42  oconrad

	* src/modules_io/esri_e00/io_esri_e00/ESRI_E00_Import.cpp: e00
	  import: bug fixes, memory leaks

2012-04-05 08:36  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.h:
	  modules: 'geostatistics' renamed to 'spatial and geostatistics'
	  (for correctness)

2012-03-30 14:21  oconrad

	* src/modules/grid/grid_filter/Filter_Rank.cpp,
	  src/modules/grid/grid_filter/Filter_Rank.h: grid_filter/rank
	  filter: bug fix and performance improvements

2012-03-30 14:20  oconrad

	* src/saga_core/saga_api/grid.h,
	  src/saga_core/saga_api/grid_system.cpp: saga_api,
	  grid_cell_adressor: squared 'radius' option added

2012-03-30 14:19  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_grid/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.cpp:
	  modules: 'geostatistics' renamed to 'spatial and geostatistics'
	  (for correctness)

2012-03-29 15:38  oconrad

	* src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp: saga_gui: colour
	  classification parameters, further enhancements

2012-03-29 15:37  oconrad

	* src/saga_core/saga_gui/dlg_base.cpp,
	  src/saga_core/saga_gui/dlg_list_grid.cpp: saga_gui: grid list
	  dialog, grid system selector visibility bug

2012-03-29 09:06  reklov_w

	* src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Zonal_Statistics.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Zonal_Statistics.h:
	  Zonal Grid Statistics: fix bug 'Zonal Grid Statistics - noData
	  handling - ID: 3512321' and further improvements

2012-03-28 17:17  oconrad

	* src/modules/table/table_tools/MLB_Interface.cpp,
	  src/modules/table/table_tools/Makefile.am,
	  src/modules/table/table_tools/table_change_field_type.cpp,
	  src/modules/table/table_tools/table_change_field_type.h,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/table/table_tools/table_tools.vcxproj.filters,
	  src/saga_core/saga_api/table.cpp,
	  src/saga_core/saga_api/table_io.cpp,
	  src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/view_table.cpp,
	  src/saga_core/saga_gui/view_table.h,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/view_table_control.h: saga_api, saga_gui,
	  table_tools: change a table field's data type (e.g. from integer
	  to text)

2012-03-27 16:41  oconrad

	* src/saga_core/saga_gui/active_legend.cpp,
	  src/saga_core/saga_gui/active_legend.h,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.h,
	  src/saga_core/saga_gui/wksp_layer_legend.cpp,
	  src/saga_core/saga_gui/wksp_layer_legend.h,
	  src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_map.h,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.h,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.h,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.h,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.h,
	  src/saga_core/saga_gui/wksp_tin.cpp,
	  src/saga_core/saga_gui/wksp_tin.h: saga_gui: colour
	  classification and legend stuff

2012-03-16 14:03  reklov_w

	* src/saga_core/saga_gui/wksp_grid.cpp: saga_gui, wksp_grid: fix
	  string issue

2012-03-15 16:54  oconrad

	* src/modules_io/grid/io_grid_image/grid_import.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.h,
	  src/saga_core/saga_gui/wksp_layer_legend.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp: saga_gui:
	  discrete/graduated colour classification implemented (graduated
	  now interpolates colours from discrete palette)

2012-03-15 16:51  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_assign.cpp: set
	  projection: automatic update of description tab (saga_gui)

2012-03-14 10:24  oconrad

	* src/modules/shapes/shapes_polygons/Polygon_SelfIntersection.cpp:
	  module added: 'self-intersection' for polygons of one layer

2012-03-14 10:03  oconrad

	* src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/Polygon_SelfIntersection.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_SelfIntersection.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters:
	  module added: 'self-intersection' for polygons of one layer

2012-03-13 15:02  oconrad

	* src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/Polygon_Clip.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Clip.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters:
	  shapes_polygon: polygon clipping for shapes

2012-03-13 15:00  oconrad

	* src/modules_io/gdal/io_gdal/MLB_Interface.cpp,
	  src/modules_io/gdal/io_gdal/Makefile.am,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj.filters,
	  src/modules_io/gdal/io_gdal/ogr_export_kml.cpp,
	  src/modules_io/gdal/io_gdal/ogr_export_kml.h: io_gdal: kml export
	  module, including automated projection to geographic coordinates

2012-03-12 16:17  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/grid_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.h,
	  src/saga_core/saga_api/mat_regression_multiple.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api,
	  csg_regression_multiple: optional cross validation added

2012-03-12 16:17  oconrad

	* src/modules_recreations/recreations/recreations_fractals/Grid_FractalDimension.cpp,
	  src/modules_recreations/recreations/recreations_fractals/Grid_FractalDimension.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/RealArea.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/RealArea.h:
	  modules, geomorphometry, fractal geometry: surface area
	  calculation

2012-03-08 17:08  oconrad

	* src/modules/grid/grid_analysis/Grid_CVA.cpp,
	  src/modules/grid/grid_analysis/Grid_CVA.h: change vector
	  analysis: reworked and improved

2012-03-06 11:09  reklov_w

	* src/modules_io/shapes/io_shapes_las/las_info.cpp: LAS Info: fix
	  broken strings in message output (wx2.9 issue)

2012-03-01 08:31  oconrad

	* src/saga_core/saga_gui/res/saga.ger.txt: saga_gui/resources:
	  updated german tranlation table (many thanx again to juergen
	  brunke)

2012-02-29 17:57  oconrad

	* src/saga_core/saga_api/quadtree.cpp,
	  src/saga_core/saga_api/shapes.h: saga_api, quadtree: fixing linux
	  link error

2012-02-29 15:44  oconrad

	* src/modules_io/gdal/io_gdal/gdal_import.cpp: io_gdal,
	  gdal_import: bug fix loading subgrids without gui (e.g. netcdf
	  from saga_cmd)

2012-02-29 10:38  reklov_w

	* src/saga_core/saga_gui/saga.cpp: saga_gui: fix Process_Wait() to
	  avoid endless loop

2012-02-28 16:31  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary_global.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal_global.h:
	  kriging interpolation: support for parallel processing

2012-02-28 16:30  oconrad

	* src/saga_core/saga_api/mat_formula.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api, formula parser:
	  support for parallel processing

2012-02-28 16:29  oconrad

	* src/saga_core/saga_api/geo_functions.cpp,
	  src/saga_core/saga_api/geo_tools.h,
	  src/saga_core/saga_api/quadtree.cpp,
	  src/saga_core/saga_api/shapes.h: saga_api, quadtree search
	  engine: support for polar coordinates and parallel processing

2012-02-21 13:34  reklov_w

	* src/modules/shapes/shapes_polygons/Polygon_Geometrics.cpp:
	  polygon properties module: bug fix (invalid parameter identifier)
	  in case optional output is set to [create]

2012-02-21 13:27  reklov_w

	* src/modules/shapes/shapes_polygons/shape_index.cpp: shapes
	  indices module: bug fix to enable copying of geometry in case
	  optional output is set to [create]; fix division by zero (area)

2012-02-13 21:07  reklov_w

	* src/saga_core/saga_api/parameters.cpp: saga_api, parameters.cpp:
	  eliminating gcc compiler warning: ignoring return value of ‘int
	  fscanf(FILE*, const char*, ...)’ and warning: ‘pParameter’ may be
	  used uninitialized in this function

2012-02-13 20:38  reklov_w

	* src/saga_core/saga_gui/saga.cpp, src/saga_core/saga_gui/saga.h:
	  saga_gui: locale setting workaround for wxwidgets 2.9.3, more
	  comments in the sources.

2012-02-06 09:14  reklov_w

	* src/saga_core/saga_api/parameters.cpp: saga_api,
	  parameters/Set_Parameter(): add parameter type point cloud

2012-02-03 11:38  oconrad

	* src/modules/shapes/shapes_points/gps_track_aggregation.cpp,
	  src/modules/shapes/shapes_points/gps_track_aggregation.h:
	  shapes_point, gps_track_aggregation: enhanced fixed time span
	  option

2012-02-02 15:24  reklov_w

	* src/saga_core/saga_gui/saga_frame.cpp: saga_gui: fix (wxgtk)
	  display of scatterplot toolbar on gui startup

2012-02-02 14:15  reklov_w

	* src/saga_core/saga_gui/saga_frame.cpp: saga_gui: fix (wxgtk)
	  EVT_SIZE of wxMDIParentFrame by explicitly connecting (and
	  disconnecting) the wxObjectEventFunction. prevented a response
	  when resizing the main window (no redraw)

2012-02-02 10:49  reklov_w

	* src/saga_core/saga_gui/saga_frame.cpp: saga_gui: fix (wxgtk)
	  placement of progress bar by temporary hack found in wxwidgets
	  statbar sample

2012-02-01 10:02  reklov_w

	* src/saga_core/saga_gui/data_source_files.cpp: saga_gui,
	  CData_Source_Files: fix 'Gtk-CRITICAL **:
	  gtk_widget_set_size_request: assertion height >= -1 failed'
	  within wxGenericDirCtrl constructor by setting File Filter
	  afterwards

2012-01-31 07:33  reklov_w

	* src/saga_core/saga_gui/saga_frame.cpp: saga_gui: fix event
	  handling of map view toolbar

2012-01-26 16:28  oconrad

	* src/modules/shapes/shapes_polygons/Polygons_From_Lines.cpp: lines
	  to polygon conversion: optionally as one single multipolygon
	  object

2012-01-26 13:53  oconrad

	* src/modules/shapes/shapes_points/gps_track_aggregation.cpp,
	  src/modules/shapes/shapes_points/gps_track_aggregation.h:
	  shapes_point, gps_track_aggregation: bug fixes, distance
	  calculation for lat/lon, enhanced time span aggregation

2012-01-26 13:51  oconrad

	* src/saga_core/saga_api/geo_functions.cpp,
	  src/saga_core/saga_api/geo_tools.h: saga_api, geo_functions: new
	  function for calculation of distances in polar coordinates
	  (longitude/latitude)

2012-01-26 13:47  oconrad

	* src/modules_io/table/io_table/io_table_txt.cpp,
	  src/modules_io/table/io_table/io_table_txt.h: io_table:
	  CTable_Text_Import_Fixed_Cols, enhanced imput option

2012-01-26 13:44  oconrad

	* src/modules/grid/grid_calculus/Fuzzify.cpp: grid_calculus: bug
	  fix, fuzzify

2012-01-26 13:43  oconrad

	* src/modules_images/modules_imagery/imagery_classification/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/Makefile.am,
	  src/modules_images/modules_imagery/imagery_classification/classify_supervised_polygons.cpp,
	  src/modules_images/modules_imagery/imagery_classification/classify_supervised_polygons.h,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj.filters:
	  imagery_classification: supervised polygon classification added

2012-01-19 14:46  reklov_w

	* src/modules/shapes/shapes_lines/line_simplification.cpp: line
	  simplification module: fix corrupt characters in description
	  string and add parameter descriptions

2012-01-18 11:08  reklov_w

	* src/modules_io/grid/io_grid_image/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid_image/grid_export.cpp: io_grid_image:
	  fix duplicate image handlers

2012-01-18 09:57  reklov_w

	* src/saga_core/saga_cmd/module_library.cpp: saga_cmd: fix
	  parameter setting of cmd line parser in case of strings

2012-01-16 15:46  reklov_w

	* src/saga_core/saga_cmd/callback.cpp: saga_cmd: fix corrupt
	  message output (callbacks)

2012-01-15 19:05  reklov_w

	* src/saga_core/saga_api/api_core.cpp,
	  src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp: saga_api,
	  saga_gui, saga_cmd: implementation of methods to set and get the
	  MAX_NUM_THREADS to use with OMP in saga_api, module library
	  settings in saga_gui and flag for saga_cmd

2012-01-12 15:29  oconrad

	* src/saga_core/saga_api/parameter.cpp: saga_api, parameter:
	  copying enabled flag on assign()

2012-01-12 15:27  oconrad

	* src/modules_images/modules_imagery/imagery_classification/classify_supervised.cpp,
	  src/modules_images/modules_imagery/imagery_classification/classify_supervised.h,
	  src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api, module: supervised
	  classification for grids

2012-01-12 12:25  oconrad

	* src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api: new class added for
	  supervised data classification

2012-01-11 21:48  manfred-e

	* src/modules_io/grid/io_grid_image/grid_export.cpp: modules:
	  io_grid_images: increased precision for coordinates in word files
	  and kml files; fixes accuray problem with lat/long projection in
	  combination with high resolution grids

2012-01-10 09:19  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api,
	  multiple regression: backward regression used a (slightly) wrong
	  degree of freedom

2012-01-09 14:37  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api,
	  multiple regression: backward regression used a (slightly) wrong
	  degree of freedom

2012-01-06 13:42  reklov_w

	* src/saga_core/saga_api/parameters.h: saga_api, parameters.h:
	  revert rev1284 (include of stdint.h causes serious problems under
	  windows, redefining integer types), and, as problematic method
	  Set_Value(int Value) is not used at all, simply remove it

2012-01-05 22:54  manfred-e

	* src/modules/grid/grid_gridding/Shapes2Grid.cpp,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.cpp,
	  src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.cpp:
	  modules: shapes_grid, grid_gridding: fix for missing last column
	  in result grids

2012-01-05 14:29  oconrad

	* src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj:
	  garden_webservices: compiling mswvc x64 targets (fixed)

2012-01-05 14:08  oconrad

	* src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/parameter.cpp,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h: saga_api, parameters: bug
	  fix, creating optional output data

2012-01-04 15:32  oconrad

	* src/modules/shapes/shapes_polygons/Polygon_Union.cpp: module,
	  polygon dissolve: bug fix (dissolve all)

2012-01-04 14:53  oconrad

	* src/saga_core/saga_api/parameters.cpp: saga_api,
	  module/parameters: input check depends on how module is managed

2012-01-04 14:52  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.cpp,
	  src/saga_core/saga_api/table.cpp: saga_api, table: don't allow
	  empty field names

2012-01-04 13:54  oconrad

	* src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp: saga_gui:
	  combobox (propertygrid) assertion removed, wx to saga string
	  conversion

2012-01-04 11:18  reklov_w

	* src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/saga.cpp: SAGA GUI, SAGA CMD: set
	  LC_NUMERIC locale to C in order to assure . as decimal separator
	  in string operations

2012-01-04 10:59  oconrad

	* src/saga_core/saga_gui/wksp_data_manager.cpp,
	  src/saga_core/saga_gui/wksp_data_menu_file.cpp: saga_gui: recent
	  files menu (bug fix)

2012-01-04 10:46  oconrad

	* src/saga_core/saga_api/grid_memory.cpp,
	  src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/parameters.cpp: saga_api: prevent modules
	  to crash on grid memory allocation failure

2012-01-03 10:59  manfred-e

	* src/saga_core/saga_cmd/Makefile.am: saga_cmd: fix default search
	  path for module libraries on linux

2012-01-03 10:49  manfred-e

	* src/saga_core/saga_api/parameters.h: saga_api: gcc warning
	  int-to-pointer-cast

2012-01-02 16:01  oconrad

	* src/saga_core/saga_gui/callback.cpp,
	  src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/project.h,
	  src/saga_core/saga_gui/view_map_3d_image.cpp,
	  src/saga_core/saga_gui/view_map_3d_image.h,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/view_table_control.h,
	  src/saga_core/saga_gui/wksp.cpp, src/saga_core/saga_gui/wksp.h,
	  src/saga_core/saga_gui/wksp_data_layers.cpp,
	  src/saga_core/saga_gui/wksp_data_layers.h,
	  src/saga_core/saga_gui/wksp_data_manager.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.h,
	  src/saga_core/saga_gui/wksp_data_menu_file.cpp,
	  src/saga_core/saga_gui/wksp_data_menu_file.h,
	  src/saga_core/saga_gui/wksp_grid_manager.cpp,
	  src/saga_core/saga_gui/wksp_grid_manager.h,
	  src/saga_core/saga_gui/wksp_map_buttons.cpp,
	  src/saga_core/saga_gui/wksp_map_buttons.h,
	  src/saga_core/saga_gui/wksp_module.cpp,
	  src/saga_core/saga_gui/wksp_module.h,
	  src/saga_core/saga_gui/wksp_module_manager.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.h,
	  src/saga_core/saga_gui/wksp_pointcloud_manager.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud_manager.h,
	  src/saga_core/saga_gui/wksp_shapes_manager.cpp,
	  src/saga_core/saga_gui/wksp_shapes_manager.h,
	  src/saga_core/saga_gui/wksp_table_manager.cpp,
	  src/saga_core/saga_gui/wksp_table_manager.h,
	  src/saga_core/saga_gui/wksp_tin_manager.cpp,
	  src/saga_core/saga_gui/wksp_tin_manager.h: saga_gui: string
	  issues

2011-12-29 17:13  manfred-e

	* src/modules_images/modules_vigra/vigra/vigra_distance.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_edges.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_fft.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_morphology.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_smoothing.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_watershed.cpp:
	  modules: vigra: fix wx2.9 string issues (linux)

2011-12-27 13:10  reklov_w

	* src/modules_io/db/io_odbc/table.cpp: io_odbc: fix warning 'taking
	  address of temporary'

2011-12-27 12:53  reklov_w

	* src/modules_contrib/garden/garden_webservices/wms_import.cpp:
	  garden_webservices, wms import: fix wx2.9 string issues (warning:
	  taking address of temporary)

2011-12-27 12:46  reklov_w

	* src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/wksp_base_control.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_map.cpp: saga_gui: fix wx2.9 string
	  issues (warning: taking address of temporary)

2011-12-27 11:59  reklov_w

	* src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/saga_cmd.cpp: saga_cmd: fix wx2.9 string
	  issues (warning: taking address of temporary, warning: cannot
	  pass objects of non-POD type ... call will abort at runtime)

2011-12-22 15:48  reklov_w

	* Makefile.am, configure.in, src/dev_tools/Makefile.am,
	  src/modules/grid/grid_analysis/Makefile.am,
	  src/modules/grid/grid_calculus/Makefile.am,
	  src/modules/grid/grid_calculus_bsl/Makefile.am,
	  src/modules/grid/grid_filter/Makefile.am,
	  src/modules/grid/grid_gridding/Makefile.am,
	  src/modules/grid/grid_spline/Makefile.am,
	  src/modules/grid/grid_tools/Makefile.am,
	  src/modules/grid/grid_visualisation/Makefile.am,
	  src/modules/pointcloud/pointcloud_tools/Makefile.am,
	  src/modules/pointcloud/pointcloud_viewer/Makefile.am,
	  src/modules/shapes/shapes_grid/Makefile.am,
	  src/modules/shapes/shapes_lines/Makefile.am,
	  src/modules/shapes/shapes_lines_ex/Makefile.am,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_transect/Makefile.am,
	  src/modules/table/table_calculus/Makefile.am,
	  src/modules/table/table_tools/Makefile.am,
	  src/modules/tin/tin_tools/Makefile.am,
	  src/modules/tin/tin_viewer/Makefile.am,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/Makefile.am,
	  src/modules_contrib/contrib_s_liersch/ihacres/Makefile.am,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/Makefile.am,
	  src/modules_contrib/garden/garden_3d_viewer/Makefile.am,
	  src/modules_contrib/garden/garden_webservices/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_points/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/Makefile.am,
	  src/modules_images/modules_imagery/imagery_classification/Makefile.am,
	  src/modules_images/modules_imagery/imagery_rga/Makefile.am,
	  src/modules_images/modules_imagery/imagery_segmentation/Makefile.am,
	  src/modules_images/modules_imagery/imagery_tools/Makefile.am,
	  src/modules_images/modules_opencv/opencv/Makefile.am,
	  src/modules_images/modules_vigra/vigra/Makefile.am,
	  src/modules_io/db/io_db_mysql/Makefile.am,
	  src/modules_io/db/io_odbc/Makefile.am,
	  src/modules_io/docs/docs_html/Makefile.am,
	  src/modules_io/docs/docs_pdf/Makefile.am,
	  src/modules_io/esri_e00/io_esri_e00/Makefile.am,
	  src/modules_io/gdal/io_gdal/Makefile.am,
	  src/modules_io/gps/io_gps/Makefile.am,
	  src/modules_io/grid/io_grid/Makefile.am,
	  src/modules_io/grid/io_grid_grib2/Makefile.am,
	  src/modules_io/grid/io_grid_image/Makefile.am,
	  src/modules_io/shapes/io_shapes/Makefile.am,
	  src/modules_io/shapes/io_shapes_dxf/Makefile.am,
	  src/modules_io/shapes/io_shapes_las/Makefile.am,
	  src/modules_io/table/io_table/Makefile.am,
	  src/modules_lectures/lectures/lectures_introduction/Makefile.am,
	  src/modules_projection/pj_georeference/pj_georeference/Makefile.am,
	  src/modules_projection/pj_geotrans/pj_geotrans/Makefile.am,
	  src/modules_projection/pj_proj4/pj_proj4/Makefile.am,
	  src/modules_recreations/recreations/recreations_fractals/Makefile.am,
	  src/modules_recreations/recreations/recreations_games/Makefile.am,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/Makefile.am,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/Makefile.am,
	  src/modules_simulation/fire/sim_fire_spreading/Makefile.am,
	  src/modules_simulation/hydrology/sim_hydrology/Makefile.am,
	  src/modules_template/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_profiles/Makefile.am,
	  src/saga_core/saga_api/Makefile.am,
	  src/saga_core/saga_cmd/Makefile.am,
	  src/saga_core/saga_gdi/Makefile.am,
	  src/saga_core/saga_gui/Makefile.am,
	  src/saga_core/saga_odbc/Makefile.am: implement --enable-openmp
	  configuration in autobuild system

2011-12-22 12:15  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp: saga_gui,
	  parameters_control: hide/show - enable/disable bug fix

2011-12-22 11:42  oconrad

	* src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/view_scatterplot.cpp: saga_gui:
	  grid/scatter plot, improved target selection (points/grid)

2011-12-22 11:41  oconrad

	* src/saga_core/saga_gui/dc_helper.h,
	  src/saga_core/saga_gui/wksp_grid.cpp: saga_gui: labeling (map,
	  raster data) with 'boundary effect'

2011-12-22 08:52  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api,
	  multiple regression analysis: bug fix (backward/stepwise)

2011-12-21 11:57  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcxproj,
	  src/modules/tin/tin_viewer/tin_viewer.vcxproj,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcxproj,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcxproj,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcxproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcxproj,
	  src/saga_core/saga_api/saga_api.vcxproj,
	  src/saga_core/saga_cmd/saga_cmd.vcxproj,
	  src/saga_core/saga_gdi/saga_gdi.vcxproj,
	  src/saga_core/saga_gui/saga_gui.vcxproj,
	  src/saga_core/saga_odbc/saga_odbc.vcxproj: fix vcxproj files to
	  compile unicode debug target with wx 2.9

2011-12-21 11:08  reklov_w

	* src/saga_core/saga_gui/Makefile.am: saga_gui: fix wx libs linking
	  in Makefile.am

2011-12-21 09:15  oconrad

	* src/saga_core/saga_gui/dc_helper.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes.h,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_points.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp: saga_gui:
	  labeling (map, vector data) with 'boundary effect'

2011-12-21 09:13  oconrad

	* src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/parameters.cpp: saga 2.1: linux build with
	  wxWidgets 2.9

2011-12-20 20:35  reklov_w

	* src/modules_contrib/garden/garden_webservices/wms_import.cpp,
	  src/saga_core/saga_gui/wksp_base_control.cpp: saga_gui,
	  wms_import: fix no matching function for call to ‘const
	  wxScopedWCharBuffer’

2011-12-20 20:17  reklov_w

	* README: updating README for current state of trunk (2.0.9)

2011-12-20 16:29  oconrad

	* src/saga_core/saga_gui/dc_helper.cpp,
	  src/saga_core/saga_gui/dc_helper.h: saga_gui: draw_text with
	  boundary effect

2011-12-20 16:12  oconrad

	* src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/metadata.cpp,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/Makefile.am,
	  src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_odbc/saga_odbc.cpp: enabling saga 2.1 linux
	  build with wxWidgets 2.9
	  remaining issues:
	  - toolbar buttons (don't send message)
	  - makefile (enabling openmp support)

2011-12-19 15:44  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp,
	  src/saga_core/saga_api/mat_tools.h,
	  src/saga_core/saga_api/shapes_ogis.cpp: saga_api, multiple
	  regression analysis: bug fix (backward/stepwise)

2011-12-16 15:12  oconrad

	* src/modules_contrib/contrib_s_liersch/ihacres/ihacres_basin.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_cal2.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev_cal.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_v1.cpp,
	  src/modules_io/db/io_odbc/io_odbc.vcxproj,
	  src/modules_io/db/io_odbc/table.cpp,
	  src/modules_io/docs/docs_html/svg_interactive_map.cpp,
	  src/modules_io/docs/docs_html/svg_interactive_map.h,
	  src/modules_io/docs/docs_pdf/doc_pdf.cpp,
	  src/modules_io/docs/docs_pdf/doc_pdf.h,
	  src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/ogr_driver.cpp,
	  src/modules_io/grid/io_grid/esri_arcinfo.cpp,
	  src/modules_io/shapes/io_shapes_las/las_info.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/crs_transform.cpp,
	  src/saga_core/saga_api/api_colors.cpp,
	  src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp,
	  src/saga_core/saga_api/api_memory.cpp,
	  src/saga_core/saga_api/api_string.cpp,
	  src/saga_core/saga_api/grid_io.cpp,
	  src/saga_core/saga_api/metadata.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/saga_api.h,
	  src/saga_core/saga_api/shapes_io.cpp,
	  src/saga_core/saga_api/table.h,
	  src/saga_core/saga_api/table_dbase.cpp,
	  src/saga_core/saga_api/table_io.cpp,
	  src/saga_core/saga_api/table_record.cpp,
	  src/saga_core/saga_api/table_value.h,
	  src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_gui/callback.cpp,
	  src/saga_core/saga_gui/dlg_about.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/wksp_base_control.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.cpp,
	  src/saga_core/saga_odbc/saga_odbc.cpp: linux/wxstring related
	  changes

2011-12-15 16:00  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api,
	  multiple regression analysis: bug fix (f-test, precise
	  significance)

2011-12-15 15:57  oconrad

	* src/saga_core/saga_api/grid_operation.cpp: saga_api, grid
	  resampling: parallel processing support

2011-12-15 15:56  oconrad

	* src/saga_core/saga_gui/view_scatterplot.cpp,
	  src/saga_core/saga_gui/view_scatterplot.h,
	  src/saga_core/saga_gui/wksp_base_control.cpp: saga_gui, scatter
	  plot: enhanced visualization options

2011-12-15 15:55  oconrad

	* src/saga_core/saga_api/saga_api.vcxproj,
	  src/saga_core/saga_cmd/saga_cmd.vcxproj,
	  src/saga_core/saga_gdi/saga_gdi.vcxproj,
	  src/saga_core/saga_gui/saga_gui.vcxproj: saga_core projects: open
	  mp flags and wx2.9 dependencies updated for all targets

2011-12-15 15:51  oconrad

	* src/saga_core/saga_gui/res/saga.ico,
	  src/saga_core/saga_gui/res/xpm/saga_icon_16.xpm,
	  src/saga_core/saga_gui/res/xpm/saga_icon_32.xpm: saga_gui: icon
	  changed

2011-12-15 15:48  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SAGA_Wetness_Index.cpp:
	  saga wetness index: optimizations and parallel processing support

2011-12-15 15:47  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Convergence_Radius.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/relative_heights.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/relative_heights.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tpi.cpp:
	  convergence index, relative heights, topographic position index:
	  optimizations and parallel processing support

2011-12-15 15:44  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp:
	  multiple regression (points/grids): bug fix (include coordinates)

2011-12-15 15:43  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_grid/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_pca.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_pca.h:
	  principle components analysis: bug fix and inverse transformation
	  added

2011-12-15 15:41  oconrad

	* src/modules_images/modules_imagery/imagery_tools/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_tools/Makefile.am,
	  src/modules_images/modules_imagery/imagery_tools/evi.cpp,
	  src/modules_images/modules_imagery/imagery_tools/evi.h,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj.filters,
	  src/modules_images/modules_imagery/imagery_tools/pansharpening.cpp,
	  src/modules_images/modules_imagery/imagery_tools/pansharpening.h,
	  src/modules_images/modules_imagery/imagery_tools/tasseled_cap.cpp,
	  src/modules_images/modules_imagery/imagery_tools/tasseled_cap.h:
	  imagery_tools: vegetation indices and pansharpening reworked and
	  added

2011-12-02 16:02  oconrad

	* src/modules/grid/grid_gridding/Interpolation.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_Base.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Type.cpp,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj,
	  src/modules_contrib/garden/garden_webservices/wms_import.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/grid_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_trend_surface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/decision_tree.cpp,
	  src/saga_core/saga_api/api_callback.cpp,
	  src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp,
	  src/saga_core/saga_api/api_string.cpp,
	  src/saga_core/saga_api/dataobject.cpp,
	  src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/module_library.cpp,
	  src/saga_core/saga_api/module_library.h,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_api/table_io.cpp,
	  src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/Makefile.am,
	  src/saga_core/saga_gui/callback.cpp,
	  src/saga_core/saga_gui/dlg_colors.cpp,
	  src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/info_messages.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/saga.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/view_map_control.cpp,
	  src/saga_core/saga_gui/view_scatterplot.cpp,
	  src/saga_core/saga_gui/view_scatterplot.h,
	  src/saga_core/saga_gui/wksp_base_control.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_module.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.h,
	  src/saga_core/saga_gui/wksp_table.cpp,
	  src/saga_core/saga_odbc/saga_odbc.cpp: enabling saga 2.1 linux
	  build with wxWidgets 2.9
	  some remaining issues:
	  - csg_string::format/printf (unicode problem?)
	  - toolbar buttons (don't send message)
	  - makefile (enabling openmp support)

2011-11-25 13:42  oconrad

	* src/dev_tools/MLB_Interface.cpp, src/dev_tools/tl_extract.h,
	  src/dev_tools/tl_merge.h, src/dev_tools/tl_union.h,
	  src/modules/grid/grid_analysis/Cost_Anisotropic.h,
	  src/modules/grid/grid_analysis/Cost_Isotropic.h,
	  src/modules/grid/grid_analysis/LeastCostPathProfile.h,
	  src/modules/grid/grid_analysis/LeastCostPathProfile_Points.h,
	  src/modules/grid/grid_analysis/MLB_Interface.cpp,
	  src/modules/grid/grid_analysis/Soil_Texture.h,
	  src/modules/grid/grid_analysis/fragmentation_base.h,
	  src/modules/grid/grid_analysis/grid_analysis.vcxproj,
	  src/modules/grid/grid_calculus/Fuzzify.h,
	  src/modules/grid/grid_calculus/FuzzyAND.h,
	  src/modules/grid/grid_calculus/FuzzyOR.h,
	  src/modules/grid/grid_calculus/Grid_Geometric_Figures.h,
	  src/modules/grid/grid_calculus/Grid_Plotter.h,
	  src/modules/grid/grid_calculus/Grid_Random_Field.h,
	  src/modules/grid/grid_calculus/Grid_Random_Terrain.h,
	  src/modules/grid/grid_calculus/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus/gradient_cartes_polar.h,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj,
	  src/modules/grid/grid_calculus/grid_metric_conversion.h,
	  src/modules/grid/grid_calculus_bsl/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.vcxproj,
	  src/modules/grid/grid_filter/MLB_Interface.cpp,
	  src/modules/grid/grid_filter/grid_filter.vcxproj,
	  src/modules/grid/grid_gridding/Interpolation.h,
	  src/modules/grid/grid_gridding/MLB_Interface.cpp,
	  src/modules/grid/grid_gridding/grid_gridding.vcxproj,
	  src/modules/grid/grid_spline/Gridding_Spline_Base.h,
	  src/modules/grid/grid_spline/MLB_Interface.cpp,
	  src/modules/grid/grid_spline/grid_spline.vcxproj,
	  src/modules/grid/grid_tools/CreateGridSystem.h,
	  src/modules/grid/grid_tools/Grid_Aggregate.h,
	  src/modules/grid/grid_tools/Grid_Buffer.h,
	  src/modules/grid/grid_tools/Grid_Buffer_Proximity.h,
	  src/modules/grid/grid_tools/Grid_Completion.h,
	  src/modules/grid/grid_tools/Grid_ConstantGrid.h,
	  src/modules/grid/grid_tools/Grid_CropToData.h,
	  src/modules/grid/grid_tools/Grid_Cut.h,
	  src/modules/grid/grid_tools/Grid_Fill.h,
	  src/modules/grid/grid_tools/Grid_Gaps.h,
	  src/modules/grid/grid_tools/Grid_Gaps_OneCell.h,
	  src/modules/grid/grid_tools/Grid_Gaps_Spline_Fill.h,
	  src/modules/grid/grid_tools/Grid_Mask.h,
	  src/modules/grid/grid_tools/Grid_Merge.h,
	  src/modules/grid/grid_tools/Grid_Proximity.h,
	  src/modules/grid/grid_tools/Grid_Resample.h,
	  src/modules/grid/grid_tools/Grid_ThresholdBuffer.h,
	  src/modules/grid/grid_tools/Grid_Tiling.h,
	  src/modules/grid/grid_tools/Grid_Value_Reclassify.h,
	  src/modules/grid/grid_tools/Grid_Value_Replace.h,
	  src/modules/grid/grid_tools/Grid_Value_Replace_Interactive.h,
	  src/modules/grid/grid_tools/Grid_Value_Request.h,
	  src/modules/grid/grid_tools/Grid_Value_Type.h,
	  src/modules/grid/grid_tools/GridsFromTableAndGrid.h,
	  src/modules/grid/grid_tools/MLB_Interface.cpp,
	  src/modules/grid/grid_tools/grid_tools.vcxproj,
	  src/modules/grid/grid_visualisation/MLB_Interface.cpp,
	  src/modules/grid/grid_visualisation/grid_visualisation.vcxproj,
	  src/modules/pointcloud/pointcloud_tools/MLB_Interface.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_attribute_calculator.h,
	  src/modules/pointcloud/pointcloud_tools/pc_cluster_analysis.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_cluster_analysis.h,
	  src/modules/pointcloud/pointcloud_tools/pc_cut.h,
	  src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.h,
	  src/modules/pointcloud/pointcloud_tools/pc_from_grid.h,
	  src/modules/pointcloud/pointcloud_tools/pc_from_shapes.h,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.h,
	  src/modules/pointcloud/pointcloud_tools/pc_thinning_simple.h,
	  src/modules/pointcloud/pointcloud_tools/pc_to_grid.h,
	  src/modules/pointcloud/pointcloud_tools/pc_to_shapes.h,
	  src/modules/pointcloud/pointcloud_tools/pc_transform.h,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj,
	  src/modules/pointcloud/pointcloud_viewer/MLB_Interface.cpp,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcxproj,
	  src/modules/pointcloud/pointcloud_viewer/points_view_control.cpp,
	  src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.h,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.h,
	  src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.h,
	  src/modules/shapes/shapes_grid/Grid_To_Contour.h,
	  src/modules/shapes/shapes_grid/Grid_To_Gradient.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points_Random.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Points.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Shapes.h,
	  src/modules/shapes/shapes_grid/MLB_Interface.cpp,
	  src/modules/shapes/shapes_grid/grid_extent.h,
	  src/modules/shapes/shapes_grid/grid_local_extremes_to_points.h,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj,
	  src/modules/shapes/shapes_lines/Lines_From_Points.h,
	  src/modules/shapes/shapes_lines/Lines_From_Polygons.h,
	  src/modules/shapes/shapes_lines/MLB_Interface.cpp,
	  src/modules/shapes/shapes_lines/shapes_lines.vcxproj,
	  src/modules/shapes/shapes_lines_ex/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Points_From_Lines.h,
	  src/modules/shapes/shapes_points/Points_From_Table.h,
	  src/modules/shapes/shapes_points/convex_hull.h,
	  src/modules/shapes/shapes_points/gps_track_aggregation.h,
	  src/modules/shapes/shapes_points/select_points.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/Polygons_From_Lines.h,
	  src/modules/shapes/shapes_polygons/polygon_to_points.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_tools/MLB_Interface.cpp,
	  src/modules/shapes/shapes_tools/NewLayerFromSelectedShapes.h,
	  src/modules/shapes/shapes_tools/QueryBuilder.h,
	  src/modules/shapes/shapes_tools/SearchInTable.h,
	  src/modules/shapes/shapes_tools/SelectByTheme.h,
	  src/modules/shapes/shapes_tools/SeparateShapes.h,
	  src/modules/shapes/shapes_tools/Shapes_Create_Empty.h,
	  src/modules/shapes/shapes_tools/Shapes_Merge.h,
	  src/modules/shapes/shapes_tools/shapes_cut.h,
	  src/modules/shapes/shapes_tools/shapes_cut_interactive.h,
	  src/modules/shapes/shapes_tools/shapes_split.h,
	  src/modules/shapes/shapes_tools/shapes_split_by_attribute.h,
	  src/modules/shapes/shapes_tools/shapes_split_randomly.h,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj,
	  src/modules/shapes/shapes_transect/MLB_Interface.cpp,
	  src/modules/shapes/shapes_transect/shapes_transect.vcxproj,
	  src/modules/table/table_calculus/MLB_Interface.cpp,
	  src/modules/table/table_calculus/Table_Calculator.h,
	  src/modules/table/table_calculus/Table_Trend.h,
	  src/modules/table/table_calculus/etp_hargreave.h,
	  src/modules/table/table_calculus/table_calculus.vcxproj,
	  src/modules/table/table_calculus/table_fill_record_gaps.h,
	  src/modules/table/table_tools/Join_Tables.h,
	  src/modules/table/table_tools/MLB_Interface.cpp,
	  src/modules/table/table_tools/Table_Create_Empty.h,
	  src/modules/table/table_tools/table_change_date_format.h,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/tin/tin_tools/MLB_Interface.cpp,
	  src/modules/tin/tin_tools/TIN_Flow_Parallel.h,
	  src/modules/tin/tin_tools/TIN_Flow_Trace.h,
	  src/modules/tin/tin_tools/TIN_From_Grid.h,
	  src/modules/tin/tin_tools/TIN_From_Grid_Specific_Points.h,
	  src/modules/tin/tin_tools/TIN_From_Shapes.h,
	  src/modules/tin/tin_tools/TIN_Gradient.h,
	  src/modules/tin/tin_tools/TIN_To_Shapes.h,
	  src/modules/tin/tin_tools/tin_tools.vcxproj,
	  src/modules/tin/tin_viewer/MLB_Interface.cpp,
	  src/modules/tin/tin_viewer/tin_view_control.cpp,
	  src/modules/tin/tin_viewer/tin_viewer.vcxproj,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A1WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A2WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A3WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa1.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa2.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/MLB_Interface.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.vcxproj,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping1.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping2.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/directional1.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/MLB_Interface.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.vcxproj,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_control.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcxproj,
	  src/modules_contrib/garden/garden_webservices/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj,
	  src/modules_contrib/garden/garden_webservices/wms_import.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj,
	  src/modules_images/modules_imagery/imagery_classification/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj,
	  src/modules_images/modules_imagery/imagery_rga/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.vcxproj,
	  src/modules_images/modules_imagery/imagery_segmentation/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.vcxproj,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Distance.cpp,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Distance.h,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Slope.cpp,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Slope.h,
	  src/modules_images/modules_imagery/imagery_tools/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj,
	  src/modules_images/modules_opencv/opencv/MLB_Interface.cpp,
	  src/modules_images/modules_opencv/opencv/opencv.vcxproj,
	  src/modules_images/modules_vigra/vigra/MLB_Interface.cpp,
	  src/modules_images/modules_vigra/vigra/vigra.vcxproj,
	  src/modules_images/modules_vigra/vigra/vigra_fft.h,
	  src/modules_io/db/io_db_mysql/Get_Table.h,
	  src/modules_io/db/io_odbc/MLB_Interface.cpp,
	  src/modules_io/db/io_odbc/io_odbc.vcxproj,
	  src/modules_io/db/io_odbc/pgis_shapes.cpp,
	  src/modules_io/db/io_odbc/pgis_shapes.h,
	  src/modules_io/db/io_odbc/shapes.cpp,
	  src/modules_io/db/io_odbc/shapes.h,
	  src/modules_io/db/io_odbc/table.h,
	  src/modules_io/docs/docs_html/MLB_Interface.cpp,
	  src/modules_io/docs/docs_html/doc_html.cpp,
	  src/modules_io/docs/docs_html/docs_html.vcxproj,
	  src/modules_io/docs/docs_pdf/MLB_Interface.cpp,
	  src/modules_io/docs/docs_pdf/doc_pdf.cpp,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcxproj,
	  src/modules_io/esri_e00/io_esri_e00/MLB_Interface.cpp,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.vcxproj,
	  src/modules_io/gdal/io_gdal/MLB_Interface.cpp,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj,
	  src/modules_io/gps/io_gps/MLB_Interface.cpp,
	  src/modules_io/gps/io_gps/io_gps.vcxproj,
	  src/modules_io/grid/io_grid/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid/bmp_export.h,
	  src/modules_io/grid/io_grid/erdas_lan.h,
	  src/modules_io/grid/io_grid/esri_arcinfo.cpp,
	  src/modules_io/grid/io_grid/esri_arcinfo.h,
	  src/modules_io/grid/io_grid/grid_table.h,
	  src/modules_io/grid/io_grid/io_grid.vcxproj,
	  src/modules_io/grid/io_grid/mola.h,
	  src/modules_io/grid/io_grid/raw.h,
	  src/modules_io/grid/io_grid/srtm30.h,
	  src/modules_io/grid/io_grid/surfer.h,
	  src/modules_io/grid/io_grid/usgs_srtm.h,
	  src/modules_io/grid/io_grid/wrf.h,
	  src/modules_io/grid/io_grid/xyz.h,
	  src/modules_io/grid/io_grid_grib2/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid_grib2/grib2_import.h,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.vcxproj,
	  src/modules_io/grid/io_grid_image/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid_image/grid_export.h,
	  src/modules_io/grid/io_grid_image/grid_import.h,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcxproj,
	  src/modules_io/shapes/io_shapes/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes/atlas_bna.h,
	  src/modules_io/shapes/io_shapes/generate.h,
	  src/modules_io/shapes/io_shapes/gpx.h,
	  src/modules_io/shapes/io_shapes/gstat.h,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes/pointcloud_from_file.h,
	  src/modules_io/shapes/io_shapes/pointcloud_from_text_file.h,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.h,
	  src/modules_io/shapes/io_shapes/stl.h,
	  src/modules_io/shapes/io_shapes/surfer_bln.h,
	  src/modules_io/shapes/io_shapes/svg.h,
	  src/modules_io/shapes/io_shapes/wasp_map.h,
	  src/modules_io/shapes/io_shapes/xyz.h,
	  src/modules_io/shapes/io_shapes_dxf/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes_dxf/dxf_import.h,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.vcxproj,
	  src/modules_io/shapes/io_shapes_las/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcxproj,
	  src/modules_io/shapes/io_shapes_las/las_export.h,
	  src/modules_io/shapes/io_shapes_las/las_import.h,
	  src/modules_io/shapes/io_shapes_las/las_info.h,
	  src/modules_io/table/io_table/MLB_Interface.cpp,
	  src/modules_io/table/io_table/io_table.vcxproj,
	  src/modules_io/table/io_table/io_table_txt.h,
	  src/modules_lectures/lectures/lectures_introduction/MLB_Interface.cpp,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.vcxproj,
	  src/modules_projection/pj_georeference/pj_georeference/MLB_Interface.cpp,
	  src/modules_projection/pj_georeference/pj_georeference/pj_georeference.vcxproj,
	  src/modules_projection/pj_geotrans/pj_geotrans/GEOTRANS_Grid.h,
	  src/modules_projection/pj_geotrans/pj_geotrans/GEOTRANS_Shapes.h,
	  src/modules_projection/pj_geotrans/pj_geotrans/MLB_Interface.cpp,
	  src/modules_projection/pj_geotrans/pj_geotrans/pj_geotrans.vcxproj,
	  src/modules_projection/pj_proj4/pj_proj4/MLB_Interface.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/PROJ4_Grid.h,
	  src/modules_projection/pj_proj4/pj_proj4/PROJ4_Shapes.h,
	  src/modules_projection/pj_proj4/pj_proj4/pj_proj4.vcxproj,
	  src/modules_recreations/recreations/recreations_fractals/MLB_Interface.cpp,
	  src/modules_recreations/recreations/recreations_fractals/recreations_fractals.vcxproj,
	  src/modules_recreations/recreations/recreations_games/MLB_Interface.cpp,
	  src/modules_recreations/recreations/recreations_games/recreations_games.vcxproj,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/MLB_Interface.cpp,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/sim_cellular_automata.vcxproj,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/MLB_Interface.cpp,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/sim_ecosystems_hugget.vcxproj,
	  src/modules_simulation/fire/sim_fire_spreading/MLB_Interface.cpp,
	  src/modules_simulation/fire/sim_fire_spreading/sim_fire_spreading.vcxproj,
	  src/modules_simulation/hydrology/sim_hydrology/MLB_Interface.cpp,
	  src/modules_simulation/hydrology/sim_hydrology/sim_hydrology.vcxproj,
	  src/modules_template/MLB_Interface.cpp,
	  src/modules_template/My_Module.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/ta_compound.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/CellBalance.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/EdgeContamination.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/FlowDepth.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_AreaDownslope.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_AreaUpslope.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Distance.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/IsochronesConst.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/IsochronesVar.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/LakeFlood.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SAGA_Wetness_Index.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SAGA_Wetness_Index.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Sinuosity.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SlopeLength.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/TopographicIndices.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/flow_massflux.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/flow_width.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/ta_lighting.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Curvature_Classification.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/SurfaceSpecificPoints.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/air_flow_height.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/mass_balance_index.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ruggedness.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tpi.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/wind_effect.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_profiles/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_profiles/ta_profiles.vcxproj,
	  src/saga_core/saga_api/api_callback.cpp,
	  src/saga_core/saga_api/api_core.cpp,
	  src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp,
	  src/saga_core/saga_api/api_string.cpp,
	  src/saga_core/saga_api/api_translator.cpp,
	  src/saga_core/saga_api/dataobject.cpp,
	  src/saga_core/saga_api/dataobject.h,
	  src/saga_core/saga_api/geo_classes.cpp,
	  src/saga_core/saga_api/grid.cpp,
	  src/saga_core/saga_api/grid_io.cpp,
	  src/saga_core/saga_api/grid_memory.cpp,
	  src/saga_core/saga_api/grid_operation.cpp,
	  src/saga_core/saga_api/grid_system.cpp,
	  src/saga_core/saga_api/mat_formula.cpp,
	  src/saga_core/saga_api/mat_regression_multiple.cpp,
	  src/saga_core/saga_api/mat_spline.cpp,
	  src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_trend.cpp,
	  src/saga_core/saga_api/metadata.cpp,
	  src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/module_library.cpp,
	  src/saga_core/saga_api/module_library.h,
	  src/saga_core/saga_api/module_library_interface.cpp,
	  src/saga_core/saga_api/parameter.cpp,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_api/pointcloud.cpp,
	  src/saga_core/saga_api/pointcloud.h,
	  src/saga_core/saga_api/projections.cpp,
	  src/saga_core/saga_api/saga_api.h,
	  src/saga_core/saga_api/saga_api.vcxproj,
	  src/saga_core/saga_api/shapes.cpp,
	  src/saga_core/saga_api/shapes.h,
	  src/saga_core/saga_api/shapes_io.cpp,
	  src/saga_core/saga_api/table.cpp, src/saga_core/saga_api/table.h,
	  src/saga_core/saga_api/table_io.cpp,
	  src/saga_core/saga_api/tin.cpp,
	  src/saga_core/saga_cmd/callback.cpp,
	  src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/module_library.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_cmd/saga_cmd.vcxproj,
	  src/saga_core/saga_gdi/saga_gdi.vcxproj,
	  src/saga_core/saga_gdi/sgdi_diagram.cpp,
	  src/saga_core/saga_gui/active.cpp,
	  src/saga_core/saga_gui/active_attributes.cpp,
	  src/saga_core/saga_gui/active_history.cpp,
	  src/saga_core/saga_gui/active_history.h,
	  src/saga_core/saga_gui/active_legend.cpp,
	  src/saga_core/saga_gui/data_source.cpp,
	  src/saga_core/saga_gui/dc_helper.cpp,
	  src/saga_core/saga_gui/dlg_about.cpp,
	  src/saga_core/saga_gui/dlg_colors.cpp,
	  src/saga_core/saga_gui/dlg_list_grid.cpp,
	  src/saga_core/saga_gui/dlg_parameters.cpp,
	  src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/helper.h, src/saga_core/saga_gui/info.cpp,
	  src/saga_core/saga_gui/info_messages.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/parameters_properties.h,
	  src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/project.h,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/res_controls.cpp,
	  src/saga_core/saga_gui/res_controls.h,
	  src/saga_core/saga_gui/res_dialogs.cpp,
	  src/saga_core/saga_gui/res_dialogs.h,
	  src/saga_core/saga_gui/saga.cpp,
	  src/saga_core/saga_gui/saga_frame.cpp,
	  src/saga_core/saga_gui/saga_frame.h,
	  src/saga_core/saga_gui/saga_gui.vcxproj,
	  src/saga_core/saga_gui/saga_gui.vcxproj.filters,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/view_layout.cpp,
	  src/saga_core/saga_gui/view_layout_info.cpp,
	  src/saga_core/saga_gui/view_map.cpp,
	  src/saga_core/saga_gui/view_map_3d.cpp,
	  src/saga_core/saga_gui/view_map_3d_image.cpp,
	  src/saga_core/saga_gui/view_map_control.cpp,
	  src/saga_core/saga_gui/view_ruler.cpp,
	  src/saga_core/saga_gui/view_scatterplot.cpp,
	  src/saga_core/saga_gui/view_table.cpp,
	  src/saga_core/saga_gui/view_table_control.cpp,
	  src/saga_core/saga_gui/view_table_diagram.cpp,
	  src/saga_core/saga_gui/wksp.cpp,
	  src/saga_core/saga_gui/wksp_base_control.cpp,
	  src/saga_core/saga_gui/wksp_base_control.h,
	  src/saga_core/saga_gui/wksp_base_item.cpp,
	  src/saga_core/saga_gui/wksp_data_layers.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.h,
	  src/saga_core/saga_gui/wksp_data_menu_files.cpp,
	  src/saga_core/saga_gui/wksp_data_menu_files.h,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_grid_manager.cpp,
	  src/saga_core/saga_gui/wksp_grid_system.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer.h,
	  src/saga_core/saga_gui/wksp_layer_classify.cpp,
	  src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_map_buttons.cpp,
	  src/saga_core/saga_gui/wksp_map_layer.cpp,
	  src/saga_core/saga_gui/wksp_map_manager.cpp,
	  src/saga_core/saga_gui/wksp_module.cpp,
	  src/saga_core/saga_gui/wksp_module.h,
	  src/saga_core/saga_gui/wksp_module_library.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.h,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.h,
	  src/saga_core/saga_gui/wksp_pointcloud_manager.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes.h,
	  src/saga_core/saga_gui/wksp_shapes_edit.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_manager.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp,
	  src/saga_core/saga_gui/wksp_shapes_type.cpp,
	  src/saga_core/saga_gui/wksp_table.cpp,
	  src/saga_core/saga_gui/wksp_table.h,
	  src/saga_core/saga_gui/wksp_table_manager.cpp,
	  src/saga_core/saga_gui/wksp_tin.cpp,
	  src/saga_core/saga_gui/wksp_tin_manager.cpp,
	  src/saga_core/saga_gui/wx, src/saga_core/saga_odbc/saga_odbc.cpp,
	  src/saga_core/saga_odbc/saga_odbc.vcxproj: saga 2.1: upgrade for
	  wxWidgets 3.0 (2.9).

2011-11-24 12:23  oconrad

	* src/modules/grid/grid_gridding/grid_gridding.vcproj,
	  src/modules/grid/grid_tools/grid_tools.vcproj,
	  src/modules/shapes/shapes_points/shapes_points.vcproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcproj,
	  src/modules/table/table_calculus/table_calculus.vcproj,
	  src/modules/table/table_tools/table_tools.vcproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcproj,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcproj,
	  src/modules_io/grid/io_grid/io_grid.vcproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcproj,
	  src/saga_core/saga_api/saga_api.vcproj,
	  src/saga_core/saga_gui/saga_gui.vcproj: update of msvc9 project
	  files (win32 only)

2011-11-23 18:33  johanvdw

	* src/saga_core/saga_api/Makefile.am: Remove saga_api_py from dist
	  target

2011-11-23 18:22  oconrad

	* src/saga_core/saga_gui/res/saga.ger.txt: saga_gui, german
	  translation: update

2011-11-23 18:22  oconrad

	* src/saga_core/saga_api/saga_api_to_python_win.bat,
	  src/saga_core/saga_api/saga_api_to_python_win.py: saga_api, msw
	  python build: update

2011-11-23 08:49  oconrad

	* src/saga_core/saga_api/mat_tools.h: saga_api,
	  csg_test_distribution: missing dll export (win) added

2011-11-22 16:21  oconrad

	* configure.in: linux build: version 2.0.8

2011-11-22 15:44  oconrad

	* src/saga_core/saga_gui/project.cpp: saga_gui, projects: improved
	  'save modified...' dialog

2011-11-22 15:14  oconrad

	* src/saga_core/saga_api/parameter.cpp: saga_api, user defined grid
	  system: fixes 'interpolation problem' reported in user forum
	  http://sourceforge.net/projects/saga-gis/forums/forum/790705/topic/4659827?message=10598261

2011-11-22 15:13  oconrad

	* src/saga_core/saga_api/shapes_polygons.cpp: saga_api,
	  shapes_polygons: precision of area calculation, bug fixed

2011-11-22 11:17  oconrad

	* src/modules/grid/grid_analysis/grid_analysis.vcxproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.vcxproj,
	  src/modules/grid/grid_filter/grid_filter.vcxproj,
	  src/modules/grid/grid_gridding/grid_gridding.vcxproj,
	  src/modules/grid/grid_spline/grid_spline.vcxproj,
	  src/modules/grid/grid_tools/grid_tools.vcxproj,
	  src/modules/grid/grid_visualisation/grid_visualisation.vcxproj,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcxproj,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj,
	  src/modules/shapes/shapes_lines/shapes_lines.vcxproj,
	  src/modules/shapes/shapes_lines/shapes_lines.vcxproj.filters,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_transect/shapes_transect.vcxproj,
	  src/modules/table/table_calculus/table_calculus.vcxproj,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/tin/tin_tools/tin_tools.vcxproj,
	  src/modules/tin/tin_viewer/tin_viewer.vcxproj,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.vcxproj,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.vcxproj,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcxproj,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.vcxproj,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.vcxproj,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj,
	  src/modules_images/modules_opencv/opencv/opencv.vcxproj,
	  src/modules_images/modules_vigra/vigra/vigra.vcxproj,
	  src/modules_io/db/io_odbc/io_odbc.vcxproj,
	  src/modules_io/docs/docs_html/docs_html.vcxproj,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.vcxproj,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj,
	  src/modules_io/gps/io_gps/io_gps.vcxproj,
	  src/modules_io/grid/io_grid/io_grid.vcxproj,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.vcxproj,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcxproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.vcxproj,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcxproj,
	  src/modules_io/table/io_table/io_table.vcxproj,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.vcxproj,
	  src/modules_projection/pj_georeference/pj_georeference/pj_georeference.vcxproj,
	  src/modules_projection/pj_geotrans/pj_geotrans/pj_geotrans.vcxproj,
	  src/modules_projection/pj_proj4/pj_proj4/pj_proj4.vcxproj,
	  src/modules_recreations/recreations/recreations_fractals/recreations_fractals.vcxproj,
	  src/modules_recreations/recreations/recreations_games/recreations_games.vcxproj,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/sim_cellular_automata.vcxproj,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/sim_ecosystems_hugget.vcxproj,
	  src/modules_simulation/fire/sim_fire_spreading/sim_fire_spreading.vcxproj,
	  src/modules_simulation/hydrology/sim_hydrology/sim_hydrology.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/ta_compound.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/ta_lighting.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_profiles/ta_profiles.vcxproj,
	  src/saga_core/saga_cmd/saga_cmd.vcxproj,
	  src/saga_core/saga_gdi/saga_gdi.vcxproj,
	  src/saga_core/saga_gui/saga_gui.vcxproj,
	  src/saga_core/saga_odbc/saga_odbc.vcxproj: vcx project files:
	  parallel compilation enabled for release targets

2011-11-22 11:14  oconrad

	* src/saga_core/saga_api/grid.cpp: saga_api, grid index creation:
	  bug fix, long array pointer allocated with int size (crashes
	  under linux 64bit)

2011-11-22 11:12  oconrad

	* src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/Polygon_Clipper.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Clipper.h,
	  src/modules/shapes/shapes_polygons/Polygon_Intersection.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Union.cpp,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters,
	  src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_tools/Polygon_Clipper.cpp,
	  src/modules/shapes/shapes_tools/Polygon_Clipper.h,
	  src/modules/shapes/shapes_tools/shapes_buffer.cpp,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj.filters,
	  src/modules_io/docs/docs_pdf/Makefile.am,
	  src/modules_io/docs/docs_pdf/Polygon_Clipper.cpp,
	  src/modules_io/docs/docs_pdf/Polygon_Clipper.h,
	  src/modules_io/docs/docs_pdf/Profile_Cross_Sections.cpp,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcxproj,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcxproj.filters,
	  src/saga_core/saga_api/Makefile.am,
	  src/saga_core/saga_api/clipper.cpp,
	  src/saga_core/saga_api/clipper.hpp,
	  src/saga_core/saga_api/saga_api.vcxproj,
	  src/saga_core/saga_api/saga_api.vcxproj.filters,
	  src/saga_core/saga_api/shapes.h,
	  src/saga_core/saga_api/shapes_polygons.cpp: saga_api, polygon
	  clip modules: alan murta's gpc has been replaced by the free and
	  open source software polygon clipping library 'clipper' (angus
	  johnson, http://sourceforge.net/projects/polyclipping/)

2011-11-18 15:52  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_lighting/topographic_correction.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/topographic_correction.h:
	  ta_lighting, topographic correction: bug fix (division by zero)
	  and enhancements

2011-11-18 11:14  reklov_w

	* src/modules/grid/grid_visualisation/Grid_RGB_Composite.cpp: RGB
	  Composite module: fix naming of output grid

2011-11-16 10:16  reklov_w

	* src/saga_core/saga_api/mat_tools.h: saga_api, regression
	  multiple: declaration of Get_R() removed (was not defined and
	  broke python API library (unresolved symbol))

2011-11-16 09:23  reklov_w

	* src/saga_core/saga_gui/dlg_list_grid.cpp: saga_gui, grid list
	  dialog: fix crash in case no grid datasets are loaded

2011-11-15 16:28  oconrad

	* src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/saga_api.cpp,
	  src/saga_core/saga_api/saga_api.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/dlg_about.cpp,
	  src/saga_core/saga_gui/saga.cpp, src/saga_core/saga_gui/saga.h:
	  saga_api, saga_cmd, saga_gui: version update (coming 2.0.8), one
	  single version for these subprojects

2011-11-11 09:23  reklov_w

	* src/modules_io/shapes/io_shapes/Makefile.am: PC To Textfile
	  (io_shapes): patch of Makefile.am to make the module compile with
	  rev1223

2011-11-11 09:11  reklov_w

	* src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.h: PC To
	  Text Files module (io_shapes): patch to make the module working
	  on the command line

2011-11-07 11:42  reklov_w

	* src/saga_core/saga_cmd/saga_cmd.cpp: saga_cmd: update --help
	  string for new flags

2011-11-07 11:20  reklov_w

	* src/saga_core/saga_cmd/saga_cmd.cpp: saga_cmd: new argument -v
	  (--version) implemented; prints out version number of saga_cmd
	  and saga api (requested feature on dev-mailing list)

2011-11-07 11:08  reklov_w

	* src/saga_core/saga_cmd/callback.cpp,
	  src/saga_core/saga_cmd/callback.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp: saga_cmd: introducing quiet
	  flag - no progress output, but messages; allows for better
	  logging of batch processes

2011-11-07 10:33  oconrad

	* src/saga_core/saga_cmd/callback.cpp: saga_cmd: optimization
	  (speed up) of progress notification

2011-11-07 10:22  reklov_w

	* src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp:
	  fix rev1216 by changing explicit typecast from CSG_Parameter* to
	  CSG_Grid*

2011-11-07 09:02  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_cut.cpp,
	  src/saga_core/saga_cmd/module_library.cpp: saga_cmd: bug fix,
	  loading unused grid system parameters for additional parameter
	  lists

2011-11-05 18:31  reklov_w

	* src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp:
	  fix 'ambigous call' of overloaded function Set_Parameter() for
	  gcc by explicit typecast to CGS_Parameter*

2011-11-04 10:28  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_cut.cpp:
	  pointcloud_tools/cutting: saga_cmd compatibility

2011-11-03 10:22  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Altitude.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Altitude.h:
	  ta_channels, vertical_channel_distance: no data support, speed
	  optimisation

2011-11-03 10:21  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.h:
	  ta_channels, d8_flow_analysis: channel segment output as 3d-lines

2011-11-03 10:19  oconrad

	* src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_control.cpp:
	  garden_3d_viewer: support for 3d lines

2011-11-03 10:19  oconrad

	* src/modules/grid/grid_calculus/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus/grid_difference.cpp,
	  src/modules/grid/grid_calculus/grid_difference.h: grid_calculus:
	  bug fix for grids_sum/grids_product; grid_division module added

2011-11-03 10:17  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp,
	  src/saga_core/saga_api/module_library.h: saga_api;
	  module_library: makro for module execution added

2011-11-03 10:16  oconrad

	* src/saga_core/saga_gui/wksp_shapes.cpp: saga_gui; wksp_shapes:
	  output of extent

2011-10-28 14:34  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Distance.cpp:
	  ta_channels, overland flow distance: bug fix; memory adressing on
	  large data sets

2011-10-28 14:30  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Distance.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Distance.h:
	  ta_channels, overland flow distance: bug fix; memory adressing on
	  large data sets

2011-10-28 11:54  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.h:
	  geostatistics_kriging: 'logarithmic transformation' option added

2011-10-27 12:56  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.h:
	  variogram_dialog: pair count displayable, prevent to analyze
	  distances greater than maximum distance in data

2011-10-27 12:53  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Altitude.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.h:
	  ta_channels, d8_flow_analysis/vertical distance: minor
	  improvements

2011-10-27 12:52  oconrad

	* src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.cpp:
	  grid statistics for polygon: 'sum' parameter added

2011-10-26 18:50  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/D8_Flow_Analysis.h:
	  ta_channels, d8 flow analysis: channels now based on strahler
	  order, automated catchment basin delineation added

2011-10-26 16:33  oconrad

	* configure.in,
	  src/modules_terrain_analysis/terrain_analysis/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/Makefile.am,
	  src/saga_core/saga_api/module_library.cpp: saga_api, ta_compound:
	  module_library_manager/linux related fixes

2011-10-25 15:23  oconrad

	* src/modules_io/gdal/io_gdal/gdal_import.cpp,
	  src/modules_io/gdal/io_gdal/ogr_import.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/RealArea.cpp,
	  src/saga.vc10.sln, src/saga_core/saga_api/module_library.cpp,
	  src/saga_core/saga_api/module_library.h,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/saga_frame.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.cpp,
	  src/saga_core/saga_gui/wksp_module_library.cpp,
	  src/saga_core/saga_gui/wksp_module_library.h,
	  src/saga_core/saga_gui/wksp_module_manager.cpp: saga_api,
	  saga_gui, (ta_compound): module library management moved to
	  saga_api, class saga_api::CSG_Module_Library_Manager, global
	  instance available via saga_api::SG_Get_Module_Libray_Manager(),
	  serious tests recommended

2011-10-21 12:22  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.h,
	  src/saga_core/saga_api/mat_trend.cpp: geostatistics_kriging:
	  enhanced interactive variogram fitting options

2011-10-21 12:21  oconrad

	* src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/module_library.h: saga_cmd, bug fix:
	  additional parameters have not been set from command line

2011-10-17 18:35  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.cpp:
	  drop point cloud attribute module: lost commit to fix rev. 1163

2011-10-17 12:34  reklov_w

	* src/saga_core/saga_gui/helper.h,
	  src/saga_core/saga_gui/wksp_grid.cpp: GUI: grid description now
	  correctly reports number of (noData) cells as long (was int)

2011-10-14 11:29  oconrad

	* src/modules/grid/grid_calculus/Grid_Calculator.cpp,
	  src/modules/grid/grid_calculus/Grid_Calculator.h,
	  src/modules/table/table_calculus/Table_Calculator.cpp,
	  src/saga_core/saga_api/mat_formula.cpp: grid_calculator: improved
	  error message, different grid systems accessible, addressing via
	  letters (a, b, c, ...) or index (g1, g2, g3, ...)

2011-10-14 11:26  oconrad

	* src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/helper.h,
	  src/saga_core/saga_gui/wksp_grid.cpp: saga_gui, wksp_grid: human
	  readible memory sizes

2011-10-14 10:51  oconrad

	* src/saga_core/saga_gui/parameters_properties.cpp: saga_gui,
	  parameter dialog: data lists now show if input/output ('>>',
	  '<<')

2011-10-12 07:53  reklov_w

	* src/saga_core/saga_cmd/saga_cmd.cpp: fix rev1190 (saga_core:
	  saga_cmd: fixes segfaults with wxgtk 2.8.12) to support wx
	  versions older than 2.8.11

2011-10-11 08:58  oconrad

	* src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api,
	  multiple linear regression: output of correct variable name when
	  stepping out (stepwise). compatibility with ms excel for
	  coefficients table (tables starting with 'id' are expected to be
	  a 'sylk' table)

2011-10-10 17:53  manfred-e

	* src/saga_core/saga_cmd/saga_cmd.cpp: saga_core: saga_cmd: fixes
	  segfaults with wxgtk 2.8.12

2011-10-10 13:08  oconrad

	* src/saga_core/saga_api/api_colors.cpp: saga_api, colors: unicode
	  compatibility for loading ascii coded palette files

2011-10-10 12:38  oconrad

	* src/modules/shapes/shapes_points/convex_hull.cpp,
	  src/modules/shapes/shapes_points/convex_hull.h: shapes_points,
	  convex hull: minimum bounding rectangle calculation added

2011-10-10 12:37  oconrad

	* src/modules/grid/grid_calculus/grid_difference.cpp:
	  grid_calculus, sum, product: no data value support

2011-10-10 12:36  oconrad

	* src/modules/table/table_calculus/Table_Calculator.cpp:
	  table_calculus, calculator: no data value support

2011-10-10 12:35  oconrad

	* src/modules/table/table_tools/table_change_date_format.cpp:
	  table_tools, change time format: bug fix

2011-10-10 10:21  oconrad

	* src/saga_core/saga_api/projections.cpp: saga_api: fixes unicode
	  incompatibilities with configuration files

2011-10-10 10:13  reklov_w

	* src/saga_core/saga_api/projections.cpp: API projections.cpp: fix
	  of fix in rev 1182 - dataset projection files now always written
	  as plain ASCII

2011-10-10 09:01  reklov_w

	* src/saga_core/saga_api/projections.cpp: API projections.cpp: fix
	  unicode issues - dataset projection files now always written as
	  plain ASCII

2011-10-10 08:59  reklov_w

	* src/saga_core/saga_api/api_colors.cpp: api_colors.cpp: fix
	  unicode issues - color palette file identifiers now defined as
	  plain ASCII

2011-10-10 07:24  manfred-e

	* configure.in: fixed bug 3420803: odbc library check

2011-09-30 08:21  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/grid_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/grid_multi_grid_regression.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp:
	  multiple regression for grid/grids added

2011-09-28 16:09  oconrad

	* src/saga_core/saga_gui/wksp_data_manager.cpp: saga_gui: bug fix
	  in wksp_data_manager::get_dataobject_list(); solves bug item
	  3390337
	  http://sourceforge.net/tracker/?func=detail&atid=632652&aid=3390337&group_id=102728

2011-09-28 08:06  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression_grid.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression_points.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression_points.h:
	  geographically weighted regression: bug fix (no data handling),
	  simple version for points added

2011-09-28 08:01  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/pj_proj4.vcxproj,
	  src/saga_core/saga_api/projections.cpp,
	  src/saga_core/saga_gui/res/saga_dic.txt: proj4 related: getting
	  prepared to version 4.8 (support for 'interrupted goode
	  homolosine' and other)

2011-09-28 07:58  oconrad

	* src/modules/shapes/shapes_tools/Polygon_Clipper.cpp:
	  shapes_tools, buffer: call to 'exit()' removed; fixes bug item
	  3412916
	  https://sourceforge.net/tracker/?func=detail&atid=632652&aid=3412916&group_id=102728

2011-09-23 14:40  oconrad

	* src/modules_simulation/hydrology/sim_hydrology/topmodel.cpp,
	  src/modules_simulation/hydrology/sim_hydrology/topmodel.h:
	  sim_hydrology, topmodel: flexible field selection for input table

2011-09-23 14:39  oconrad

	* src/saga_core/saga_api/mat_spline.cpp: saga_api, mat_spline:
	  memory bug fix

2011-09-23 14:38  oconrad

	* src/modules/table/table_tools/table_change_date_format.cpp:
	  table_tools, change date format: bug fix and julian datum added

2011-09-23 14:37  oconrad

	* src/modules/table/table_calculus/MLB_Interface.cpp,
	  src/modules/table/table_calculus/Makefile.am,
	  src/modules/table/table_calculus/Table_Calculator.cpp,
	  src/modules/table/table_calculus/etp_hargreave.cpp,
	  src/modules/table/table_calculus/etp_hargreave.h,
	  src/modules/table/table_calculus/table_calculus.vcxproj,
	  src/modules/table/table_calculus/table_calculus.vcxproj.filters,
	  src/modules/table/table_calculus/table_fill_record_gaps.cpp,
	  src/modules/table/table_calculus/table_fill_record_gaps.h:
	  table_calculus, added: pot. daily evapotranspiration after
	  hargreave and distribution to hourly values. simple data gap
	  filling routine

2011-09-21 16:57  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/gps_track_aggregation.cpp,
	  src/modules/shapes/shapes_points/gps_track_aggregation.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters:
	  module for track point aggregation added

2011-09-21 16:56  oconrad

	* src/modules/table/table_tools/MLB_Interface.cpp,
	  src/modules/table/table_tools/Makefile.am,
	  src/modules/table/table_tools/table_change_date_format.cpp,
	  src/modules/table/table_tools/table_change_date_format.h,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/table/table_tools/table_tools.vcxproj.filters,
	  src/saga_core/saga_api/table.cpp, src/saga_core/saga_api/table.h,
	  src/saga_core/saga_api/table_io.cpp,
	  src/saga_core/saga_gui/res_dialogs.cpp,
	  src/saga_core/saga_gui/wksp_data_manager.cpp: api/gui/modules,
	  table related: csg_table minor text import bugs fixed, csv
	  support enhanced, modules for date/time format changing added

2011-09-21 08:47  reklov_w

	* src/saga_core/saga_gui/wksp_pointcloud.cpp: SAGA GUI: update test
	  of PointCloud NoData values due to API changes in is_NoData()

2011-09-21 08:45  reklov_w

	* src/saga_core/saga_api/pointcloud.h: SAGA API, pointcloud.h:
	  ATTENTION - isNoData() and Set_NoData() methods now take field
	  number instead of attribute number as input

2011-09-21 07:20  reklov_w

	* src/modules_io/shapes/io_shapes_las/las_import.cpp,
	  src/modules_io/shapes/io_shapes_las/las_info.cpp: LAS Import and
	  LAS Info modules: fix/implement LAS version check, now
	  unsupported file versions are rejected

2011-09-18 13:29  reklov_w

	* src/saga_core/saga_gui/wksp_pointcloud.cpp: SAGA GUI: PointCloud
	  attribute's NoData value range is now taken into account when map
	  is drawn

2011-09-16 08:55  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.h:
	  Point Cloud Reclassifier / Subset Extractor module: bug fix
	  floating field detection, other enhancements (e.g. colorization
	  of output)

2011-09-16 07:38  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.h: Drop
	  Point Cloud Attribute module: fix output naming issue and other
	  enhancements

2011-09-15 09:20  manfred-e

	* src/saga_core/saga_api/Makefile.am: saga_api, python interface:
	  platform specific install path fix

2011-09-15 08:37  reklov_w

	* src/saga_core/saga_api/mat_regression_multiple.cpp: fix gcc error
	  in mat_regression_multiple.cpp:257: error: operands to ?: have
	  different types ‘const wchar_t*’ and ‘CSG_String’

2011-09-14 15:11  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.h,
	  src/saga_core/saga_api/mat_matrix.cpp,
	  src/saga_core/saga_api/mat_regression.cpp,
	  src/saga_core/saga_api/mat_regression_multiple.cpp,
	  src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api, multiple linear
	  regression module: automated predictor selection added (forward,
	  backward, stepwise)

2011-09-14 15:09  oconrad

	* src/saga_core/saga_api/api_memory.cpp: saga_api, csg_bytes:
	  hex-string conversion bug fixed

2011-09-14 14:55  oconrad

	* src/saga_core/saga_api/shapes_ogis.cpp: saga_api: shape to
	  well-known-binary conversion bug fixed

2011-09-14 09:38  oconrad

	* src/saga_core/saga_api/shape_polygon.cpp: saga_api, polygon
	  centroids: precision bug fix

2011-09-14 08:38  manfred-e

	* src/saga_core/saga_api/Makefile.am: saga API python interface:
	  fixed platform specific install path

2011-09-06 11:32  johanvdw

	* src/modules/shapes/shapes_polygons/shape_index.cpp: Fix spelling
	  error, closes bug:#3404844

2011-09-03 12:23  johanvdw

	* src/saga_core/saga_api/Makefile.am: Support make -j when building
	  the python interface

2011-09-01 13:20  oconrad

	* src/modules_io/grid/io_grid/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid/Makefile.am,
	  src/modules_io/grid/io_grid/io_grid.vcxproj,
	  src/modules_io/grid/io_grid/io_grid.vcxproj.filters,
	  src/modules_io/grid/io_grid/wrf.cpp,
	  src/modules_io/grid/io_grid/wrf.h: io_grid modules added: wrf
	  geogrid import/export (http://www.wrf-model.org)

2011-08-29 13:31  oconrad

	* src/modules/shapes/shapes_polygons/Polygon_StatisticsFromPoints.cpp:
	  module 'point statistics for polygons': saga_cmd usage enabled
	  (stats obtained for all attributes by default)

2011-08-29 12:36  johanvdw

	* src/saga_core/saga_api/Makefile.am: Don't include
	  saga_api_wrap.cxx in dist-target

2011-08-29 12:32  reklov_w

	* src/modules/grid/grid_tools/Grid_Buffer_Proximity.cpp: Grid
	  Proximity Buffer module: bug fix, now module terminates in case
	  the buffer distance is smaller than the grid cell size

2011-08-29 12:26  oconrad

	* src/modules/grid/grid_tools/Grid_CropToData.cpp,
	  src/modules/grid/grid_tools/Grid_CropToData.h: module 'crop to
	  data': grid list parameter for output added (enables saga_cmd
	  scripting)

2011-08-29 12:18  reklov_w

	* src/modules/grid/grid_calculus/Grid_Calculator.cpp: Grid
	  Calculator module: add new option to include NoData cells in
	  calculation

2011-08-29 09:40  reklov_w

	* src/modules_io/table/io_table/io_table_txt.cpp: Import/Export
	  Table: bug fix printf formatting (table export) and fix compiler
	  warnings

2011-08-24 14:13  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.h,
	  src/saga_core/saga_api/mat_regression_multiple.cpp: saga_api &
	  multiple regression module: bug fix and optimisations

2011-08-22 16:01  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.h,
	  src/saga_core/saga_api/mat_regression.cpp,
	  src/saga_core/saga_api/mat_regression_multiple.cpp,
	  src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: saga_api & multiple
	  regression module: adjusted r2 and significance tests for
	  (multiple) regression analysis added

2011-08-04 16:43  manfred-e

	* src/modules/pointcloud/pointcloud_tools/pc_transform.cpp: point
	  cloud transformation module: added support for 9 parameter
	  transformation

2011-07-29 19:33  reklov_w

	* src/modules/grid/grid_spline/Gridding_Spline_TPS_Global.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_Local.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_TIN.cpp: grid
	  spline interpolation: fix character coding in source (now
	  description works on linux unicode)

2011-07-29 19:19  reklov_w

	* src/modules_simulation/ecosystems/sim_ecosystems_hugget/Hugget_01.cpp,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/Hugget_02.cpp:
	  simulation ecosystems hugget: fix string formatting (superscript
	  in description _TW()) and typos

2011-07-29 13:28  reklov_w

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_AreaUpslope.cpp:
	  Upslope Area module: now optionally x/y coordinates of a point
	  can be used instead of a grid as target area; feature request
	  https://sourceforge.net/tracker/?func=detail&aid=3379797&group_id=102728&atid=632655

2011-07-27 12:23  reklov_w

	* src/modules_io/shapes/io_shapes_las/las_import.cpp: las import
	  module: fix datatype of rgb field (now 4byte instead of 8byte
	  integer)

2011-07-21 13:28  reklov_w

	* src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj.filters:
	  io_shapes vc10 project files: added new module "export point
	  cloud to test file"

2011-07-21 13:21  reklov_w

	* src/modules_io/shapes/io_shapes/pointcloud_from_file.cpp: renamed
	  module 'import point cloud fom file' to 'import point cloud fom
	  shape file'

2011-07-21 13:18  reklov_w

	* src/modules_io/shapes/io_shapes/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes/Makefile.am,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_to_text_file.h: added
	  new module 'export point cloud to text file'

2011-07-19 20:36  reklov_w

	* src/modules/tin/Makefile.am,
	  src/modules_contrib/garden/Makefile.am,
	  src/modules_geostatistics/geostatistics/Makefile.am,
	  src/modules_io/db/Makefile.am,
	  src/modules_io/grid/io_grid_grib2/Makefile.am,
	  src/modules_projection/pj_proj4/pj_proj4/Makefile.am,
	  src/saga_core/Makefile.am: applying patches from Ben for the
	  build system: configure flags --disable-gui and --disable-odbc

2011-07-19 20:30  reklov_w

	* configure.in, src/modules/pointcloud/Makefile.am: applying
	  patches from Ben for the build system: configure flags
	  --disable-gui and --disable-odbc

2011-07-14 10:25  reklov_w

	* src/saga_core/saga_gui/wksp_pointcloud.cpp: wksp_pointcloud.cpp:
	  change default value aggregation to "highest z"

2011-07-14 10:14  reklov_w

	* src/saga_core/saga_gui/wksp_shapes_edit.cpp:
	  wksp_shapes_edit.cpp: change svn keyword from "dummyprop" to "Id"

2011-07-14 09:59  reklov_w

	* src/saga_core/saga_gui/wksp_shapes_edit.cpp: GUI - change text
	  from "save changes" to "apply changes" in edit shapes dialog

2011-07-14 07:45  reklov_w

	* src/modules_template/MLB_Interface.h: MLB Template: fix EXPORTS
	  definition

2011-07-14 07:42  reklov_w

	* src/modules/grid/grid_gridding/Interpolation.h,
	  src/modules/grid/grid_gridding/Interpolation_InverseDistance.h,
	  src/modules/grid/grid_gridding/Interpolation_NaturalNeighbour.h,
	  src/modules/grid/grid_gridding/Interpolation_NearestNeighbour.h,
	  src/modules/grid/grid_gridding/Interpolation_Shepard.h,
	  src/modules/grid/grid_gridding/Interpolation_Triangulation.h,
	  src/modules/grid/grid_gridding/Shapes2Grid.h,
	  src/modules/grid/grid_gridding/grid_gridding.vcxproj,
	  src/modules/grid/grid_gridding/kernel_density.h: grid_gridding:
	  adding MLB EXPORTS definitions

2011-07-10 17:45  reklov_w

	* src/modules_template/README.txt,
	  src/modules_template/create_custom_mlb_from_template.sh: script
	  and instructions on how to use the module template on GNU/Linux
	  added

2011-07-07 08:22  oconrad

	* src/modules_images/modules_imagery/imagery_classification/change_detection.cpp,
	  src/modules_images/modules_imagery/imagery_classification/change_detection.h:
	  module 'change detection': bug fix (class ids)

2011-07-06 15:53  oconrad

	* src/modules/shapes/shapes_tools/GraticuleBuilder.cpp:
	  shapes_tools; graticule: rectangles with enumerated rows/columns

2011-07-06 15:51  oconrad

	* src/saga_core/saga_gui/helper.cpp: saga_gui; table control: open
	  webbrowser (instead of searching for a default application) when
	  link to be opened starts with ftp/http (alt + left mouse click)

2011-07-06 09:29  oconrad

	* src/saga_core/saga_gui/data_source_files.cpp,
	  src/saga_core/saga_gui/data_source_files.h,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/res_dialogs.cpp: saga_gui, data source
	  control: context menu (refresh command), module libraries added
	  to default filter

2011-07-06 09:26  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters,
	  src/modules/shapes/shapes_points/thiessen_polygons.cpp,
	  src/modules/shapes/shapes_points/thiessen_polygons.h: module
	  added: create thiessen polygons from points.

2011-07-03 19:00  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.h:
	  Point Cloud Reclassifier / Subset Extractor module: Parameters
	  enable/disable implemented

2011-07-03 18:19  reklov_w

	* src/modules/grid/grid_tools/Grid_Value_Reclassify.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Reclassify.h: Reclassify
	  Grid Values module: Parameters enable/disable implemented

2011-06-30 09:19  oconrad

	* src/saga_core/saga_gui/data_source_files.cpp,
	  src/saga_core/saga_gui/data_source_files.h: saga_gui: data source
	  browser now stays enabled even if no mdi-child is open

2011-06-29 13:32  oconrad

	* src/saga_core/saga_gui/wksp_data_manager.cpp: saga_gui: try to
	  load graphic formats (bmp, jpg, png, gif) via io_grid_image

2011-06-29 12:13  oconrad

	* src/saga_core/saga_gui/Makefile.am,
	  src/saga_core/saga_gui/active.cpp,
	  src/saga_core/saga_gui/data_source.cpp,
	  src/saga_core/saga_gui/data_source.h,
	  src/saga_core/saga_gui/data_source_files.cpp,
	  src/saga_core/saga_gui/data_source_files.h,
	  src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/res_controls.h,
	  src/saga_core/saga_gui/res_dialogs.cpp,
	  src/saga_core/saga_gui/res_dialogs.h,
	  src/saga_core/saga_gui/res_images.cpp,
	  src/saga_core/saga_gui/res_images.h,
	  src/saga_core/saga_gui/saga_frame.cpp,
	  src/saga_core/saga_gui/saga_frame.h,
	  src/saga_core/saga_gui/saga_gui.vcxproj,
	  src/saga_core/saga_gui/saga_gui.vcxproj.filters: saga_gui: data
	  source browser added; currently only support for file system, in
	  future database and internet sources will follow.

2011-06-24 15:02  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Curvature_Classification.cpp:
	  ta_morphometry: curvature classification: grid name was not set,
	  look-up table added

2011-06-24 14:36  oconrad

	* src/modules/grid/grid_tools/Grid_Resample.cpp: grid_tools:
	  resampling: 'additional grids' have to be optional

2011-06-24 14:34  oconrad

	* src/modules_images/modules_imagery/imagery_classification/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/Makefile.am,
	  src/modules_images/modules_imagery/imagery_classification/decision_tree.cpp,
	  src/modules_images/modules_imagery/imagery_classification/decision_tree.h,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj.filters:
	  imagery_classification: simple 'decision tree' added

2011-06-24 14:30  oconrad

	* src/saga_core/saga_api/parameter_data.cpp: saga_api:
	  sub-parameters updates via serializing enabled

2011-06-23 09:20  johanvdw

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tpi.cpp:
	  Unicode fixes to commit r1107

2011-06-23 07:28  johanvdw

	* src/saga_core/saga_api/Makefile.am: Revert r1103, doesn't work on
	  opensuse

2011-06-22 13:32  reklov_w

	* src/modules_template/template: removing unused folders and files
	  from template module

2011-06-22 13:27  reklov_w

	* src/modules_template/MLB_Interface.cpp,
	  src/modules_template/MLB_Interface.h,
	  src/modules_template/Makefile.am,
	  src/modules_template/My_Module.cpp,
	  src/modules_template/My_Module.h,
	  src/modules_template/Template.sln,
	  src/modules_template/Template.vc10.sln,
	  src/modules_template/Template.vcproj,
	  src/modules_template/Template.vcxproj,
	  src/modules_template/Template.vcxproj.filters: moving files of
	  template module within modules_template

2011-06-22 13:03  reklov_w

	* src/modules_template/template/template/MLB_Interface.cpp,
	  src/modules_template/template/template/MLB_Interface.h,
	  src/modules_template/template/template/Makefile.am,
	  src/modules_template/template/template/My_Module.cpp,
	  src/modules_template/template/template/My_Module.h,
	  src/modules_template/template/template/Template.cpp,
	  src/modules_template/template/template/Template.h,
	  src/modules_template/template/template/Template.vcproj,
	  src/modules_template/template/template/Template.vcxproj,
	  src/modules_template/template/template/Template.vcxproj.filters:
	  updates for modules_template: MLB name still "Template", module
	  now "My_Module"

2011-06-22 12:37  reklov_w

	* src/modules_template/template/template/Template.bat: removing
	  Template.bat from module template (was used for MinGW which is
	  not supported anymore)

2011-06-22 11:16  johanvdw

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_driver.h,
	  src/modules_io/gdal/io_gdal/gdal_import.cpp: Fix unicode issue
	  while reporting driver name

2011-06-21 14:21  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.vcxproj.filters,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tpi.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/tpi.h:
	  ta_morphometry, module added: topographic position index (tpi)
	  and tpi based landform classification

2011-06-21 14:18  oconrad

	* src/saga_core/saga_api/parameters.cpp: saga_api: parameters,
	  on_parameter_changed() call on loading from stream

2011-06-21 14:11  oconrad

	* src/saga_core/saga_api/grid.h,
	  src/saga_core/saga_api/grid_system.cpp: saga_api:
	  CSG_Grid_Cell_Addressor::Set_Annulus() function added

2011-06-20 20:50  reklov_w

	* src/modules/grid/grid_tools/Grid_Shrink_Expand.cpp,
	  src/modules/grid/grid_tools/Grid_Shrink_Expand.h,
	  src/modules/grid/grid_tools/MLB_Interface.cpp,
	  src/modules/grid/grid_tools/Makefile.am,
	  src/modules/grid/grid_tools/grid_tools.vcxproj,
	  src/modules/grid/grid_tools/grid_tools.vcxproj.filters: new
	  module Grid_Shrink_Expand added to MLB Grid_Tools

2011-06-19 18:11  johanvdw

	* src/saga_core/saga_api/Makefile.am: Build API only using base
	  wxwidgets library, without gtk

2011-06-19 18:02  johanvdw

	* src/saga_core/saga_api/parameters.cpp: Small fix to previous
	  commit for compiling with gcc (please review)

2011-06-17 12:52  oconrad

	* src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_api/saga_api.vcxproj,
	  src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/helper.h,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/res_dialogs.cpp,
	  src/saga_core/saga_gui/res_dialogs.h,
	  src/saga_core/saga_gui/view_scatterplot.cpp,
	  src/saga_core/saga_gui/view_table_diagram.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp: saga_api/saga_gui:
	  parameter_font now stores a metadata string instead of a wxfont
	  object.
	  solves unnecessary lib-deps as discussed in
	  http://sourceforge.net/mailarchive/forum.php?thread_name=4DFB0857.8070907%40faunalia.it&forum_name=saga-gis-developer

2011-06-17 00:47  johanvdw

	* src/modules_io/db/io_odbc/Makefile.am,
	  src/saga_core/saga_odbc/otlv4.h: Fix building under GCC 4.6

2011-06-16 21:08  johanvdw

	* src/modules_contrib/garden/garden_webservices/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_webservices/wms_import.cpp:
	  Unicode fixes

2011-06-16 16:06  oconrad

	* src/modules/table/table_calculus/MLB_Interface.cpp,
	  src/modules/table/table_calculus/Table_Calculator.cpp,
	  src/modules/table/table_calculus/Table_Calculator.h,
	  src/modules/table/table_calculus/Table_Trend.cpp,
	  src/modules/table/table_calculus/Table_Trend.h,
	  src/modules/table/table_tools/Join_Tables.cpp,
	  src/modules/table/table_tools/Join_Tables.h,
	  src/modules/table/table_tools/MLB_Interface.cpp,
	  src/modules/table/table_tools/Makefile.am,
	  src/modules/table/table_tools/Table_Create_Empty.cpp,
	  src/modules/table/table_tools/Table_Create_Empty.h,
	  src/modules/table/table_tools/Table_Enumerate.cpp,
	  src/modules/table/table_tools/Table_Rotate.cpp,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/table/table_tools/table_tools.vcxproj.filters: module
	  libraries table_tools & table_calculus: versions for shapes
	  enhanced, join tables moved/added

2011-06-16 16:04  oconrad

	* src/modules/shapes/shapes_tools/JoinTables.cpp,
	  src/modules/shapes/shapes_tools/JoinTables.h,
	  src/modules/shapes/shapes_tools/MLB_Interface.cpp,
	  src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_tools/Shapes_Assign_Table.cpp,
	  src/modules/shapes/shapes_tools/Shapes_Assign_Table.h,
	  src/modules/shapes/shapes_tools/Shapes_Create_Empty.cpp,
	  src/modules/shapes/shapes_tools/Shapes_Create_Empty.h,
	  src/modules/shapes/shapes_tools/shapes_polar_to_cartes.cpp,
	  src/modules/shapes/shapes_tools/shapes_polar_to_cartes.h,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj.filters:
	  module library shapes_tools: several renamings, join tables moved
	  to table_tools, polar to cartesion (3d shapes) module added

2011-06-16 16:01  oconrad

	* src/modules/shapes/shapes_grid/Grid_To_Points.cpp: module
	  Grid_To_Points: '...to Shapes' renamed to '...to Points'

2011-06-16 15:56  oconrad

	* src/modules/grid/grid_tools/Grid_Resample.cpp: module
	  Grid_Resample: resampling of multiple grids added

2011-06-16 15:55  oconrad

	* src/modules/pointcloud/pointcloud_viewer/points_view_control.cpp,
	  src/modules/pointcloud/pointcloud_viewer/points_view_control.h:
	  module pointcloud_viewer: dim effect added

2011-06-16 15:54  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_from_shapes.cpp:
	  module pc_from_shapes: support for 3d shapes added

2011-06-16 15:52  oconrad

	* src/modules_contrib/garden/garden_3d_viewer/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_webservices/MLB_Interface.cpp:
	  garden modules: menu position moved to 'contributions'

2011-06-16 15:50  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/flow_massflux.cpp:
	  module ta_hydrology/flow_massflux: 'flow accumulation' renamed to
	  'catchmen area'

2011-06-15 12:01  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp:
	  projection(4) modules: geostationary option 'satellite height'
	  added

2011-06-15 11:26  oconrad

	* configure.in, src/modules_contrib/garden/Makefile.am,
	  src/modules_contrib/garden/garden_webservices,
	  src/modules_contrib/garden/garden_webservices/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_webservices/MLB_Interface.h,
	  src/modules_contrib/garden/garden_webservices/Makefile.am,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vc10.sln,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj,
	  src/modules_contrib/garden/garden_webservices/garden_webservices.vcxproj.filters,
	  src/modules_contrib/garden/garden_webservices/osm_import.cpp,
	  src/modules_contrib/garden/garden_webservices/osm_import.h,
	  src/modules_contrib/garden/garden_webservices/wms_import.cpp,
	  src/modules_contrib/garden/garden_webservices/wms_import.h,
	  src/saga.vc10.sln: module library added: garden_webservices -
	  experimental interfaces to wms and openstreetmap data via
	  internet

2011-06-14 15:54  oconrad

	* src/saga_core/saga_gui/wksp_shapes.cpp: saga_gui: look-up table
	  creation for shapes: attribute fields update added

2011-06-09 09:46  reklov_w

	* src/modules_io/shapes/io_shapes/pointcloud_from_text_file.cpp,
	  src/modules_io/shapes/io_shapes_las/las_import.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp: point clouds: value
	  aggregation parameter moved from graduated color to display
	  parameter section (now available for all coloring types) and
	  renamed from COLORS_AGGREGATE to DISPLAY_VALUE_AGGREGATE

2011-06-08 10:12  reklov_w

	* src/modules/grid/grid_filter/Filter_Majority.cpp,
	  src/modules/grid/grid_filter/Filter_Majority.h: reverting r1080
	  (patch 01-IntOverflow-Filter_Majority.patch) because VC10
	  complains about undefined overloads; using int for the filter
	  kernel should be fine, otherwise there have further changes to be
	  made (e.g. the majority count has to be long too)

2011-06-08 08:11  reklov_w

	* src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp,
	  src/saga_core/saga_api/pointcloud.cpp,
	  src/saga_core/saga_api/table_dbase.h,
	  src/saga_core/saga_api/table_io.cpp: applying patches from
	  tracker (5 Issues working with files bigger than 4Gb - ID:
	  3312690) - patch 06-LongFileOffsets.patch

2011-06-08 08:10  reklov_w

	* src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/fast_representativeness.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Variogram_Surface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/classify_cluster_analysis.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/rga_basic.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/skeletonization.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_04.cpp,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/Wator.h,
	  src/modules_simulation/hydrology/sim_hydrology/topmodel.cpp,
	  src/modules_simulation/hydrology/sim_hydrology/topmodel_values.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Altitude.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/Watersheds.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_AreaUpslope.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Hypsometry.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/Pit_Router.cpp:
	  applying patches from tracker (5 Issues working with files bigger
	  than 4Gb - ID: 3312690) - patch 05-IntOverflow-variables.patch

2011-06-08 08:08  reklov_w

	* src/saga_core/saga_api/grid.cpp,
	  src/saga_core/saga_api/grid_io.cpp: applying patches from tracker
	  (5 Issues working with files bigger than 4Gb - ID: 3312690) -
	  patch 04-IntOverflow-CSG_Grid.patch

2011-06-08 08:07  reklov_w

	* src/modules/grid/grid_gridding/nn/nn.h,
	  src/modules/grid/grid_gridding/nn/nnai.c,
	  src/modules/grid/grid_spline/csa.c,
	  src/modules/grid/grid_spline/csa.h: applying patches from tracker
	  (5 Issues working with files bigger than 4Gb - ID: 3312690) -
	  patch 03-IntOverflow-grid_resolution.patch

2011-06-08 08:05  reklov_w

	* src/modules/grid/grid_gridding/Interpolation_NaturalNeighbour.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_CSA.cpp,
	  src/modules/tin/tin_tools/TIN_From_Grid_Specific_Points.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_pca.cpp,
	  src/modules_images/modules_imagery/imagery_classification/change_detection.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/watershed_segmentation.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_morphology.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_08.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_14.cpp,
	  src/modules_simulation/hydrology/sim_hydrology/KinWav_D8.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ChannelNetwork_Distance.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Distance.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Parallel.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_RecursiveUp.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SAGA_Wetness_Index.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SlopeLength.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/topographic_correction.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/SurfaceSpecificPoints.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/relative_heights.cpp,
	  src/saga_core/saga_api/grid.h,
	  src/saga_core/saga_api/grid_memory.cpp,
	  src/saga_core/saga_api/grid_operation.cpp,
	  src/saga_core/saga_api/grid_system.cpp,
	  src/saga_core/saga_api/module.h: applying patches from tracker (5
	  Issues working with files bigger than 4Gb - ID: 3312690) - patch
	  02-IntOverflow-Get_NCells.patch

2011-06-08 07:59  reklov_w

	* src/modules/grid/grid_filter/Filter_Majority.cpp,
	  src/modules/grid/grid_filter/Filter_Majority.h: applying patches
	  from tracker (5 Issues working with files bigger than 4Gb - ID:
	  3312690) - patch 01-IntOverflow-Filter_Majority.patch

2011-06-07 13:16  oconrad

	* src/saga_core/saga_api/grid_memory.cpp: saga_api: grid memory
	  issue fixed (?!), related to bug tracker item:
	  http://sourceforge.net/tracker/?func=detail&aid=3264149&group_id=102728&atid=632652

2011-06-07 11:12  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_to_shapes.cpp,
	  src/saga_core/saga_api/pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp: saga_api, saga_gui,
	  module point cloud conversion: improved point cloud / shapes
	  compatibility, rgb attribute choice added

2011-06-06 15:46  oconrad

	* src/saga_core/saga_gui/view_table_control.cpp: saga_gui: table
	  control: update object properties when table changed (add,
	  delete, rename fields)

2011-06-01 13:26  oconrad

	* src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_map_manager.cpp: saga_gui: allow
	  clipboard copies of maps without a frame

2011-05-31 16:15  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp: saga_gui:
	  parameter list control (correct dis-/enabling behaviour restored)

2011-05-31 15:04  oconrad

	* src/saga_core/saga_api/parameter.cpp,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_properties.cpp,
	  src/saga_core/saga_gui/wksp_base_control.cpp: saga_api, saga_gui:
	  fixed minor bugs in parameter lists

2011-05-31 15:03  oconrad

	* src/saga_core/saga_gui/helper.h: saga_gui: flexible floating
	  point precision in description tab

2011-05-31 15:02  oconrad

	* src/modules/shapes/shapes_polygons/Polygon_Union.cpp: module
	  polygon dissolve: optional does not drop inner boundaries

2011-05-27 08:41  oconrad

	* src/saga_core/saga_gui/project.cpp: saga_gui: project saving:
	  adding file extension to proposed file names

2011-05-27 08:37  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Points_From_Lines.cpp,
	  src/modules/shapes/shapes_points/Points_From_Lines.h: module
	  added: multipoints to points conversion

2011-05-27 08:36  oconrad

	* src/modules_images/modules_imagery/imagery_classification/classify_cluster_analysis.cpp,
	  src/saga_core/saga_api/mat_tools.cpp: saga_api: bug fix - cluster
	  analysis: calculation of variances; minimum distance method
	  stopped before it should

2011-05-25 14:21  oconrad

	* src/modules/shapes/shapes_tools/shapes_split_by_attribute.cpp:
	  module: split shapes/table by attribute: bug fix

2011-05-24 08:41  oconrad

	* src/saga_core/saga_gui/project.cpp: saga_gui; project.cpp|save
	  project bugs: scanf 32/64bit pointer, save all checker

2011-05-18 16:02  oconrad

	* src/modules/table/table_calculus/MLB_Interface.cpp,
	  src/modules/table/table_calculus/Makefile.am,
	  src/modules/table/table_calculus/Table_Calculator.cpp,
	  src/modules/table/table_calculus/Table_Calculator.h,
	  src/modules/table/table_calculus/table_calculus.vcxproj,
	  src/modules/table/table_calculus/table_calculus.vcxproj.filters:
	  modules: 'table calculator', field access now via field number
	  (f1, f2, ..., fn) or field name (in square brackets, e.g. [field
	  name])

2011-05-18 15:58  oconrad

	* src/modules/shapes/shapes_lines/line_properties.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Geometrics.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Geometrics.h: modules:
	  line/polygon properties unified

2011-05-18 12:47  oconrad

	* src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/polygon_split_parts.cpp,
	  src/modules/shapes/shapes_polygons/polygon_split_parts.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters:
	  module added: split multi-polygon parts

2011-05-18 12:45  oconrad

	* src/saga_core/saga_api/grid.cpp: saga_api: no data default value
	  of unsigned byte grids set to -127 (do not have no data cells
	  initially)

2011-05-18 12:42  oconrad

	* src/modules/grid/grid_gridding/Shapes2Grid.cpp,
	  src/saga_core/saga_api/shape_line.cpp,
	  src/saga_core/saga_api/shape_polygon.cpp: saga_api: bug fixed in
	  determination of intersection type for polygons/lines with
	  rectangular regions

2011-05-17 12:52  oconrad

	* src/modules_io/esri_e00/io_esri_e00/ESRI_E00_Import.cpp,
	  src/modules_io/esri_e00/io_esri_e00/ESRI_E00_Import.h: e00
	  import: bug fix and enhancements

2011-05-17 12:51  oconrad

	* src/saga_core/saga_gui/wksp_base_item.cpp: saga_gui: unnecessary
	  object description updates removed

2011-05-17 12:50  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp: saga_gui: bug fix
	  - integer properties with other than node parents now editable

2011-05-17 12:48  oconrad

	* src/saga_core/saga_api/shapes_io.cpp: saga_api: serious bug
	  fixed!!! saving multi-part shapes

2011-05-09 07:59  oconrad

	* src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_driver.h,
	  src/modules_io/gdal/io_gdal/gdal_export.cpp,
	  src/modules_io/gdal/io_gdal/gdal_import.cpp,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj,
	  src/saga_core/saga_gui/saga.cpp: gdal linkage updated and
	  improved

2011-05-09 07:55  oconrad

	* src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp: api function added to
	  get/set environment variables

2011-05-06 10:20  reklov_w

	* src/modules_io/grid/io_grid_image/grid_export.cpp: export image
	  command line: now possible to export RGB coded grid as image

2011-05-05 16:13  oconrad

	* src/modules/shapes/shapes_points/remove_duplicates.cpp,
	  src/modules/shapes/shapes_points/remove_duplicates.h: enhanced
	  options for 'remove duplicate points'

2011-05-05 16:13  oconrad

	* src/saga_core/saga_gui/res_commands.cpp: naming error for table
	  function 'Show' (not 'Add to Map')

2011-05-04 16:06  oconrad

	* configure.in, src/modules_contrib/Makefile.am,
	  src/modules_contrib/garden/Makefile.am: garden added to linux
	  configuration

2011-05-04 15:55  oconrad

	* src/modules_images/modules_opencv/opencv/opencv.h,
	  src/modules_images/modules_opencv/opencv/opencv.vcxproj: update:
	  linking to opencv v2.2

2011-05-04 15:54  oconrad

	* src/modules/grid/grid_calculus/grid_calculus.vcproj,
	  src/modules/shapes/shapes_grid/shapes_grid.vcproj,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.vcproj,
	  src/saga.sln, src/saga_core/saga_gui/saga_gui.vcproj: update of
	  vc9 projects (without x64 targets)

2011-05-04 14:29  oconrad

	* src/modules/grid/grid_analysis/grid_analysis.dsp,
	  src/modules/grid/grid_calculus/grid_calculus.dsp,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.dsp,
	  src/modules/grid/grid_filter/grid_filter.dsp,
	  src/modules/grid/grid_gridding/grid_gridding.dsp,
	  src/modules/grid/grid_spline/grid_spline.dsp,
	  src/modules/grid/grid_tools/grid_tools.dsp,
	  src/modules/grid/grid_visualisation/grid_visualisation.dsp,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.dsp,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.dsp,
	  src/modules/shapes/shapes_grid/shapes_grid.dsp,
	  src/modules/shapes/shapes_lines/shapes_lines.dsp,
	  src/modules/shapes/shapes_lines_ex/shapes_lines_ex.dsp,
	  src/modules/shapes/shapes_points/shapes_points.dsp,
	  src/modules/shapes/shapes_polygons/shapes_polygons.dsp,
	  src/modules/shapes/shapes_tools/shapes_tools.dsp,
	  src/modules/shapes/shapes_transect/shapes_transect.dsp,
	  src/modules/table/table_calculus/table_calculus.dsp,
	  src/modules/table/table_tools/table_tools.dsp,
	  src/modules/tin/tin_tools/tin_tools.dsp,
	  src/modules/tin/tin_viewer/tin_viewer.dsp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.dsp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.dsp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/contrib_t_wutzler.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.dsp,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.dsp,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.dsp,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.dsp,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.dsp,
	  src/modules_images/modules_opencv/opencv/opencv.dsp,
	  src/modules_images/modules_vigra/vigra/vigra.dsp,
	  src/modules_io/db/io_db_mysql/io_db_mysql.dsp,
	  src/modules_io/db/io_odbc/io_odbc.dsp,
	  src/modules_io/docs/docs_html/docs_html.dsp,
	  src/modules_io/docs/docs_pdf/docs_pdf.dsp,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.dsp,
	  src/modules_io/gdal/io_gdal/io_gdal.dsp,
	  src/modules_io/gps/io_gps/io_gps.dsp,
	  src/modules_io/grid/io_grid/io_grid.dsp,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.dsp,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.dsw,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2_x.dsp,
	  src/modules_io/grid/io_grid_image/io_grid_image.dsp,
	  src/modules_io/shapes/io_shapes/io_shapes.dsp,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.dsp,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.dsp,
	  src/modules_io/table/io_table/io_table.dsp,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.dsp,
	  src/modules_projection/pj_georeference/pj_georeference/pj_georeference.dsp,
	  src/modules_projection/pj_geotrans/pj_geotrans/pj_geotrans.dsp,
	  src/modules_projection/pj_proj4/pj_proj4/pj_proj4.dsp,
	  src/modules_recreations/recreations/recreations_fractals/recreations_fractals.dsp,
	  src/modules_recreations/recreations/recreations_games/recreations_games.dsp,
	  src/modules_simulation/cellular_automata/sim_cellular_automata/sim_cellular_automata.dsp,
	  src/modules_simulation/ecosystems/sim_ecosystems_hugget/sim_ecosystems_hugget.dsp,
	  src/modules_simulation/fire/sim_fire_spreading/sim_fire_spreading.dsp,
	  src/modules_simulation/hydrology/sim_hydrology/sim_hydrology.dsp,
	  src/modules_template/template/template/Template.dsp,
	  src/modules_template/template/template/Template.dsw,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_compound/ta_compound.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/ta_lighting.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ta_morphometry.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.dsp,
	  src/modules_terrain_analysis/terrain_analysis/ta_profiles/ta_profiles.dsp,
	  src/saga.dsw, src/saga_core/saga_api/saga_api.dsp,
	  src/saga_core/saga_cmd/saga_cmd.dsp,
	  src/saga_core/saga_gdi/saga_gdi.dsp,
	  src/saga_core/saga_gui/saga_gui.dsp,
	  src/saga_core/saga_odbc/saga_odbc.dsp: support stopped for ms vc6
	  projects

2011-05-04 14:09  oconrad

	* src/saga.vc10.sln: experimental 3d shapes viewer added to SAGA's
	  garden, where it will stay until harvest time has come

2011-05-04 14:06  oconrad

	* src/modules_contrib/garden,
	  src/modules_contrib/garden/garden_3d_viewer,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_control.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_control.h,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_dialog.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_dialog.h,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_module.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/3dshapes_view_module.h,
	  src/modules_contrib/garden/garden_3d_viewer/MLB_Interface.cpp,
	  src/modules_contrib/garden/garden_3d_viewer/MLB_Interface.h,
	  src/modules_contrib/garden/garden_3d_viewer/Makefile.am,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcproj,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcxproj,
	  src/modules_contrib/garden/garden_3d_viewer/garden_3d_viewer.vcxproj.filters:
	  experimental 3d shapes viewer added to SAGA's garden, where it
	  will stay until harvest time has come

2011-05-04 14:02  oconrad

	* src/saga_core/saga_gui/res_commands.cpp,
	  src/saga_core/saga_gui/res_commands.h,
	  src/saga_core/saga_gui/view_map.cpp,
	  src/saga_core/saga_gui/view_map.h,
	  src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_map.h,
	  src/saga_core/saga_gui/wksp_shapes.cpp: added: map to rgb coded
	  grid conversion (without file saving)

2011-05-04 14:00  oconrad

	* src/modules/tin/tin_viewer/tin_view_control.cpp,
	  src/modules/tin/tin_viewer/tin_view_control.h,
	  src/modules/tin/tin_viewer/tin_view_dialog.cpp,
	  src/modules/tin/tin_viewer/tin_view_dialog.h,
	  src/modules/tin/tin_viewer/tin_view_module.cpp: support for
	  draping of rgb coded grids

2011-05-03 15:41  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp: read-only
	  properties (informative) are displayed in grayed mode (disabled)

2011-05-03 15:40  oconrad

	* src/modules/grid/grid_tools/Grid_Resample.cpp,
	  src/saga_core/saga_api/parameter.cpp: bug fix and enhancement:
	  user defined target grid

2011-05-03 15:38  oconrad

	* src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.h: pointcloud properties

2011-05-03 10:53  oconrad

	* src/saga_core/saga_api/pointcloud.cpp: bug fix: missing call of
	  create() in default constructor

2011-05-03 10:21  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_cut.cpp,
	  src/saga_core/saga_gui/view_table_diagram.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp: property dialogs:
	  improved display behaviour

2011-05-03 10:20  oconrad

	* src/modules_io/shapes/io_shapes_las/las_import.cpp: bug fix: data
	  set has been swallowed

2011-05-03 10:15  oconrad

	* src/saga_core/saga_api/api_file.cpp: patched: get file name
	  without extension

2011-05-02 16:04  oconrad

	* src/modules/pointcloud/pointcloud_tools/pc_cluster_analysis.cpp,
	  src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_from_text_file.cpp,
	  src/modules_io/shapes/io_shapes_las/las_import.cpp,
	  src/saga_core/saga_gui/view_histogram.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer_classify.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp,
	  src/saga_core/saga_gui/wksp_tin.cpp: bug fix: shapes parameter
	  "COLORS_ATTRIB" has been replaced by "LUT_ATTRIB" and
	  "METRIC_ATTRIB"

2011-04-29 11:52  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/burn_in_streams.cpp:
	  burn in stream network: bug fix and makefile update

2011-04-28 16:29  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/burn_in_streams.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/burn_in_streams.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_preprocessor/ta_preprocessor.vcxproj.filters:
	  'burn stream network into dem' module added

2011-04-28 16:21  oconrad

	* src/modules/grid/grid_analysis/Makefile.am: linux compiler error
	  fixed

2011-04-28 16:18  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj.filters:
	  project entry removed for removed file (basin_grid.h)

2011-04-28 16:16  oconrad

	* src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.h,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.h,
	  src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.h,
	  src/modules/shapes/shapes_grid/Grid_To_Contour.h,
	  src/modules/shapes/shapes_grid/Grid_To_Gradient.cpp,
	  src/modules/shapes/shapes_grid/Grid_To_Gradient.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points_Random.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Points.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Shapes.h,
	  src/modules/shapes/shapes_grid/MLB_Interface.cpp,
	  src/modules/shapes/shapes_grid/grid_extent.h,
	  src/modules/shapes/shapes_grid/grid_local_extremes_to_points.h:
	  shapes_grid modules: resorted and renamed (where appropriate)

2011-04-28 08:51  johanvdw

	* configure.in: Bump version number in configure.in

2011-04-27 19:45  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Distance.h:
	  unicode compiler error fixed

2011-04-27 19:34  oconrad

	* src/saga_core/saga_gui/wksp_shapes_polygon.cpp: bug fix: drawing
	  polygons with unique symbol

2011-04-27 19:07  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/TopographicIndices.cpp:
	  bug fix

2011-04-27 18:46  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer.h,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_tin.cpp: restructured data object
	  parameters, hiding/disabling included

2011-04-27 18:45  oconrad

	* src/modules/tin/tin_viewer/MLB_Interface.cpp: module library name
	  changed

2011-04-27 18:44  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_hydrology/BasinGrid.h:

2011-04-27 18:42  oconrad

	* src/saga_core/saga_api/dataobject.cpp,
	  src/saga_core/saga_api/dataobject.h,
	  src/saga_core/saga_api/grid.cpp, src/saga_core/saga_api/grid.h:
	  get/set description methods for all csg_data_object derived
	  classes

2011-04-27 18:40  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_compound/TA_Standard.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/BasinGrid.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/CellBalance.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/EdgeContamination.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/EdgeContamination.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/FlowDepth.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/FlowDepth.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Distance.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_Parallel.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_RecursiveDown.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Flow_RecursiveUp.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Helper.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Helper.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/IsochronesConst.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/IsochronesVar.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/LakeFlood.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/MLB_Interface.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Makefile.am,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Pt.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SAGA_Wetness_Index.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/Sinuosity.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SlopeLength.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/SlopeLength.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/TopographicIndices.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/TopographicIndices.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/flow_width.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_hydrology/ta_hydrology.vcxproj.filters,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Morphometry.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/ruggedness.cpp:
	  changed namings and menu paths of terrain analysis modules

2011-04-27 10:19  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/crs_base.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.h,
	  src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/parameter.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/project.cpp,
	  src/saga_core/saga_gui/project.h,
	  src/saga_core/saga_gui/wksp_base_item.cpp,
	  src/saga_core/saga_gui/wksp_base_item.h,
	  src/saga_core/saga_gui/wksp_data_manager.h,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_grid.h,
	  src/saga_core/saga_gui/wksp_grid_system.h,
	  src/saga_core/saga_gui/wksp_layer.cpp,
	  src/saga_core/saga_gui/wksp_layer.h,
	  src/saga_core/saga_gui/wksp_map.cpp,
	  src/saga_core/saga_gui/wksp_map.h,
	  src/saga_core/saga_gui/wksp_map_manager.h,
	  src/saga_core/saga_gui/wksp_module_manager.h,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.h,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes.h,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.h,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.h,
	  src/saga_core/saga_gui/wksp_shapes_points.cpp,
	  src/saga_core/saga_gui/wksp_shapes_points.h,
	  src/saga_core/saga_gui/wksp_shapes_polygon.cpp,
	  src/saga_core/saga_gui/wksp_shapes_polygon.h,
	  src/saga_core/saga_gui/wksp_table.cpp,
	  src/saga_core/saga_gui/wksp_table.h,
	  src/saga_core/saga_gui/wksp_tin.cpp,
	  src/saga_core/saga_gui/wksp_tin.h: parameter change event:
	  separate functions for changing and enabling other parameters

2011-04-26 16:21  oconrad

	* src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_grid.h,
	  src/saga_core/saga_gui/wksp_shapes.cpp: hiding inactive
	  properties from settings (colour options: grids, shapes)

2011-04-26 15:28  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/parameters_control.cpp: bug fix: allow
	  conditional changes of dependent parameters when one parameter
	  changes

2011-04-26 12:53  oconrad

	* src/saga_core/saga_gui/helper.cpp: bug fix: double click on
	  module (workspace), loading description from saga wiki caused
	  deadlock

2011-04-26 11:53  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/saga_core/saga_api/api_colors.cpp,
	  src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/parameters_control.cpp: property defaults
	  and disabling: bug fix, disabled items will be hidden

2011-04-26 11:52  oconrad

	* src/modules/shapes/shapes_tools/Shapes_Assign_Table.cpp: BLOB
	  support

2011-04-21 08:14  oconrad

	* src/saga_core/saga_gui/parameters_control.cpp: bug fix: restoring
	  to defaults did not graphically update combo boxes

2011-04-20 18:14  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_lighting/SolarRadiation.h:
	  context sensitive disabling of parameters added

2011-04-20 16:08  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/saga_core/saga_gui/parameters_control.cpp: bug fix:
	  dis-/enabling properties

2011-04-20 11:57  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/saga_core/saga_api/parameter_data.cpp,
	  src/saga_core/saga_api/parameters.cpp,
	  src/saga_core/saga_api/parameters.h,
	  src/saga_core/saga_gui/dlg_parameters.cpp,
	  src/saga_core/saga_gui/dlg_parameters.h,
	  src/saga_core/saga_gui/parameters_control.cpp,
	  src/saga_core/saga_gui/parameters_control.h,
	  src/saga_core/saga_gui/res_controls.cpp,
	  src/saga_core/saga_gui/res_controls.h: parameters support: state
	  enabled/disabled, resetting of default values

2011-04-19 16:03  oconrad

	* src/saga_core/saga_gui/res/saga.ger.txt: german translation
	  update (thanks to j.brunke, gifhorn)

2011-04-19 12:21  oconrad

	* src/saga_core/saga_gui/wksp_module_manager.cpp: module library
	  manager description

2011-04-19 10:21  oconrad

	* src/saga_core/saga_gui/helper.cpp,
	  src/saga_core/saga_gui/helper.h,
	  src/saga_core/saga_gui/saga_frame.cpp,
	  src/saga_core/saga_gui/saga_gui.vcxproj,
	  src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_module.cpp,
	  src/saga_core/saga_gui/wksp_module_manager.cpp,
	  src/saga_core/saga_gui/wksp_pointcloud.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_table.cpp,
	  src/saga_core/saga_gui/wksp_tin.cpp: get module description
	  optionally from online sources
	  (http://sourceforge.net/apps/trac/saga-gis/wiki/)
	  source page coding: library name (no 'lib' prefix) + '_' + module
	  identifier (number)
	  e.g. 'ta_morphometry_17' would refer to module 'Vector Ruggedness
	  Measure (VRM)'

2011-04-19 09:56  oconrad

	* src/saga_core/saga_gui/wksp_module_library.cpp: bug fix

2011-04-19 09:55  oconrad

	* src/saga_core/saga_api/module.cpp,
	  src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/module_library_interface.cpp: support for
	  live long module identifier

2011-04-18 13:43  oconrad

	* src/saga_core/saga_api/saga_api.h,
	  src/saga_core/saga_gui/dlg_about.cpp: getting prepared for coming
	  v2.0.7 release

2011-04-18 13:43  oconrad

	* src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_map_dc.h: bug fix: grid to image
	  conversion
	  solves
	  http://sourceforge.net/tracker/?func=detail&aid=3251858&group_id=102728&atid=632652

2011-04-18 13:41  oconrad

	* src/saga_core/saga_api/api_string.cpp: bug fix: string to long
	  conversion returned false for '0'
	  solves
	  http://sourceforge.net/tracker/?func=detail&aid=3287406&group_id=102728&atid=632652

2011-04-15 10:37  oconrad

	* src/saga_core/saga_api/shapes.h: changing vertex order of shapes:
	  bug fix

2011-04-15 10:35  oconrad

	* src/saga_core/saga_api/shape_part.cpp,
	  src/saga_core/saga_api/shapes.cpp,
	  src/saga_core/saga_api/shapes.h: changing vertex order of shapes

2011-04-15 09:50  oconrad

	* src/saga_core/saga_api/shapes.cpp: minor bug fix in shapes
	  make_clean() function (z/m polygon check!)

2011-04-15 08:35  oconrad

	* src/saga_core/saga_api/shapes.cpp,
	  src/saga_core/saga_api/shapes.h,
	  src/saga_core/saga_api/shapes_io.cpp: minor bug fix and
	  enhancements in shapes classes

2011-04-14 16:05  oconrad

	* src/modules_io/gdal/io_gdal/ogr_driver.cpp,
	  src/modules_io/gdal/io_gdal/ogr_driver.h,
	  src/saga_core/saga_api/shape_part.cpp,
	  src/saga_core/saga_api/shapes_io.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp: shape vertex dimension
	  issues (x,y,z,m):
	  bug fix writing x,y,z (no m) shapes,
	  gdal/ogr support enabled

2011-04-13 16:47  oconrad

	* src/saga_core/saga_api/shapes.cpp,
	  src/saga_core/saga_api/shapes_io.cpp: shapes z/m support:
	  read/save bug fixed

2011-04-13 07:45  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_profiles/Grid_Profile_From_Lines.cpp:
	  bug fix in profile from lines

2011-04-12 16:36  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_profiles/Grid_Profile_From_Lines.cpp:
	  profiles from line: optionally uses field name for splitted line
	  namings

2011-04-12 15:56  oconrad

	* src/modules_geostatistics/geostatistics/geostatistics_regression/point_trend_surface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_trend_surface.h:
	  enhanced flexibility for polynomial regression

2011-04-12 15:55  oconrad

	* src/modules/shapes/shapes_polygons/polygon_to_points.cpp: z/m
	  support for vertices

2011-04-12 15:54  oconrad

	* src/modules/shapes/shapes_polygons/polygon_line_intersection.cpp:
	  polygon/line intersection bug fixed

2011-04-12 15:48  oconrad

	* src/saga_core/saga_api/shape_part.cpp,
	  src/saga_core/saga_api/shape_points.cpp,
	  src/saga_core/saga_api/shapes.h: z/m support for shape vertices

2011-04-07 14:42  oconrad

	* src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/module_library.h: serious bug has been
	  fixed which prevented saga_cmd to work!

2011-04-06 15:33  oconrad

	* src/saga_core/saga_gui/wksp_grid.cpp,
	  src/saga_core/saga_gui/wksp_shapes.cpp: look-up table creation
	  support for unique values, equal intervals, quantiles

2011-04-06 15:33  oconrad

	* src/saga_core/saga_api/table_dbase.cpp: return strings from dbase
	  files without unnecessary (and often annoying) white spaces

2011-04-06 15:30  oconrad

	* src/modules/grid/grid_calculus/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus/Makefile.am,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj.filters,
	  src/modules/grid/grid_calculus/grid_difference.cpp,
	  src/modules/grid/grid_calculus/grids_trend_polynom.cpp,
	  src/modules/grid/grid_calculus/grids_trend_polynom.h: module
	  added: cell wise trend function

2011-04-05 13:59  oconrad

	* src/modules_projection/pj_proj4/pj_proj4/PROJ4_Grid.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/PROJ4_Grid.h,
	  src/modules_projection/pj_proj4/pj_proj4/crs_base.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/crs_transform.cpp,
	  src/modules_projection/pj_proj4/pj_proj4/crs_transform_grid.cpp:
	  improved user defined target grid system analysis

2011-04-05 13:55  oconrad

	* src/modules/shapes/shapes_grid/MLB_Interface.cpp,
	  src/modules/shapes/shapes_grid/Makefile.am,
	  src/modules/shapes/shapes_grid/grid_extent.cpp,
	  src/modules/shapes/shapes_grid/grid_extent.h,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj.filters:
	  module added: grid system extent as polygon layer

2011-04-04 12:57  reklov_w

	* src/modules/tin/tin_viewer/tin_viewer.vcproj, src/saga.sln:
	  Update tin_viewer.vcproj file and add project to saga.sln for
	  VS2008 compilation

2011-04-04 12:03  reklov_w

	* src/modules/grid/grid_analysis/grid_analysis.vcproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcproj,
	  src/modules/shapes/shapes_lines/shapes_lines.vcproj,
	  src/modules/shapes/shapes_points/shapes_points.vcproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcproj,
	  src/modules_io/db/io_odbc/io_odbc.vcproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.vcproj:
	  fix .vcproj files to make SAGA compile under VS2008

2011-04-03 11:05  reklov_w

	* src/saga_core/saga_gui/wksp_module.cpp: fix to respect bDialog in
	  "stop execution" for interactive modules

2011-04-02 17:23  reklov_w

	* src/saga_core/saga_gui/callback.cpp: fix CALLBACK_STOP_EXECUTION
	  for interactive modules

2011-04-01 10:38  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/air_flow_height.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/air_flow_height.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/wind_effect.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/wind_effect.h:
	  wind effect calculation support for variable wind
	  directions/speeds

2011-04-01 10:37  oconrad

	* src/saga_core/saga_gui/wksp_shapes.cpp,
	  src/saga_core/saga_gui/wksp_shapes_line.cpp,
	  src/saga_core/saga_gui/wksp_shapes_point.cpp: 'no data' shapes
	  only hidden in graduated colors mode, look-up table creation
	  support for equal intervals

2011-04-01 10:35  oconrad

	* src/saga_core/saga_api/projections.cpp,
	  src/saga_core/saga_gui/res/saga_dic.txt: ogc wkt datum conversion
	  bug and swiss oblique mercator fix

2011-04-01 10:34  oconrad

	* src/saga_core/saga_api/grid_system.cpp: grid system destruction
	  zeroes all dimensions

2011-03-28 10:37  reklov_w

	* src/saga_core/saga_api/mat_formula.cpp: fix description string of
	  operators to handle "less than" character (html)

2011-03-28 10:36  reklov_w

	* src/saga_core/saga_gui/project.cpp: fix progress bar reset on
	  "save project"

2011-03-27 17:51  reklov_w

	* src/saga_core/saga_api/pointcloud.cpp: fix automatic append of
	  .spc file name extension on "project save all"

2011-03-25 13:26  oconrad

	* src/modules/grid/grid_gridding/nn/nncommon.c,
	  src/modules_io/docs/docs_pdf/Profile_Cross_Sections.cpp:
	  compilation error fixed (typos ;-) )

2011-03-25 08:50  oconrad

	* src/modules/grid/grid_calculus/Makefile.am: rect/polar
	  conversions moved to grid_calculus

2011-03-25 00:40  johanvdw

	* src/modules_simulation/hydrology/sim_hydrology/WaterRetentionCapacity.cpp:
	  Fix memory leak

2011-03-25 00:37  johanvdw

	* src/modules_io/docs/docs_pdf/Profile_Cross_Sections.cpp: Another
	  memory leak
	  
	  detected with cppcheck

2011-03-25 00:31  johanvdw

	* src/modules/grid/grid_gridding/nn/nncommon.c: Fix memory leak
	  
	  detected with cppcheck

2011-03-25 00:01  johanvdw

	* src/modules/pointcloud/pointcloud_tools/pc_from_shapes.cpp: Fix
	  mimatching deallocator
	  
	  (not really a problem, but fixing it removes a warning, making
	  debugging easier)

2011-03-24 23:59  johanvdw

	* src/modules/grid/grid_calculus_bsl/pars_all.cpp: Fix memory leak

2011-03-24 23:56  johanvdw

	* src/modules/grid/grid_analysis/Grid_AHP.cpp,
	  src/modules/grid/grid_analysis/owa.cpp: Only delete initialised
	  variables

2011-03-24 23:50  johanvdw

	* src/saga_core/saga_api/shapes_ogis.cpp: Fix potential memory leak

2011-03-24 23:45  johanvdw

	* src/modules/grid/grid_analysis/Makefile.am: Remove rect/polar
	  conversion from grid_analysis Makefile.am
	  
	  Fixes automated compilation

2011-03-24 17:23  oconrad

	* src/modules/grid/grid_analysis/Cost_PolarToRect.cpp,
	  src/modules/grid/grid_analysis/Cost_PolarToRect.h,
	  src/modules/grid/grid_analysis/Cost_RectToPolar.cpp,
	  src/modules/grid/grid_analysis/Cost_RectToPolar.h,
	  src/modules/grid/grid_analysis/grid_analysis.vcxproj,
	  src/modules/grid/grid_analysis/grid_analysis.vcxproj.filters,
	  src/modules/grid/grid_calculus/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus/gradient_cartes_polar.cpp,
	  src/modules/grid/grid_calculus/gradient_cartes_polar.h,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj.filters,
	  src/modules/grid/grid_calculus/grid_metric_conversion.cpp,
	  src/modules/grid/grid_calculus/grid_metric_conversion.h:
	  'rect/polar' conversion has been enhanced and moved to
	  grid_calculus library.

2011-03-24 17:20  oconrad

	* src/modules/grid/grid_analysis/MLB_Interface.cpp,
	  src/saga_core/saga_api/module.h,
	  src/saga_core/saga_api/module_library.cpp,
	  src/saga_core/saga_api/module_library_interface.cpp,
	  src/saga_core/saga_cmd/module_library.cpp,
	  src/saga_core/saga_cmd/module_library.h,
	  src/saga_core/saga_cmd/saga_cmd.cpp,
	  src/saga_core/saga_gui/saga.cpp,
	  src/saga_core/saga_gui/wksp_module_library.cpp: module management
	  enhancements: from now removed modules can be replaced by a dummy
	  to continue module access via enumeration (e.g. for maintainence
	  of scripts or R bindings)
	  includes a preliminary bug fix in saga_cmd for
	  https://sourceforge.net/tracker/?func=detail&atid=632652&aid=3240208&group_id=102728

2011-03-23 12:12  oconrad

	* src/modules/shapes/shapes_polygons/polygon_line_intersection.cpp:
	  gcc compilation error fixed; improvements applied (but still to
	  be continued)

2011-03-22 17:05  oconrad

	* src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/polygon_line_intersection.cpp,
	  src/modules/shapes/shapes_polygons/polygon_line_intersection.h,
	  src/modules/shapes/shapes_polygons/polygon_to_edges_nodes.cpp,
	  src/modules/shapes/shapes_polygons/polygon_to_edges_nodes.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters,
	  src/saga_core/saga_api/shapes.h: vector topology related studies
	  (to be continued)

2011-03-20 23:46  reklov_w

	* src/saga_core/saga_gui/project.cpp: bug fix "save project"
	  (datasets were actually not saved) for win 64bit

2011-03-18 16:21  oconrad

	* src/modules/shapes/shapes_tools/quadtree_structure.cpp,
	  src/modules/shapes/shapes_tools/quadtree_structure.h,
	  src/saga_core/saga_api/quadtree.cpp,
	  src/saga_core/saga_api/shapes.h: improved csg_quadtree
	  implementation

2011-03-18 16:20  oconrad

	* src/saga_core/saga_api/shape_polygon.cpp: improved polygon/shape
	  intersection analysis

2011-03-18 16:18  oconrad

	* src/saga_core/saga_api/geo_functions.cpp: simplified crossing
	  calculation

2011-03-18 16:17  oconrad

	* src/saga_core/saga_api/shapes_ogis.cpp: case insensitivity for
	  ogc key words

2011-03-14 13:21  oconrad

	* src/modules/grid/grid_analysis/Soil_Texture.cpp,
	  src/modules/grid/grid_analysis/Soil_Texture.h: bug fix and
	  enhancements (input of sand, clay and silt)

2011-03-08 10:26  reklov_w

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/Makefile.am:
	  Helper.cpp/.h removed

2011-03-03 11:56  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/Helper.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/Helper.h,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/Watersheds_ext.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.vcxproj,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/ta_channels.vcxproj.filters:
	  bug fix and clean up (helper.cpp/h removed)

2011-03-02 15:32  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/Watersheds_ext.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_channels/Watersheds_ext.h:
	  reworked extented watershed analysis

2011-03-02 15:31  oconrad

	* src/saga_core/saga_api/grid.h: CSG_Grid_System::Get_xTo(), ...
	  functions made static

2011-02-27 00:58  reklov_w

	* src/modules/pointcloud/pointcloud_tools/pc_attribute_calculator.cpp:
	  added parameter choice for field data storage type of the
	  attribute to calculate

2011-02-26 23:48  reklov_w

	* src/modules_terrain_analysis/terrain_analysis/ta_channels/Watersheds_ext.cpp:
	  fixed access violations due to "out of grid extent" value
	  requests and memory leaks

2011-02-25 20:13  johanvdw

	* src/saga_core/saga_api/Makefile.am: Correction to previous fix

2011-02-25 15:17  oconrad

	* src/modules/table/table_tools/Table_Enumerate.cpp,
	  src/saga_core/saga_api/table.cpp: CSG_Table::Assign/Create now
	  accepts derived classes too (i.e. shapes, pointcloud)

2011-02-25 15:15  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Convergence_Radius.cpp:
	  improved slope representation

2011-02-25 10:36  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/points_thinning.cpp,
	  src/modules/shapes/shapes_points/points_thinning.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters:
	  points thinning module added

2011-02-25 10:33  johanvdw

	* src/saga_core/saga_api/Makefile.am: Small fix to enable python
	  unicode build

2011-02-24 13:57  oconrad

	* src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Convergence_Radius.cpp,
	  src/modules_terrain_analysis/terrain_analysis/ta_morphometry/Convergence_Radius.h:
	  bug fix and optimisation

2011-02-24 13:56  oconrad

	* src/modules/shapes/shapes_tools/shapes_buffer.cpp: optional
	  output of separate buffers for each input shape

2011-02-24 13:55  oconrad

	* src/saga_core/saga_api/grid.h,
	  src/saga_core/saga_api/grid_system.cpp: CSG_Grid_Cell_Addressor:
	  radius initialisation with floating point support

2011-02-24 13:53  oconrad

	* src/saga_core/saga_api/module.cpp: CSG_Module::On_Execute():
	  unnecessary check of additional parameters removed (could cause
	  unwanted dialog popups)

2011-02-23 17:20  oconrad

	* configure.in, src/modules/tin/Makefile.am,
	  src/modules/tin/tin_viewer,
	  src/modules/tin/tin_viewer/MLB_Interface.cpp,
	  src/modules/tin/tin_viewer/MLB_Interface.h,
	  src/modules/tin/tin_viewer/Makefile.am,
	  src/modules/tin/tin_viewer/tin_view_control.cpp,
	  src/modules/tin/tin_viewer/tin_view_control.h,
	  src/modules/tin/tin_viewer/tin_view_dialog.cpp,
	  src/modules/tin/tin_viewer/tin_view_dialog.h,
	  src/modules/tin/tin_viewer/tin_view_module.cpp,
	  src/modules/tin/tin_viewer/tin_view_module.h,
	  src/modules/tin/tin_viewer/tin_viewer.dsp,
	  src/modules/tin/tin_viewer/tin_viewer.vcproj,
	  src/modules/tin/tin_viewer/tin_viewer.vcxproj,
	  src/modules/tin/tin_viewer/tin_viewer.vcxproj.filters,
	  src/saga.vc10.sln: 2.5d viewer for tin added

2011-02-22 10:04  reklov_w

	* src/saga_core/saga_api/saga_api.h,
	  src/saga_core/saga_api/saga_api_to_python_linux.py,
	  src/saga_core/saga_api/saga_api_to_python_linux.sh,
	  src/saga_core/saga_api/saga_api_to_python_win.bat,
	  src/saga_core/saga_api/saga_api_to_python_win.py: introduced
	  _SAGA_PYTHON preprocessor define (to allow also other swig builds
	  than python)

2011-02-21 16:03  oconrad

	* src/modules/shapes/shapes_tools/SeparateShapes.cpp,
	  src/modules/shapes/shapes_tools/SeparateShapes.h: module renamed
	  and output changed to memory to meet saga module standards

2011-02-21 16:01  oconrad

	* src/modules/table/table_tools/Table_Enumerate.cpp: enumeration by
	  record index added

2011-02-21 16:00  oconrad

	* src/modules/shapes/shapes_tools/quadtree_structure.cpp: counting
	  of duplicate points

2011-02-21 15:59  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/select_points.cpp,
	  src/modules/shapes/shapes_points/select_points.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters:
	  interactive point selection module added

2011-02-21 15:57  oconrad

	* src/modules/shapes/shapes_points/points_filter.cpp,
	  src/modules/shapes/shapes_points/points_filter.h,
	  src/modules/shapes/shapes_points/remove_duplicates.cpp,
	  src/modules/shapes/shapes_points/remove_duplicates.h: adaption of
	  new quadtree search features

2011-02-21 15:56  oconrad

	* src/saga_core/saga_api/quadtree.cpp,
	  src/saga_core/saga_api/shapes.h: Quadtree classes: support for
	  statistics and multiple points at same location

2011-02-21 15:54  oconrad

	* src/saga_core/saga_api/shapes.cpp: CSG_Shapes::Assign: now
	  supports CSG_PointCloud class

2011-02-21 15:53  oconrad

	* src/saga_core/saga_api/mat_tools.cpp,
	  src/saga_core/saga_api/mat_tools.h: CSG_Simple_Statistics: copy
	  constructor, = operator, optional value list, added

2011-02-21 15:52  oconrad

	* src/saga_core/saga_api/api_core.h,
	  src/saga_core/saga_api/api_file.cpp,
	  src/saga_core/saga_api/api_memory.cpp: CSG_Array: copy
	  constructor / = operator added

2011-02-21 15:51  oconrad

	* src/saga_core/saga_api/api_string.cpp,
	  src/saga_core/saga_api/grid_io.cpp,
	  src/saga_core/saga_api/mat_trend.cpp,
	  src/saga_core/saga_api/pointcloud.cpp,
	  src/saga_core/saga_api/table.cpp,
	  src/saga_core/saga_api/table_dbase.cpp: size_t/int type castings
	  (opressing unwanted compiler warnings)

2011-02-17 12:50  oconrad

	* src/modules/shapes/shapes_points/convex_hull.cpp: bug fix

2011-02-17 11:56  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/convex_hull.cpp,
	  src/modules/shapes/shapes_points/convex_hull.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters:
	  convex hull construction added

2011-02-16 17:18  oconrad

	* src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/points_filter.cpp,
	  src/modules/shapes/shapes_points/points_filter.h,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters:
	  points filter added

2011-02-16 17:15  oconrad

	* src/saga_core/saga_api/pointcloud.cpp: bug fix: Get_Shape(int),
	  when requesting a record a second time

2011-02-16 17:13  oconrad

	* src/saga_core/saga_api/api_memory.cpp: bug fix, tracker:
	  http://sourceforge.net/tracker/?func=detail&aid=3182340&group_id=102728&atid=632652

2011-02-15 14:27  oconrad

	* src/saga.vc10.sln: build order / dependencies updated

2011-02-15 08:43  oconrad

	* src/modules/shapes/shapes_lines/Lines_From_Points.cpp,
	  src/modules/shapes/shapes_lines/Lines_From_Points.h,
	  src/modules/shapes/shapes_lines/Lines_From_Polygons.cpp,
	  src/modules/shapes/shapes_lines/Lines_From_Polygons.h,
	  src/modules/shapes/shapes_points/Points_From_Lines.cpp,
	  src/modules/shapes/shapes_points/Points_From_Lines.h,
	  src/modules/shapes/shapes_points/Points_From_Table.cpp,
	  src/modules/shapes/shapes_points/Points_From_Table.h,
	  src/modules/shapes/shapes_polygons/Polygons_From_Lines.cpp,
	  src/modules/shapes/shapes_polygons/Polygons_From_Lines.h,
	  src/modules/shapes/shapes_polygons/polygon_to_points.cpp,
	  src/modules/shapes/shapes_polygons/polygon_to_points.h:

2011-02-14 23:55  reklov_w

	* src/modules/shapes/shapes_lines/line_dissolve.cpp: fixed typo in
	  line_dissolve.cpp module description

2011-02-14 23:54  reklov_w

	* src/modules/shapes/shapes_lines/Makefile.am: added line_dissolve
	  module to Makefile.am

2011-02-14 21:52  reklov_w

	* src/saga_core/saga_gui/wksp_shapes_edit.cpp: fix gcc error in
	  wksp_shapes_edit.cpp

2011-02-14 16:38  reklov_w

	* AUTHORS, ChangeLog, Makefile.am, NEWS, README, configure.in,
	  m4/ax_pkg_swig.m4, m4/ax_python_devel.m4,
	  m4/ax_swig_enable_cxx.m4, m4/ax_swig_python.m4, src/Makefile.am,
	  src/dev_tools/MLB_Interface.cpp, src/dev_tools/MLB_Interface.h,
	  src/dev_tools/Makefile.am, src/dev_tools/dev_tools.vc10.sln,
	  src/dev_tools/dev_tools.vcxproj,
	  src/dev_tools/dev_tools.vcxproj.filters,
	  src/dev_tools/tl_extract.cpp, src/dev_tools/tl_extract.h,
	  src/dev_tools/tl_merge.cpp, src/dev_tools/tl_merge.h,
	  src/dev_tools/tl_union.cpp, src/dev_tools/tl_union.h,
	  src/gpl.txt, src/install.txt, src/lgpl.txt,
	  src/modules/Makefile.am, src/modules/grid/Makefile.am,
	  src/modules/grid/grid_analysis/Cost_Anisotropic.cpp,
	  src/modules/grid/grid_analysis/Cost_Anisotropic.h,
	  src/modules/grid/grid_analysis/Cost_Isotropic.cpp,
	  src/modules/grid/grid_analysis/Cost_Isotropic.h,
	  src/modules/grid/grid_analysis/Cost_PolarToRect.cpp,
	  src/modules/grid/grid_analysis/Cost_PolarToRect.h,
	  src/modules/grid/grid_analysis/Cost_RectToPolar.cpp,
	  src/modules/grid/grid_analysis/Cost_RectToPolar.h,
	  src/modules/grid/grid_analysis/CoveredDistance.cpp,
	  src/modules/grid/grid_analysis/CoveredDistance.h,
	  src/modules/grid/grid_analysis/CrossClassification.cpp,
	  src/modules/grid/grid_analysis/CrossClassification.h,
	  src/modules/grid/grid_analysis/Grid_AHP.cpp,
	  src/modules/grid/grid_analysis/Grid_AHP.h,
	  src/modules/grid/grid_analysis/Grid_AggregationIndex.cpp,
	  src/modules/grid/grid_analysis/Grid_AggregationIndex.h,
	  src/modules/grid/grid_analysis/Grid_CVA.cpp,
	  src/modules/grid/grid_analysis/Grid_CVA.h,
	  src/modules/grid/grid_analysis/Grid_LayerOfMaximumValue.cpp,
	  src/modules/grid/grid_analysis/Grid_LayerOfMaximumValue.h,
	  src/modules/grid/grid_analysis/Grid_Pattern.cpp,
	  src/modules/grid/grid_analysis/Grid_Pattern.h,
	  src/modules/grid/grid_analysis/LeastCostPathProfile.cpp,
	  src/modules/grid/grid_analysis/LeastCostPathProfile.h,
	  src/modules/grid/grid_analysis/LeastCostPathProfile_Points.cpp,
	  src/modules/grid/grid_analysis/LeastCostPathProfile_Points.h,
	  src/modules/grid/grid_analysis/MLB_Interface.cpp,
	  src/modules/grid/grid_analysis/MLB_Interface.h,
	  src/modules/grid/grid_analysis/Makefile.am,
	  src/modules/grid/grid_analysis/PointsEx.cpp,
	  src/modules/grid/grid_analysis/PointsEx.h,
	  src/modules/grid/grid_analysis/Soil_Texture.cpp,
	  src/modules/grid/grid_analysis/Soil_Texture.h,
	  src/modules/grid/grid_analysis/fragmentation_base.cpp,
	  src/modules/grid/grid_analysis/fragmentation_base.h,
	  src/modules/grid/grid_analysis/fragmentation_classify.cpp,
	  src/modules/grid/grid_analysis/fragmentation_classify.h,
	  src/modules/grid/grid_analysis/fragmentation_resampling.cpp,
	  src/modules/grid/grid_analysis/fragmentation_resampling.h,
	  src/modules/grid/grid_analysis/fragmentation_standard.cpp,
	  src/modules/grid/grid_analysis/fragmentation_standard.h,
	  src/modules/grid/grid_analysis/grid_analysis.dsp,
	  src/modules/grid/grid_analysis/grid_analysis.vcproj,
	  src/modules/grid/grid_analysis/grid_analysis.vcxproj,
	  src/modules/grid/grid_analysis/grid_analysis.vcxproj.filters,
	  src/modules/grid/grid_analysis/owa.cpp,
	  src/modules/grid/grid_analysis/owa.h,
	  src/modules/grid/grid_calculus/Fuzzify.cpp,
	  src/modules/grid/grid_calculus/Fuzzify.h,
	  src/modules/grid/grid_calculus/FuzzyAND.cpp,
	  src/modules/grid/grid_calculus/FuzzyAND.h,
	  src/modules/grid/grid_calculus/FuzzyOR.cpp,
	  src/modules/grid/grid_calculus/FuzzyOR.h,
	  src/modules/grid/grid_calculus/Grid_Calculator.cpp,
	  src/modules/grid/grid_calculus/Grid_Calculator.h,
	  src/modules/grid/grid_calculus/Grid_Geometric_Figures.cpp,
	  src/modules/grid/grid_calculus/Grid_Geometric_Figures.h,
	  src/modules/grid/grid_calculus/Grid_Normalise.cpp,
	  src/modules/grid/grid_calculus/Grid_Normalise.h,
	  src/modules/grid/grid_calculus/Grid_Plotter.cpp,
	  src/modules/grid/grid_calculus/Grid_Plotter.h,
	  src/modules/grid/grid_calculus/Grid_Random_Field.cpp,
	  src/modules/grid/grid_calculus/Grid_Random_Field.h,
	  src/modules/grid/grid_calculus/Grid_Random_Terrain.cpp,
	  src/modules/grid/grid_calculus/Grid_Random_Terrain.h,
	  src/modules/grid/grid_calculus/Grid_Volume.cpp,
	  src/modules/grid/grid_calculus/Grid_Volume.h,
	  src/modules/grid/grid_calculus/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus/MLB_Interface.h,
	  src/modules/grid/grid_calculus/Makefile.am,
	  src/modules/grid/grid_calculus/grid_calculus.dsp,
	  src/modules/grid/grid_calculus/grid_calculus.vcproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj,
	  src/modules/grid/grid_calculus/grid_calculus.vcxproj.filters,
	  src/modules/grid/grid_calculus/grid_difference.cpp,
	  src/modules/grid/grid_calculus/grid_difference.h,
	  src/modules/grid/grid_calculus_bsl/MLB_Interface.cpp,
	  src/modules/grid/grid_calculus_bsl/MLB_Interface.h,
	  src/modules/grid/grid_calculus_bsl/Makefile.am,
	  src/modules/grid/grid_calculus_bsl/ausdruck.cpp,
	  src/modules/grid/grid_calculus_bsl/ausdruck.h,
	  src/modules/grid/grid_calculus_bsl/auswert_anweisung.cpp,
	  src/modules/grid/grid_calculus_bsl/auswert_anweisung.h,
	  src/modules/grid/grid_calculus_bsl/auswert_foreach.cpp,
	  src/modules/grid/grid_calculus_bsl/auswert_foreach.h,
	  src/modules/grid/grid_calculus_bsl/auswert_if.cpp,
	  src/modules/grid/grid_calculus_bsl/auswert_if.h,
	  src/modules/grid/grid_calculus_bsl/auswert_zuweisung.cpp,
	  src/modules/grid/grid_calculus_bsl/auswert_zuweisung.h,
	  src/modules/grid/grid_calculus_bsl/basistypen.cpp,
	  src/modules/grid/grid_calculus_bsl/basistypen.h,
	  src/modules/grid/grid_calculus_bsl/bedingung.cpp,
	  src/modules/grid/grid_calculus_bsl/bedingung.h,
	  src/modules/grid/grid_calculus_bsl/bsl_interpreter.cpp,
	  src/modules/grid/grid_calculus_bsl/bsl_interpreter.h,
	  src/modules/grid/grid_calculus_bsl/diverses.cpp,
	  src/modules/grid/grid_calculus_bsl/diverses.h,
	  src/modules/grid/grid_calculus_bsl/foreach.cpp,
	  src/modules/grid/grid_calculus_bsl/foreach.h,
	  src/modules/grid/grid_calculus_bsl/funktion.cpp,
	  src/modules/grid/grid_calculus_bsl/funktion.h,
	  src/modules/grid/grid_calculus_bsl/funktion_numerisch.h,
	  src/modules/grid/grid_calculus_bsl/funktion_statistisch.h,
	  src/modules/grid/grid_calculus_bsl/gr_def.h,
	  src/modules/grid/grid_calculus_bsl/gr_syst.h,
	  src/modules/grid/grid_calculus_bsl/grid_bsl.cpp,
	  src/modules/grid/grid_calculus_bsl/grid_bsl.h,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.dsp,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.vcproj,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.vcxproj,
	  src/modules/grid/grid_calculus_bsl/grid_calculus_bsl.vcxproj.filters,
	  src/modules/grid/grid_calculus_bsl/interpolation.cpp,
	  src/modules/grid/grid_calculus_bsl/interpolation.h,
	  src/modules/grid/grid_calculus_bsl/pars_all.cpp,
	  src/modules/grid/grid_calculus_bsl/pars_all.h,
	  src/modules/grid/grid_calculus_bsl/vector.cpp,
	  src/modules/grid/grid_calculus_bsl/vector.h,
	  src/modules/grid/grid_calculus_bsl/zuweisung.cpp,
	  src/modules/grid/grid_calculus_bsl/zuweisung.h,
	  src/modules/grid/grid_filter/Filter.cpp,
	  src/modules/grid/grid_filter/Filter.h,
	  src/modules/grid/grid_filter/FilterClumps.cpp,
	  src/modules/grid/grid_filter/FilterClumps.h,
	  src/modules/grid/grid_filter/Filter_3x3.cpp,
	  src/modules/grid/grid_filter/Filter_3x3.h,
	  src/modules/grid/grid_filter/Filter_Gauss.cpp,
	  src/modules/grid/grid_filter/Filter_Gauss.h,
	  src/modules/grid/grid_filter/Filter_LoG.cpp,
	  src/modules/grid/grid_filter/Filter_LoG.h,
	  src/modules/grid/grid_filter/Filter_Majority.cpp,
	  src/modules/grid/grid_filter/Filter_Majority.h,
	  src/modules/grid/grid_filter/Filter_Morphology.cpp,
	  src/modules/grid/grid_filter/Filter_Morphology.h,
	  src/modules/grid/grid_filter/Filter_Multi_Dir_Lee.cpp,
	  src/modules/grid/grid_filter/Filter_Multi_Dir_Lee.h,
	  src/modules/grid/grid_filter/Filter_Rank.cpp,
	  src/modules/grid/grid_filter/Filter_Rank.h,
	  src/modules/grid/grid_filter/Filter_Terrain_SlopeBased.cpp,
	  src/modules/grid/grid_filter/Filter_Terrain_SlopeBased.h,
	  src/modules/grid/grid_filter/MLB_Interface.cpp,
	  src/modules/grid/grid_filter/MLB_Interface.h,
	  src/modules/grid/grid_filter/Makefile.am,
	  src/modules/grid/grid_filter/Pt.h,
	  src/modules/grid/grid_filter/grid_filter.dsp,
	  src/modules/grid/grid_filter/grid_filter.vcproj,
	  src/modules/grid/grid_filter/grid_filter.vcxproj,
	  src/modules/grid/grid_filter/grid_filter.vcxproj.filters,
	  src/modules/grid/grid_gridding/Interpolation.cpp,
	  src/modules/grid/grid_gridding/Interpolation.h,
	  src/modules/grid/grid_gridding/Interpolation_InverseDistance.cpp,
	  src/modules/grid/grid_gridding/Interpolation_InverseDistance.h,
	  src/modules/grid/grid_gridding/Interpolation_NaturalNeighbour.cpp,
	  src/modules/grid/grid_gridding/Interpolation_NaturalNeighbour.h,
	  src/modules/grid/grid_gridding/Interpolation_NearestNeighbour.cpp,
	  src/modules/grid/grid_gridding/Interpolation_NearestNeighbour.h,
	  src/modules/grid/grid_gridding/Interpolation_Shepard.cpp,
	  src/modules/grid/grid_gridding/Interpolation_Shepard.h,
	  src/modules/grid/grid_gridding/Interpolation_Triangulation.cpp,
	  src/modules/grid/grid_gridding/Interpolation_Triangulation.h,
	  src/modules/grid/grid_gridding/MLB_Interface.cpp,
	  src/modules/grid/grid_gridding/MLB_Interface.h,
	  src/modules/grid/grid_gridding/Makefile.am,
	  src/modules/grid/grid_gridding/Shapes2Grid.cpp,
	  src/modules/grid/grid_gridding/Shapes2Grid.h,
	  src/modules/grid/grid_gridding/Shepard.cpp,
	  src/modules/grid/grid_gridding/Shepard.h,
	  src/modules/grid/grid_gridding/grid_gridding.dsp,
	  src/modules/grid/grid_gridding/grid_gridding.vcproj,
	  src/modules/grid/grid_gridding/grid_gridding.vcxproj,
	  src/modules/grid/grid_gridding/grid_gridding.vcxproj.filters,
	  src/modules/grid/grid_gridding/kernel_density.cpp,
	  src/modules/grid/grid_gridding/kernel_density.h,
	  src/modules/grid/grid_gridding/nn/delaunay.c,
	  src/modules/grid/grid_gridding/nn/delaunay.h,
	  src/modules/grid/grid_gridding/nn/hash.c,
	  src/modules/grid/grid_gridding/nn/hash.h,
	  src/modules/grid/grid_gridding/nn/istack.c,
	  src/modules/grid/grid_gridding/nn/istack.h,
	  src/modules/grid/grid_gridding/nn/lpi.c,
	  src/modules/grid/grid_gridding/nn/nan.h,
	  src/modules/grid/grid_gridding/nn/nn.h,
	  src/modules/grid/grid_gridding/nn/nnai.c,
	  src/modules/grid/grid_gridding/nn/nncommon.c,
	  src/modules/grid/grid_gridding/nn/nnpi.c,
	  src/modules/grid/grid_gridding/nn/triangle.c,
	  src/modules/grid/grid_gridding/nn/triangle.h,
	  src/modules/grid/grid_gridding/nn/version.h,
	  src/modules/grid/grid_spline/Gridding_Spline_BA.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_BA.h,
	  src/modules/grid/grid_spline/Gridding_Spline_Base.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_Base.h,
	  src/modules/grid/grid_spline/Gridding_Spline_CSA.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_CSA.h,
	  src/modules/grid/grid_spline/Gridding_Spline_MBA.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_MBA.h,
	  src/modules/grid/grid_spline/Gridding_Spline_MBA_Grid.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_MBA_Grid.h,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_Global.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_Global.h,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_Local.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_Local.h,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_TIN.cpp,
	  src/modules/grid/grid_spline/Gridding_Spline_TPS_TIN.h,
	  src/modules/grid/grid_spline/MLB_Interface.cpp,
	  src/modules/grid/grid_spline/MLB_Interface.h,
	  src/modules/grid/grid_spline/Makefile.am,
	  src/modules/grid/grid_spline/csa.c,
	  src/modules/grid/grid_spline/csa.h,
	  src/modules/grid/grid_spline/grid_spline.dsp,
	  src/modules/grid/grid_spline/grid_spline.vcproj,
	  src/modules/grid/grid_spline/grid_spline.vcxproj,
	  src/modules/grid/grid_spline/grid_spline.vcxproj.filters,
	  src/modules/grid/grid_tools/CreateGridSystem.cpp,
	  src/modules/grid/grid_tools/CreateGridSystem.h,
	  src/modules/grid/grid_tools/Grid_Aggregate.cpp,
	  src/modules/grid/grid_tools/Grid_Aggregate.h,
	  src/modules/grid/grid_tools/Grid_Buffer.cpp,
	  src/modules/grid/grid_tools/Grid_Buffer.h,
	  src/modules/grid/grid_tools/Grid_Buffer_Proximity.cpp,
	  src/modules/grid/grid_tools/Grid_Buffer_Proximity.h,
	  src/modules/grid/grid_tools/Grid_CombineGrids.cpp,
	  src/modules/grid/grid_tools/Grid_CombineGrids.h,
	  src/modules/grid/grid_tools/Grid_Completion.cpp,
	  src/modules/grid/grid_tools/Grid_Completion.h,
	  src/modules/grid/grid_tools/Grid_ConstantGrid.cpp,
	  src/modules/grid/grid_tools/Grid_ConstantGrid.h,
	  src/modules/grid/grid_tools/Grid_CropToData.cpp,
	  src/modules/grid/grid_tools/Grid_CropToData.h,
	  src/modules/grid/grid_tools/Grid_Cut.cpp,
	  src/modules/grid/grid_tools/Grid_Cut.h,
	  src/modules/grid/grid_tools/Grid_Fill.cpp,
	  src/modules/grid/grid_tools/Grid_Fill.h,
	  src/modules/grid/grid_tools/Grid_Gaps.cpp,
	  src/modules/grid/grid_tools/Grid_Gaps.h,
	  src/modules/grid/grid_tools/Grid_Gaps_OneCell.cpp,
	  src/modules/grid/grid_tools/Grid_Gaps_OneCell.h,
	  src/modules/grid/grid_tools/Grid_Gaps_Spline_Fill.cpp,
	  src/modules/grid/grid_tools/Grid_Gaps_Spline_Fill.h,
	  src/modules/grid/grid_tools/Grid_InvertNoData.cpp,
	  src/modules/grid/grid_tools/Grid_InvertNoData.h,
	  src/modules/grid/grid_tools/Grid_Mask.cpp,
	  src/modules/grid/grid_tools/Grid_Mask.h,
	  src/modules/grid/grid_tools/Grid_Merge.cpp,
	  src/modules/grid/grid_tools/Grid_Merge.h,
	  src/modules/grid/grid_tools/Grid_Orientation.cpp,
	  src/modules/grid/grid_tools/Grid_Orientation.h,
	  src/modules/grid/grid_tools/Grid_Proximity.cpp,
	  src/modules/grid/grid_tools/Grid_Proximity.h,
	  src/modules/grid/grid_tools/Grid_Resample.cpp,
	  src/modules/grid/grid_tools/Grid_Resample.h,
	  src/modules/grid/grid_tools/Grid_SortRaster.cpp,
	  src/modules/grid/grid_tools/Grid_SortRaster.h,
	  src/modules/grid/grid_tools/Grid_ThresholdBuffer.cpp,
	  src/modules/grid/grid_tools/Grid_ThresholdBuffer.h,
	  src/modules/grid/grid_tools/Grid_Tiling.cpp,
	  src/modules/grid/grid_tools/Grid_Tiling.h,
	  src/modules/grid/grid_tools/Grid_Value_Reclassify.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Reclassify.h,
	  src/modules/grid/grid_tools/Grid_Value_Replace.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Replace.h,
	  src/modules/grid/grid_tools/Grid_Value_Replace_Interactive.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Replace_Interactive.h,
	  src/modules/grid/grid_tools/Grid_Value_Request.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Request.h,
	  src/modules/grid/grid_tools/Grid_Value_Type.cpp,
	  src/modules/grid/grid_tools/Grid_Value_Type.h,
	  src/modules/grid/grid_tools/GridsFromTableAndGrid.cpp,
	  src/modules/grid/grid_tools/GridsFromTableAndGrid.h,
	  src/modules/grid/grid_tools/MLB_Interface.cpp,
	  src/modules/grid/grid_tools/MLB_Interface.h,
	  src/modules/grid/grid_tools/Makefile.am,
	  src/modules/grid/grid_tools/Pt.h,
	  src/modules/grid/grid_tools/grid_tools.dsp,
	  src/modules/grid/grid_tools/grid_tools.vcproj,
	  src/modules/grid/grid_tools/grid_tools.vcxproj,
	  src/modules/grid/grid_tools/grid_tools.vcxproj.filters,
	  src/modules/grid/grid_visualisation/Grid_3D_Image.cpp,
	  src/modules/grid/grid_visualisation/Grid_3D_Image.h,
	  src/modules/grid/grid_visualisation/Grid_Color_Blend.cpp,
	  src/modules/grid/grid_visualisation/Grid_Color_Blend.h,
	  src/modules/grid/grid_visualisation/Grid_Color_Rotate.cpp,
	  src/modules/grid/grid_visualisation/Grid_Color_Rotate.h,
	  src/modules/grid/grid_visualisation/Grid_Color_Triangle.cpp,
	  src/modules/grid/grid_visualisation/Grid_Color_Triangle.h,
	  src/modules/grid/grid_visualisation/Grid_Colors_Fit.cpp,
	  src/modules/grid/grid_visualisation/Grid_Colors_Fit.h,
	  src/modules/grid/grid_visualisation/Grid_Histogram_Surface.cpp,
	  src/modules/grid/grid_visualisation/Grid_Histogram_Surface.h,
	  src/modules/grid/grid_visualisation/Grid_RGB_Composite.cpp,
	  src/modules/grid/grid_visualisation/Grid_RGB_Composite.h,
	  src/modules/grid/grid_visualisation/MLB_Interface.cpp,
	  src/modules/grid/grid_visualisation/MLB_Interface.h,
	  src/modules/grid/grid_visualisation/Makefile.am,
	  src/modules/grid/grid_visualisation/grid_visualisation.dsp,
	  src/modules/grid/grid_visualisation/grid_visualisation.vcproj,
	  src/modules/grid/grid_visualisation/grid_visualisation.vcxproj,
	  src/modules/grid/grid_visualisation/grid_visualisation.vcxproj.filters,
	  src/modules/pointcloud/Makefile.am,
	  src/modules/pointcloud/pointcloud_tools/MLB_Interface.cpp,
	  src/modules/pointcloud/pointcloud_tools/MLB_Interface.h,
	  src/modules/pointcloud/pointcloud_tools/Makefile.am,
	  src/modules/pointcloud/pointcloud_tools/pc_attribute_calculator.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_attribute_calculator.h,
	  src/modules/pointcloud/pointcloud_tools/pc_cluster_analysis.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_cluster_analysis.h,
	  src/modules/pointcloud/pointcloud_tools/pc_cut.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_cut.h,
	  src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_drop_attribute.h,
	  src/modules/pointcloud/pointcloud_tools/pc_from_grid.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_from_grid.h,
	  src/modules/pointcloud/pointcloud_tools/pc_from_shapes.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_from_shapes.h,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_reclass_extract.h,
	  src/modules/pointcloud/pointcloud_tools/pc_thinning_simple.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_thinning_simple.h,
	  src/modules/pointcloud/pointcloud_tools/pc_to_grid.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_to_grid.h,
	  src/modules/pointcloud/pointcloud_tools/pc_to_shapes.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_to_shapes.h,
	  src/modules/pointcloud/pointcloud_tools/pc_transform.cpp,
	  src/modules/pointcloud/pointcloud_tools/pc_transform.h,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.dsp,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcproj,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj,
	  src/modules/pointcloud/pointcloud_tools/pointcloud_tools.vcxproj.filters,
	  src/modules/pointcloud/pointcloud_viewer/MLB_Interface.cpp,
	  src/modules/pointcloud/pointcloud_viewer/MLB_Interface.h,
	  src/modules/pointcloud/pointcloud_viewer/Makefile.am,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.dsp,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcproj,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcxproj,
	  src/modules/pointcloud/pointcloud_viewer/pointcloud_viewer.vcxproj.filters,
	  src/modules/pointcloud/pointcloud_viewer/points_view_control.cpp,
	  src/modules/pointcloud/pointcloud_viewer/points_view_control.h,
	  src/modules/pointcloud/pointcloud_viewer/points_view_dialog.cpp,
	  src/modules/pointcloud/pointcloud_viewer/points_view_dialog.h,
	  src/modules/pointcloud/pointcloud_viewer/points_view_extent.cpp,
	  src/modules/pointcloud/pointcloud_viewer/points_view_extent.h,
	  src/modules/pointcloud/pointcloud_viewer/points_view_module.cpp,
	  src/modules/pointcloud/pointcloud_viewer/points_view_module.h,
	  src/modules/shapes/Makefile.am,
	  src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.cpp,
	  src/modules/shapes/shapes_grid/Grid_Classes_To_Shapes.h,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.cpp,
	  src/modules/shapes/shapes_grid/Grid_Polygon_Clip.h,
	  src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.cpp,
	  src/modules/shapes/shapes_grid/Grid_Statistics_AddTo_Polygon.h,
	  src/modules/shapes/shapes_grid/Grid_To_Contour.cpp,
	  src/modules/shapes/shapes_grid/Grid_To_Contour.h,
	  src/modules/shapes/shapes_grid/Grid_To_Gradient.cpp,
	  src/modules/shapes/shapes_grid/Grid_To_Gradient.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points.cpp,
	  src/modules/shapes/shapes_grid/Grid_To_Points.h,
	  src/modules/shapes/shapes_grid/Grid_To_Points_Random.cpp,
	  src/modules/shapes/shapes_grid/Grid_To_Points_Random.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Points.cpp,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Points.h,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Shapes.cpp,
	  src/modules/shapes/shapes_grid/Grid_Values_AddTo_Shapes.h,
	  src/modules/shapes/shapes_grid/MLB_Interface.cpp,
	  src/modules/shapes/shapes_grid/MLB_Interface.h,
	  src/modules/shapes/shapes_grid/Makefile.am,
	  src/modules/shapes/shapes_grid/grid_local_extremes_to_points.cpp,
	  src/modules/shapes/shapes_grid/grid_local_extremes_to_points.h,
	  src/modules/shapes/shapes_grid/shapes_grid.dsp,
	  src/modules/shapes/shapes_grid/shapes_grid.vcproj,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj,
	  src/modules/shapes/shapes_grid/shapes_grid.vcxproj.filters,
	  src/modules/shapes/shapes_lines/Lines_From_Points.cpp,
	  src/modules/shapes/shapes_lines/Lines_From_Points.h,
	  src/modules/shapes/shapes_lines/Lines_From_Polygons.cpp,
	  src/modules/shapes/shapes_lines/Lines_From_Polygons.h,
	  src/modules/shapes/shapes_lines/MLB_Interface.cpp,
	  src/modules/shapes/shapes_lines/MLB_Interface.h,
	  src/modules/shapes/shapes_lines/Makefile.am,
	  src/modules/shapes/shapes_lines/line_dissolve.cpp,
	  src/modules/shapes/shapes_lines/line_dissolve.h,
	  src/modules/shapes/shapes_lines/line_polygon_intersection.cpp,
	  src/modules/shapes/shapes_lines/line_polygon_intersection.h,
	  src/modules/shapes/shapes_lines/line_properties.cpp,
	  src/modules/shapes/shapes_lines/line_properties.h,
	  src/modules/shapes/shapes_lines/line_simplification.cpp,
	  src/modules/shapes/shapes_lines/line_simplification.h,
	  src/modules/shapes/shapes_lines/shapes_lines.dsp,
	  src/modules/shapes/shapes_lines/shapes_lines.vcproj,
	  src/modules/shapes/shapes_lines/shapes_lines.vcxproj,
	  src/modules/shapes/shapes_lines/shapes_lines.vcxproj.filters,
	  src/modules/shapes/shapes_lines_ex/Containers.h,
	  src/modules/shapes/shapes_lines_ex/DPHull.h,
	  src/modules/shapes/shapes_lines_ex/LineApproximator.h,
	  src/modules/shapes/shapes_lines_ex/MLB_Interface.cpp,
	  src/modules/shapes/shapes_lines_ex/MLB_Interface.h,
	  src/modules/shapes/shapes_lines_ex/Makefile.am,
	  src/modules/shapes/shapes_lines_ex/PathHull.h,
	  src/modules/shapes/shapes_lines_ex/SimplifyShapes.cpp,
	  src/modules/shapes/shapes_lines_ex/SimplifyShapes.h,
	  src/modules/shapes/shapes_lines_ex/shapes_lines_ex.dsp,
	  src/modules/shapes/shapes_points/AddCoordinates.cpp,
	  src/modules/shapes/shapes_points/AddCoordinates.h,
	  src/modules/shapes/shapes_points/Clip_Points.cpp,
	  src/modules/shapes/shapes_points/Clip_Points.h,
	  src/modules/shapes/shapes_points/CountPoints.cpp,
	  src/modules/shapes/shapes_points/CountPoints.h,
	  src/modules/shapes/shapes_points/CreatePointGrid.cpp,
	  src/modules/shapes/shapes_points/CreatePointGrid.h,
	  src/modules/shapes/shapes_points/DistanceMatrix.cpp,
	  src/modules/shapes/shapes_points/DistanceMatrix.h,
	  src/modules/shapes/shapes_points/FitNPointsToShape.cpp,
	  src/modules/shapes/shapes_points/FitNPointsToShape.h,
	  src/modules/shapes/shapes_points/MLB_Interface.cpp,
	  src/modules/shapes/shapes_points/MLB_Interface.h,
	  src/modules/shapes/shapes_points/Makefile.am,
	  src/modules/shapes/shapes_points/Points_From_Lines.cpp,
	  src/modules/shapes/shapes_points/Points_From_Lines.h,
	  src/modules/shapes/shapes_points/Points_From_Table.cpp,
	  src/modules/shapes/shapes_points/Points_From_Table.h,
	  src/modules/shapes/shapes_points/add_polygon_attributes.cpp,
	  src/modules/shapes/shapes_points/add_polygon_attributes.h,
	  src/modules/shapes/shapes_points/remove_duplicates.cpp,
	  src/modules/shapes/shapes_points/remove_duplicates.h,
	  src/modules/shapes/shapes_points/separate_by_direction.cpp,
	  src/modules/shapes/shapes_points/separate_by_direction.h,
	  src/modules/shapes/shapes_points/shapes_points.dsp,
	  src/modules/shapes/shapes_points/shapes_points.vcproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj,
	  src/modules/shapes/shapes_points/shapes_points.vcxproj.filters,
	  src/modules/shapes/shapes_polygons/MLB_Interface.cpp,
	  src/modules/shapes/shapes_polygons/MLB_Interface.h,
	  src/modules/shapes/shapes_polygons/Makefile.am,
	  src/modules/shapes/shapes_polygons/Polygon_Centroids.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Centroids.h,
	  src/modules/shapes/shapes_polygons/Polygon_Clipper.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Clipper.h,
	  src/modules/shapes/shapes_polygons/Polygon_Geometrics.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Geometrics.h,
	  src/modules/shapes/shapes_polygons/Polygon_Intersection.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Intersection.h,
	  src/modules/shapes/shapes_polygons/Polygon_StatisticsFromPoints.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_StatisticsFromPoints.h,
	  src/modules/shapes/shapes_polygons/Polygon_Union.cpp,
	  src/modules/shapes/shapes_polygons/Polygon_Union.h,
	  src/modules/shapes/shapes_polygons/Polygons_From_Lines.cpp,
	  src/modules/shapes/shapes_polygons/Polygons_From_Lines.h,
	  src/modules/shapes/shapes_polygons/polygon_to_points.cpp,
	  src/modules/shapes/shapes_polygons/polygon_to_points.h,
	  src/modules/shapes/shapes_polygons/shape_index.cpp,
	  src/modules/shapes/shapes_polygons/shape_index.h,
	  src/modules/shapes/shapes_polygons/shapes_polygons.dsp,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj,
	  src/modules/shapes/shapes_polygons/shapes_polygons.vcxproj.filters,
	  src/modules/shapes/shapes_tools/CreateChartLayer.cpp,
	  src/modules/shapes/shapes_tools/CreateChartLayer.h,
	  src/modules/shapes/shapes_tools/GraticuleBuilder.cpp,
	  src/modules/shapes/shapes_tools/GraticuleBuilder.h,
	  src/modules/shapes/shapes_tools/JoinTables.cpp,
	  src/modules/shapes/shapes_tools/JoinTables.h,
	  src/modules/shapes/shapes_tools/MLB_Interface.cpp,
	  src/modules/shapes/shapes_tools/MLB_Interface.h,
	  src/modules/shapes/shapes_tools/Makefile.am,
	  src/modules/shapes/shapes_tools/NewLayerFromSelectedShapes.cpp,
	  src/modules/shapes/shapes_tools/NewLayerFromSelectedShapes.h,
	  src/modules/shapes/shapes_tools/Polygon_Clipper.cpp,
	  src/modules/shapes/shapes_tools/Polygon_Clipper.h,
	  src/modules/shapes/shapes_tools/QueryBuilder.cpp,
	  src/modules/shapes/shapes_tools/QueryBuilder.h,
	  src/modules/shapes/shapes_tools/QueryParser.cpp,
	  src/modules/shapes/shapes_tools/QueryParser.h,
	  src/modules/shapes/shapes_tools/SearchInTable.cpp,
	  src/modules/shapes/shapes_tools/SearchInTable.h,
	  src/modules/shapes/shapes_tools/SelectByTheme.cpp,
	  src/modules/shapes/shapes_tools/SelectByTheme.h,
	  src/modules/shapes/shapes_tools/SeparateShapes.cpp,
	  src/modules/shapes/shapes_tools/SeparateShapes.h,
	  src/modules/shapes/shapes_tools/Shapes_Assign_Table.cpp,
	  src/modules/shapes/shapes_tools/Shapes_Assign_Table.h,
	  src/modules/shapes/shapes_tools/Shapes_Create_Empty.cpp,
	  src/modules/shapes/shapes_tools/Shapes_Create_Empty.h,
	  src/modules/shapes/shapes_tools/Shapes_Merge.cpp,
	  src/modules/shapes/shapes_tools/Shapes_Merge.h,
	  src/modules/shapes/shapes_tools/TransformShapes.cpp,
	  src/modules/shapes/shapes_tools/TransformShapes.h,
	  src/modules/shapes/shapes_tools/quadtree_structure.cpp,
	  src/modules/shapes/shapes_tools/quadtree_structure.h,
	  src/modules/shapes/shapes_tools/shapes_buffer.cpp,
	  src/modules/shapes/shapes_tools/shapes_buffer.h,
	  src/modules/shapes/shapes_tools/shapes_cut.cpp,
	  src/modules/shapes/shapes_tools/shapes_cut.h,
	  src/modules/shapes/shapes_tools/shapes_cut_interactive.cpp,
	  src/modules/shapes/shapes_tools/shapes_cut_interactive.h,
	  src/modules/shapes/shapes_tools/shapes_extents.cpp,
	  src/modules/shapes/shapes_tools/shapes_extents.h,
	  src/modules/shapes/shapes_tools/shapes_split.cpp,
	  src/modules/shapes/shapes_tools/shapes_split.h,
	  src/modules/shapes/shapes_tools/shapes_split_by_attribute.cpp,
	  src/modules/shapes/shapes_tools/shapes_split_by_attribute.h,
	  src/modules/shapes/shapes_tools/shapes_split_randomly.cpp,
	  src/modules/shapes/shapes_tools/shapes_split_randomly.h,
	  src/modules/shapes/shapes_tools/shapes_tools.dsp,
	  src/modules/shapes/shapes_tools/shapes_tools.vcproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj,
	  src/modules/shapes/shapes_tools/shapes_tools.vcxproj.filters,
	  src/modules/shapes/shapes_transect/MLB_Interface.cpp,
	  src/modules/shapes/shapes_transect/MLB_Interface.h,
	  src/modules/shapes/shapes_transect/Makefile.am,
	  src/modules/shapes/shapes_transect/Polygon_Transect.cpp,
	  src/modules/shapes/shapes_transect/Polygon_Transect.h,
	  src/modules/shapes/shapes_transect/shapes_transect.dsp,
	  src/modules/shapes/shapes_transect/shapes_transect.vcproj,
	  src/modules/shapes/shapes_transect/shapes_transect.vcxproj,
	  src/modules/shapes/shapes_transect/shapes_transect.vcxproj.filters,
	  src/modules/table/Makefile.am,
	  src/modules/table/table_calculus/Fit.cpp,
	  src/modules/table/table_calculus/Fit.h,
	  src/modules/table/table_calculus/LMFit.cpp,
	  src/modules/table/table_calculus/LMFit.h,
	  src/modules/table/table_calculus/MLB_Interface.cpp,
	  src/modules/table/table_calculus/MLB_Interface.h,
	  src/modules/table/table_calculus/Makefile.am,
	  src/modules/table/table_calculus/Table_Calculator.cpp,
	  src/modules/table/table_calculus/Table_Calculator.h,
	  src/modules/table/table_calculus/Table_CalculatorShapes.cpp,
	  src/modules/table/table_calculus/Table_CalculatorShapes.h,
	  src/modules/table/table_calculus/Table_Trend.cpp,
	  src/modules/table/table_calculus/Table_Trend.h,
	  src/modules/table/table_calculus/table_calculus.dsp,
	  src/modules/table/table_calculus/table_calculus.vcproj,
	  src/modules/table/table_calculus/table_calculus.vcxproj,
	  src/modules/table/table_calculus/table_calculus.vcxproj.filters,
	  src/modules/table/table_calculus/table_cluster_analysis.cpp,
	  src/modules/table/table_calculus/table_cluster_analysis.h,
	  src/modules/table/table_calculus/table_pca.cpp,
	  src/modules/table/table_calculus/table_pca.h,
	  src/modules/table/table_calculus/table_running_average.cpp,
	  src/modules/table/table_calculus/table_running_average.h,
	  src/modules/table/table_tools/MLB_Interface.cpp,
	  src/modules/table/table_tools/MLB_Interface.h,
	  src/modules/table/table_tools/Makefile.am,
	  src/modules/table/table_tools/Table_Create_Empty.cpp,
	  src/modules/table/table_tools/Table_Create_Empty.h,
	  src/modules/table/table_tools/Table_Enumerate.cpp,
	  src/modules/table/table_tools/Table_Enumerate.h,
	  src/modules/table/table_tools/Table_Rotate.cpp,
	  src/modules/table/table_tools/Table_Rotate.h,
	  src/modules/table/table_tools/table_tools.dsp,
	  src/modules/table/table_tools/table_tools.vcproj,
	  src/modules/table/table_tools/table_tools.vcxproj,
	  src/modules/table/table_tools/table_tools.vcxproj.filters,
	  src/modules/tin/Makefile.am,
	  src/modules/tin/tin_tools/MLB_Interface.cpp,
	  src/modules/tin/tin_tools/MLB_Interface.h,
	  src/modules/tin/tin_tools/Makefile.am,
	  src/modules/tin/tin_tools/TIN_Flow_Parallel.cpp,
	  src/modules/tin/tin_tools/TIN_Flow_Parallel.h,
	  src/modules/tin/tin_tools/TIN_Flow_Trace.cpp,
	  src/modules/tin/tin_tools/TIN_Flow_Trace.h,
	  src/modules/tin/tin_tools/TIN_From_Grid.cpp,
	  src/modules/tin/tin_tools/TIN_From_Grid.h,
	  src/modules/tin/tin_tools/TIN_From_Grid_Specific_Points.cpp,
	  src/modules/tin/tin_tools/TIN_From_Grid_Specific_Points.h,
	  src/modules/tin/tin_tools/TIN_From_Shapes.cpp,
	  src/modules/tin/tin_tools/TIN_From_Shapes.h,
	  src/modules/tin/tin_tools/TIN_Gradient.cpp,
	  src/modules/tin/tin_tools/TIN_Gradient.h,
	  src/modules/tin/tin_tools/TIN_To_Shapes.cpp,
	  src/modules/tin/tin_tools/TIN_To_Shapes.h,
	  src/modules/tin/tin_tools/tin_tools.dsp,
	  src/modules/tin/tin_tools/tin_tools.vcproj,
	  src/modules/tin/tin_tools/tin_tools.vcxproj,
	  src/modules/tin/tin_tools/tin_tools.vcxproj.filters,
	  src/modules_contrib/Makefile.am,
	  src/modules_contrib/contrib_a_perego/Makefile.am,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A1WiTh.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A1WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A2WiTh.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A2WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A3WiTh.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/A3WiTh.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa1.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa1.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa2.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/AvWiMa2.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/MLB_Interface.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/MLB_Interface.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/Makefile.am,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.dsp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.vcproj,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.vcxproj,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/contrib_a_perego.vcxproj.filters,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping1.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping1.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping2.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/destriping2.h,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/directional1.cpp,
	  src/modules_contrib/contrib_a_perego/contrib_a_perego/directional1.h,
	  src/modules_contrib/contrib_s_liersch/Makefile.am,
	  src/modules_contrib/contrib_s_liersch/ihacres/MLB_Interface.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/MLB_Interface.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/Makefile.am,
	  src/modules_contrib/contrib_s_liersch/ihacres/convert_sl.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/convert_sl.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.dsp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.vcproj,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.vcxproj,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres.vcxproj.filters,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_basin.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_basin.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_cal2.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_cal2.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev_bands.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev_bands.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev_cal.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_elev_cal.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_eq.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_eq.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_v1.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/ihacres_v1.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/model_tools.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/model_tools.h,
	  src/modules_contrib/contrib_s_liersch/ihacres/snow_module.cpp,
	  src/modules_contrib/contrib_s_liersch/ihacres/snow_module.h,
	  src/modules_contrib/contrib_t_wutzler/Makefile.am,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/CompleteLinkage.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/CompleteLinkage.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/DebugStream.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/DebugStream.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/GridCalcError.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/GridCalcError.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/MLB_Interface.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/MLB_Interface.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/Makefile.am,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/NoDataValueError.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/NoDataValueError.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/Profiler.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/Profiler.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/contrib_t_wutzler.dsp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/rgbOverlay.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/rgbOverlay.h,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/tomaschTool.cpp,
	  src/modules_contrib/contrib_t_wutzler/contrib_t_wutzler/tomaschTool.h,
	  src/modules_geostatistics/Makefile.am,
	  src/modules_geostatistics/geostatistics/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Directional_Statistics.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Directional_Statistics.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Residuals.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Residuals.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Statistics.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Statistics.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Variance.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Variance.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Variance_Radius.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Variance_Radius.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Zonal_Statistics.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/GSGrid_Zonal_Statistics.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/MLB_Interface.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/fast_representativeness.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/fast_representativeness.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcproj,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/geostatistics_grid.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_autocorrelation.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_autocorrelation.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_pca.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/grid_pca.h,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/multiband_variation.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_grid/multiband_variation.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/MLB_Interface.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_ordinary.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_ordinary.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_ordinary_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_ordinary_global.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_universal.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_universal.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_universal_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/_kriging_universal_global.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcproj,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/geostatistics_kriging.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_base.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_ordinary_global.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal_global.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/kriging_universal_global.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/semivariogram.h,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_kriging/variogram_dialog.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Distances.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Distances.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Pattern_Analysis.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Pattern_Analysis.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Semi_Variances.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Semi_Variances.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Variogram_Cloud.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Variogram_Cloud.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Variogram_Surface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/GSPoints_Variogram_Surface.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/MLB_Interface.h,
	  src/modules_geostatistics/geostatistics/geostatistics_points/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.vcproj,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_points/geostatistics_points.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/MLB_Interface.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/Makefile.am,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.dsp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/geostatistics_regression.vcxproj.filters,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression_grid.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_multi_regression_grid.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_regression.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_regression_grid.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/gw_regression_grid.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_grid_regression.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_multi_grid_regression.h,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_trend_surface.cpp,
	  src/modules_geostatistics/geostatistics/geostatistics_regression/point_trend_surface.h,
	  src/modules_images/Makefile.am,
	  src/modules_images/modules_imagery/Makefile.am,
	  src/modules_images/modules_imagery/imagery_classification/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_classification/MLB_Interface.h,
	  src/modules_images/modules_imagery/imagery_classification/Makefile.am,
	  src/modules_images/modules_imagery/imagery_classification/change_detection.cpp,
	  src/modules_images/modules_imagery/imagery_classification/change_detection.h,
	  src/modules_images/modules_imagery/imagery_classification/classify_cluster_analysis.cpp,
	  src/modules_images/modules_imagery/imagery_classification/classify_cluster_analysis.h,
	  src/modules_images/modules_imagery/imagery_classification/classify_supervised.cpp,
	  src/modules_images/modules_imagery/imagery_classification/classify_supervised.h,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.dsp,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj,
	  src/modules_images/modules_imagery/imagery_classification/imagery_classification.vcxproj.filters,
	  src/modules_images/modules_imagery/imagery_rga/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_rga/MLB_Interface.h,
	  src/modules_images/modules_imagery/imagery_rga/Makefile.am,
	  src/modules_images/modules_imagery/imagery_rga/fast_region_growing.cpp,
	  src/modules_images/modules_imagery/imagery_rga/fast_region_growing.h,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.dsp,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.vcproj,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.vcxproj,
	  src/modules_images/modules_imagery/imagery_rga/imagery_rga.vcxproj.filters,
	  src/modules_images/modules_imagery/imagery_segmentation/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/MLB_Interface.h,
	  src/modules_images/modules_imagery/imagery_segmentation/Makefile.am,
	  src/modules_images/modules_imagery/imagery_segmentation/grid_seeds.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/grid_seeds.h,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.dsp,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.vcproj,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.vcxproj,
	  src/modules_images/modules_imagery/imagery_segmentation/imagery_segmentation.vcxproj.filters,
	  src/modules_images/modules_imagery/imagery_segmentation/rga_basic.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/rga_basic.h,
	  src/modules_images/modules_imagery/imagery_segmentation/skeletonization.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/skeletonization.h,
	  src/modules_images/modules_imagery/imagery_segmentation/watershed_segmentation.cpp,
	  src/modules_images/modules_imagery/imagery_segmentation/watershed_segmentation.h,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Distance.cpp,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Distance.h,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Slope.cpp,
	  src/modules_images/modules_imagery/imagery_tools/Image_VI_Slope.h,
	  src/modules_images/modules_imagery/imagery_tools/MLB_Interface.cpp,
	  src/modules_images/modules_imagery/imagery_tools/MLB_Interface.h,
	  src/modules_images/modules_imagery/imagery_tools/Makefile.am,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.dsp,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcproj,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj,
	  src/modules_images/modules_imagery/imagery_tools/imagery_tools.vcxproj.filters,
	  src/modules_images/modules_opencv/Makefile.am,
	  src/modules_images/modules_opencv/opencv/MLB_Interface.cpp,
	  src/modules_images/modules_opencv/opencv/MLB_Interface.h,
	  src/modules_images/modules_opencv/opencv/Makefile.am,
	  src/modules_images/modules_opencv/opencv/opencv.cpp,
	  src/modules_images/modules_opencv/opencv/opencv.dsp,
	  src/modules_images/modules_opencv/opencv/opencv.h,
	  src/modules_images/modules_opencv/opencv/opencv.vcproj,
	  src/modules_images/modules_opencv/opencv/opencv.vcxproj,
	  src/modules_images/modules_opencv/opencv/opencv.vcxproj.filters,
	  src/modules_images/modules_opencv/opencv/opencv_fourier.cpp,
	  src/modules_images/modules_opencv/opencv/opencv_fourier.h,
	  src/modules_images/modules_opencv/opencv/opencv_morphology.cpp,
	  src/modules_images/modules_opencv/opencv/opencv_morphology.h,
	  src/modules_images/modules_opencv/opencv/opencv_svd.cpp,
	  src/modules_images/modules_opencv/opencv/opencv_svd.h,
	  src/modules_images/modules_vigra/Makefile.am,
	  src/modules_images/modules_vigra/vigra/MLB_Interface.cpp,
	  src/modules_images/modules_vigra/vigra/MLB_Interface.h,
	  src/modules_images/modules_vigra/vigra/Makefile.am,
	  src/modules_images/modules_vigra/vigra/vigra.cpp,
	  src/modules_images/modules_vigra/vigra/vigra.dsp,
	  src/modules_images/modules_vigra/vigra/vigra.h,
	  src/modules_images/modules_vigra/vigra/vigra.sln,
	  src/modules_images/modules_vigra/vigra/vigra.vcproj,
	  src/modules_images/modules_vigra/vigra/vigra.vcxproj,
	  src/modules_images/modules_vigra/vigra/vigra.vcxproj.filters,
	  src/modules_images/modules_vigra/vigra/vigra_distance.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_distance.h,
	  src/modules_images/modules_vigra/vigra/vigra_edges.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_edges.h,
	  src/modules_images/modules_vigra/vigra/vigra_fft.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_fft.h,
	  src/modules_images/modules_vigra/vigra/vigra_morphology.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_morphology.h,
	  src/modules_images/modules_vigra/vigra/vigra_smoothing.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_smoothing.h,
	  src/modules_images/modules_vigra/vigra/vigra_watershed.cpp,
	  src/modules_images/modules_vigra/vigra/vigra_watershed.h,
	  src/modules_io/Makefile.am, src/modules_io/db/Makefile.am,
	  src/modules_io/db/io_db_mysql/Get_Table.cpp,
	  src/modules_io/db/io_db_mysql/Get_Table.h,
	  src/modules_io/db/io_db_mysql/MLB_Interface.cpp,
	  src/modules_io/db/io_db_mysql/MLB_Interface.h,
	  src/modules_io/db/io_db_mysql/Makefile.am,
	  src/modules_io/db/io_db_mysql/io_db_mysql.dsp,
	  src/modules_io/db/io_db_mysql/io_db_mysql.vcproj,
	  src/modules_io/db/io_db_mysql/readme.txt,
	  src/modules_io/db/io_odbc/MLB_Interface.cpp,
	  src/modules_io/db/io_odbc/MLB_Interface.h,
	  src/modules_io/db/io_odbc/Makefile.am,
	  src/modules_io/db/io_odbc/get_connection.cpp,
	  src/modules_io/db/io_odbc/get_connection.h,
	  src/modules_io/db/io_odbc/io_odbc.dsp,
	  src/modules_io/db/io_odbc/io_odbc.vcproj,
	  src/modules_io/db/io_odbc/io_odbc.vcxproj,
	  src/modules_io/db/io_odbc/io_odbc.vcxproj.filters,
	  src/modules_io/db/io_odbc/pgis_shapes.cpp,
	  src/modules_io/db/io_odbc/pgis_shapes.h,
	  src/modules_io/db/io_odbc/shapes.cpp,
	  src/modules_io/db/io_odbc/shapes.h,
	  src/modules_io/db/io_odbc/table.cpp,
	  src/modules_io/db/io_odbc/table.h,
	  src/modules_io/docs/Makefile.am,
	  src/modules_io/docs/docs_html/CreateWebContent.cpp,
	  src/modules_io/docs/docs_html/CreateWebContent.h,
	  src/modules_io/docs/docs_html/MLB_Interface.cpp,
	  src/modules_io/docs/docs_html/MLB_Interface.h,
	  src/modules_io/docs/docs_html/Makefile.am,
	  src/modules_io/docs/docs_html/doc_html.cpp,
	  src/modules_io/docs/docs_html/doc_html.h,
	  src/modules_io/docs/docs_html/doc_svg.cpp,
	  src/modules_io/docs/docs_html/doc_svg.h,
	  src/modules_io/docs/docs_html/docs_html.dsp,
	  src/modules_io/docs/docs_html/docs_html.vcproj,
	  src/modules_io/docs/docs_html/docs_html.vcxproj,
	  src/modules_io/docs/docs_html/docs_html.vcxproj.filters,
	  src/modules_io/docs/docs_html/svg_interactive_map.cpp,
	  src/modules_io/docs/docs_html/svg_interactive_map.h,
	  src/modules_io/docs/docs_pdf/MLB_Interface.cpp,
	  src/modules_io/docs/docs_pdf/MLB_Interface.h,
	  src/modules_io/docs/docs_pdf/Makefile.am,
	  src/modules_io/docs/docs_pdf/Polygon_Clipper.cpp,
	  src/modules_io/docs/docs_pdf/Polygon_Clipper.h,
	  src/modules_io/docs/docs_pdf/Profile_Cross_Sections.cpp,
	  src/modules_io/docs/docs_pdf/Profile_Cross_Sections.h,
	  src/modules_io/docs/docs_pdf/Shapes_Report.cpp,
	  src/modules_io/docs/docs_pdf/Shapes_Report.h,
	  src/modules_io/docs/docs_pdf/Shapes_Summary.cpp,
	  src/modules_io/docs/docs_pdf/Shapes_Summary.h,
	  src/modules_io/docs/docs_pdf/doc_pdf.cpp,
	  src/modules_io/docs/docs_pdf/doc_pdf.h,
	  src/modules_io/docs/docs_pdf/docs_pdf.dsp,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcproj,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcxproj,
	  src/modules_io/docs/docs_pdf/docs_pdf.vcxproj.filters,
	  src/modules_io/esri_e00/Makefile.am,
	  src/modules_io/esri_e00/io_esri_e00/ESRI_E00_Import.cpp,
	  src/modules_io/esri_e00/io_esri_e00/ESRI_E00_Import.h,
	  src/modules_io/esri_e00/io_esri_e00/MLB_Interface.cpp,
	  src/modules_io/esri_e00/io_esri_e00/MLB_Interface.h,
	  src/modules_io/esri_e00/io_esri_e00/Makefile.am,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_conv.c,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_conv.h,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_error.c,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_error.h,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_port.h,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_vsi.h,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/cpl_vsisimple.c,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/e00compr.h,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/e00read.c,
	  src/modules_io/esri_e00/io_esri_e00/e00compr/e00write.c,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.dsp,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.vcproj,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.vcxproj,
	  src/modules_io/esri_e00/io_esri_e00/io_esri_e00.vcxproj.filters,
	  src/modules_io/gdal/Makefile.am,
	  src/modules_io/gdal/io_gdal/MLB_Interface.cpp,
	  src/modules_io/gdal/io_gdal/MLB_Interface.h,
	  src/modules_io/gdal/io_gdal/Makefile.am,
	  src/modules_io/gdal/io_gdal/gdal_driver.cpp,
	  src/modules_io/gdal/io_gdal/gdal_driver.h,
	  src/modules_io/gdal/io_gdal/gdal_export.cpp,
	  src/modules_io/gdal/io_gdal/gdal_export.h,
	  src/modules_io/gdal/io_gdal/gdal_export_geotiff.cpp,
	  src/modules_io/gdal/io_gdal/gdal_export_geotiff.h,
	  src/modules_io/gdal/io_gdal/gdal_import.cpp,
	  src/modules_io/gdal/io_gdal/gdal_import.h,
	  src/modules_io/gdal/io_gdal/io_gdal.dsp,
	  src/modules_io/gdal/io_gdal/io_gdal.vcproj,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj,
	  src/modules_io/gdal/io_gdal/io_gdal.vcxproj.filters,
	  src/modules_io/gdal/io_gdal/ogr_driver.cpp,
	  src/modules_io/gdal/io_gdal/ogr_driver.h,
	  src/modules_io/gdal/io_gdal/ogr_export.cpp,
	  src/modules_io/gdal/io_gdal/ogr_export.h,
	  src/modules_io/gdal/io_gdal/ogr_import.cpp,
	  src/modules_io/gdal/io_gdal/ogr_import.h,
	  src/modules_io/gps/Makefile.am,
	  src/modules_io/gps/io_gps/GPSBabel.cpp,
	  src/modules_io/gps/io_gps/GPSBabel.h,
	  src/modules_io/gps/io_gps/MLB_Interface.cpp,
	  src/modules_io/gps/io_gps/MLB_Interface.h,
	  src/modules_io/gps/io_gps/Makefile.am,
	  src/modules_io/gps/io_gps/gpx2shp.cpp,
	  src/modules_io/gps/io_gps/gpx2shp.h,
	  src/modules_io/gps/io_gps/io_gps.dsp,
	  src/modules_io/gps/io_gps/io_gps.vcproj,
	  src/modules_io/gps/io_gps/io_gps.vcxproj,
	  src/modules_io/gps/io_gps/io_gps.vcxproj.filters,
	  src/modules_io/grid/Makefile.am,
	  src/modules_io/grid/io_grid/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid/MLB_Interface.h,
	  src/modules_io/grid/io_grid/Makefile.am,
	  src/modules_io/grid/io_grid/bmp_export.cpp,
	  src/modules_io/grid/io_grid/bmp_export.h,
	  src/modules_io/grid/io_grid/erdas_lan.cpp,
	  src/modules_io/grid/io_grid/erdas_lan.h,
	  src/modules_io/grid/io_grid/esri_arcinfo.cpp,
	  src/modules_io/grid/io_grid/esri_arcinfo.h,
	  src/modules_io/grid/io_grid/grid_table.cpp,
	  src/modules_io/grid/io_grid/grid_table.h,
	  src/modules_io/grid/io_grid/io_grid.dsp,
	  src/modules_io/grid/io_grid/io_grid.vcproj,
	  src/modules_io/grid/io_grid/io_grid.vcxproj,
	  src/modules_io/grid/io_grid/io_grid.vcxproj.filters,
	  src/modules_io/grid/io_grid/mola.cpp,
	  src/modules_io/grid/io_grid/mola.h,
	  src/modules_io/grid/io_grid/raw.cpp,
	  src/modules_io/grid/io_grid/raw.h,
	  src/modules_io/grid/io_grid/srtm30.cpp,
	  src/modules_io/grid/io_grid/srtm30.h,
	  src/modules_io/grid/io_grid/surfer.cpp,
	  src/modules_io/grid/io_grid/surfer.h,
	  src/modules_io/grid/io_grid/usgs_srtm.cpp,
	  src/modules_io/grid/io_grid/usgs_srtm.h,
	  src/modules_io/grid/io_grid/xyz.cpp,
	  src/modules_io/grid/io_grid/xyz.h,
	  src/modules_io/grid/io_grid_grib2/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid_grib2/MLB_Interface.h,
	  src/modules_io/grid/io_grid_grib2/Makefile.am,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/CHANGES,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/README,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/cmplxpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/compack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/comunpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/dec_jpeg2000.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/dec_png.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/drstemplates.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/drstemplates.h,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/enc_jpeg2000.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/enc_png.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_addfield.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_addgrid.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_addlocal.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_create.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_free.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_getfld.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_gribend.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_info.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_miss.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack1.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack2.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack3.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack4.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack5.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack6.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/g2_unpack7.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/gbits.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/getdim.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/getpoly.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/grib2.h,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/grib2c.doc,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/gridtemplates.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/gridtemplates.h,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/int_power.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/jpcpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/jpcunpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/makefile,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/misspack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/mkieee.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/pack_gp.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/pdstemplates.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/pdstemplates.h,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/pngpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/pngunpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/rdieee.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/reduce.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/seekgb.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/simpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/simunpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/specpack.c,
	  src/modules_io/grid/io_grid_grib2/g2clib-1.0.4/specunpack.c,
	  src/modules_io/grid/io_grid_grib2/grib2_import.cpp,
	  src/modules_io/grid/io_grid_grib2/grib2_import.h,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.dsp,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.dsw,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.vcproj,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.vcxproj,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2.vcxproj.filters,
	  src/modules_io/grid/io_grid_grib2/io_grid_grib2_x.dsp,
	  src/modules_io/grid/io_grid_image/MLB_Interface.cpp,
	  src/modules_io/grid/io_grid_image/MLB_Interface.h,
	  src/modules_io/grid/io_grid_image/Makefile.am,
	  src/modules_io/grid/io_grid_image/grid_export.cpp,
	  src/modules_io/grid/io_grid_image/grid_export.h,
	  src/modules_io/grid/io_grid_image/grid_import.cpp,
	  src/modules_io/grid/io_grid_image/grid_import.h,
	  src/modules_io/grid/io_grid_image/io_grid_image.dsp,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcproj,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcxproj,
	  src/modules_io/grid/io_grid_image/io_grid_image.vcxproj.filters,
	  src/modules_io/shapes/Makefile.am,
	  src/modules_io/shapes/io_shapes/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes/MLB_Interface.h,
	  src/modules_io/shapes/io_shapes/Makefile.am,
	  src/modules_io/shapes/io_shapes/atlas_bna.cpp,
	  src/modules_io/shapes/io_shapes/atlas_bna.h,
	  src/modules_io/shapes/io_shapes/generate.cpp,
	  src/modules_io/shapes/io_shapes/generate.h,
	  src/modules_io/shapes/io_shapes/gpx.cpp,
	  src/modules_io/shapes/io_shapes/gpx.h,
	  src/modules_io/shapes/io_shapes/gstat.cpp,
	  src/modules_io/shapes/io_shapes/gstat.h,
	  src/modules_io/shapes/io_shapes/io_shapes.dsp,
	  src/modules_io/shapes/io_shapes/io_shapes.vcproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj,
	  src/modules_io/shapes/io_shapes/io_shapes.vcxproj.filters,
	  src/modules_io/shapes/io_shapes/pointcloud_from_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_from_file.h,
	  src/modules_io/shapes/io_shapes/pointcloud_from_text_file.cpp,
	  src/modules_io/shapes/io_shapes/pointcloud_from_text_file.h,
	  src/modules_io/shapes/io_shapes/stl.cpp,
	  src/modules_io/shapes/io_shapes/stl.h,
	  src/modules_io/shapes/io_shapes/surfer_bln.cpp,
	  src/modules_io/shapes/io_shapes/surfer_bln.h,
	  src/modules_io/shapes/io_shapes/svg.cpp,
	  src/modules_io/shapes/io_shapes/svg.h,
	  src/modules_io/shapes/io_shapes/wasp_map.cpp,
	  src/modules_io/shapes/io_shapes/wasp_map.h,
	  src/modules_io/shapes/io_shapes/xyz.cpp,
	  src/modules_io/shapes/io_shapes/xyz.h,
	  src/modules_io/shapes/io_shapes_dxf/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes_dxf/MLB_Interface.h,
	  src/modules_io/shapes/io_shapes_dxf/Makefile.am,
	  src/modules_io/shapes/io_shapes_dxf/dxf_import.cpp,
	  src/modules_io/shapes/io_shapes_dxf/dxf_import.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_attributes.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_codes.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_creationadapter.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_creationinterface.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_dxf.cpp,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_dxf.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_entities.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_exception.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_extrusion.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_writer.h,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_writer_ascii.cpp,
	  src/modules_io/shapes/io_shapes_dxf/dxflib/dl_writer_ascii.h,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.dsp,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.vcproj,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.vcxproj,
	  src/modules_io/shapes/io_shapes_dxf/io_shapes_dxf.vcxproj.filters,
	  src/modules_io/shapes/io_shapes_las/MLB_Interface.cpp,
	  src/modules_io/shapes/io_shapes_las/MLB_Interface.h,
	  src/modules_io/shapes/io_shapes_las/Makefile.am,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.dsp,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcproj,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcxproj,
	  src/modules_io/shapes/io_shapes_las/io_shapes_las.vcxproj.filters,
	  src/modules_io/shapes/io_shapes_las/las_export.cpp,
	  src/modules_io/shapes/io_shapes_las/las_export.h,
	  src/modules_io/shapes/io_shapes_las/las_import.cpp,
	  src/modules_io/shapes/io_shapes_las/las_import.h,
	  src/modules_io/shapes/io_shapes_las/las_info.cpp,
	  src/modules_io/shapes/io_shapes_las/las_info.h,
	  src/modules_io/table/Makefile.am,
	  src/modules_io/table/io_table/MLB_Interface.cpp,
	  src/modules_io/table/io_table/MLB_Interface.h,
	  src/modules_io/table/io_table/Makefile.am,
	  src/modules_io/table/io_table/io_table.dsp,
	  src/modules_io/table/io_table/io_table.vcproj,
	  src/modules_io/table/io_table/io_table.vcxproj,
	  src/modules_io/table/io_table/io_table.vcxproj.filters,
	  src/modules_io/table/io_table/io_table_txt.cpp,
	  src/modules_io/table/io_table/io_table_txt.h,
	  src/modules_lectures/Makefile.am,
	  src/modules_lectures/lectures/Makefile.am,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_01.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_01.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_02.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_02.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_03.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_03.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_04.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_04.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_05.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_05.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_06.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_06.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_07.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_07.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_08.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_08.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_09.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_09.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_10.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_10.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_11.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_11.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_12.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_12.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_13.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_13.h,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_14.cpp,
	  src/modules_lectures/lectures/lectures_introduction/Exercise_14.h,
	  src/modules_lectures/lectures/lectures_introduction/MLB_Interface.cpp,
	  src/modules_lectures/lectures/lectures_introduction/MLB_Interface.h,
	  src/modules_lectures/lectures/lectures_introduction/Makefile.am,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.dsp,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.vcproj,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.vcxproj,
	  src/modules_lectures/lectures/lectures_introduction/lectures_introduction.vcxproj.filters,
	  src/modules_projection/Makefile.am,
